Le Fonds social européen en Lettonie, 2007-2013
L’amélioration de l’éducation et de la formation est au cœur du programme du FSE en Lettonie.
Une des stratégies clés du pays vise à réorienter l’économie vers des secteurs industriels de haute technologie, notamment en garantissant un enseignement de qualité pour tous, en promouvant les études scientifiques et technologiques de troisième cycle auprès des jeunes et en stimulant les systèmes d’innovation et de recherche et développement du pays.
Le financement du FSE permettra également d’améliorer les services publics et de créer des emplois plus nombreux et de meilleure qualité en offrant davantage de possibilités aux personnes à la recherche d’un emploi, particulièrement les plus vulnérables.
Le Fonds social européen en bref
Créé en 1957, le Fonds social européen est le principal instrument nancier de l’Union européenne pour investir dans le capital humain.
Il promeut l’emploi et aide les gens à parfaire leur formation et leurs compétences afin d’améliorer leurs perspectives professionnelles.
Les États membres et les régions élaborent leurs propres Programmes Opérationnels du FSE afin de répondre aux besoins réels «de terrain».
De 2007 à 2013, le FSE investira plus de 10 milliards d’euros par année dans l’ensemble des États membres, soit plus de 10% du budget total de l’Union européenne.
Le financement du FSE s’articule autour de cinq priorités au niveau de l’UE: :
Promouvoir les partenariats entre les employeurs, les syndicats et les organisations non gouvernementales afin de réaliser des réformes dans les domaines de l’emploi et de l’intégration dans le marché du travail
Dans certains États membres et régions, le FSE peut également soutenir des actions visant à améliorer la capacité et l’efficacité des administrations publiques et des services publics.
Commission européenne
La situation socio-économique et l’état du marché de l’emploi en Lettonie
Le taux d’emploi letton a considérablement progressé au cours de ces dernières années (plus de 66% en 2006), tandis que le taux de chômage a chuté (6,8%).
Toutefois, la productivité de la main-d’œuvre est de plus de deux fois inférieure à la moyenne de l’UE, ce qui témoigne d’un besoin urgent de modernisation à tous les niveaux.
En outre, la diminution de la population et l’émigration des travailleurs ont entraîné une pénurie de main-d’œuvre.
Les organismes scientifiques et de recherche du pays manquent de ressources nancières; par contre, la Lettonie rattrape son retard par rapport au reste de l’Europe en matière de dépenses de recherche et de développement.
À de nombreux égards, ce problème s’est intensifié en raison de la «fuite des cerveaux» depuis l’adhésion du pays à l’UE et de la faiblesse du secteur privé (qui emploie moins d’un scientifique sur sept, contre près de 50% dans l’ensemble de l’UE).
De plus, la formation d’une nouvelle génération de scientifiques doit être encouragée: aujourd’hui, plus de la moitié des scientifiques lettons ont plus de 50 ans.
En outre, la proportion de jeunes quittant l’école prématurément avec peu de connaissances de base était supérieure à 27% en 2004, date à laquelle la Lettonie a rejoint l’UE. À cette même date, près de la moitié des diplômés d’écoles professionnelles terminaient leurs études avec peu ou très peu de connaissances de base.
La situation est aggravée par le vieillissement de la population: près d’un enseignant sur dix approche l’âge de la retraite, et plus des deux tiers d’entre eux ont plus de 40 ans.
Alors que la jeunesse est essentielle à la prospérité future de la Lettonie, elle est confrontée à des dificultés dans des domaines essentiels pour l’économie.
Trop peu d’étudiants suivent actuellement des programmes de sciences naturelles (à peine 5%, moins de la moitié de la moyenne de l’UE) et d’ingénierie/technologie (seulement 9,5%, l’un des taux les plus bas de l’UE).
Dans le même temps, les efforts déployés pour améliorer la mobilité de la main-d’œuvre pâtissent de la faiblesse des infrastructures (notamment en matière de garde d’enfants et d’accès aux services), surtout dans les régions rurales et moins développées.
Cette situation limite les chances et gâche le potentiel des groupes vulnérables, notamment les parents reprenant le travail, les étudiants plus pauvres et d’autres personnes inactives sur le plan économique.
Les possibilités de formation tout au long de la vie sont également insufisantes, de même que les opportunités d’éducation et de formation pour les personnes handicapées, dont le taux d’emploi est de seulement 10%. %.
Le taux de travail non déclaré est inquiétant en Lettonie. Il pourrait atteindre plus d’un quart des emplois totaux dans des secteurs tels que la construction, la sylviculture et le commerce.
À ce problème s’ajoute le nombre grandissant d’accidents du travail graves, qui a incité le pays à accroître ses investissements dans la santé et la sécurité.
Les priorités du FSE en Lettonie demandeurs d’emploi qui ont besoin d’une formation supplémentaire, les mères retournant au travail, les personnes économiquement inactives à la recherche de perspectives d’emploi ou les entrepreneurs requérant un soutien à la création d’entreprise.
Le pays s’est engagé à recycler environ 28 000 employés, soutenir 36 000 chômeurs et plus de 14 000 personnes désavantagées afin de prévenir l’exclusion sociale et fournir de meilleurs services de soutien.
Il a également pour objectif d’améliorer la santé et la sécurité au travail et de mettre en œuvre des mesures afin d’éradiquer le travail non déclaré.
L’écart entre l’offre et la demande de main-d’œuvre qualifiée reste un problème majeur pour la Lettonie, qui la conduit à se concentrer davantage sur l’éducation et la formation.
Cela passe par le financement de plus de 4 000 maîtrises et doctorats, surtout scientifiques, et par le renforcement des compétences de plus de 27 000 enseignants.
Le principal objectif est de renforcer la capacité des établissements d’enseignement afin de contribuer à la réalisation des objectifs sociaux et économiques.
La Lettonie supprime également les obstacles à l’entrée sur le marché du travail auxquels sont confrontés les
Pour contribuer à la réalisation de ces objectifs, la Lettonie améliore la capacité et l’élaboration des politiques de ses différentes administrations gouvernementales.
Cela passe par la formation de 6 000 fonctionnaires, partenaires sociaux, représentants d’ONG et par le soutien de 98 institutions dans la mise en œuvre de systèmes de gestion de la qualité.
Mieux soutenir les jeunes entreprises et les travailleurs indépendants tout en éliminant le travail non déclaré e priorité: Promotion de l’inclusion sociale
Adapter les qualifications aux besoins du marché du travail: encourager les études de maîtrise et de doctorat, particulièrement en sciences, technologie et ingénierie e priorité: Éducation et compétences
Améliorer les perspectives d’emploi des personnes économiquement inactives et des groupes désavantagés
Améliorer les systèmes d’évaluation de la capacité de travail
Accroître les investissements dans l’enseignement général et professionnel: améliorer la qualité de l’éducation et des cours disponibles
Moderniser les administrations locales, régionales et nationales: améliorer la qualité et l’efficacité de la gestion afin de contribuer à la prospérité du pays
Améliorer la coopération entre les administrations et les partenaires sociaux et ONG
Intensifier la concurrence en élevant les niveaux de compétence et en assurant l’égalité entre les hommes et les femmes
Objectifs prioritaires
Financement communautaire
Contrepartie nationale
Plan nancier pour le Fonds social européen en Lettonie 2007-2013 (euro)
Enseignement supérieur et science
Promotion de l’emploi et de la santé au travail
Assistance technique
Exemples de projets FSE précédemment mis en œuvre en Lettonie, 2004-2006
À Daugavpils, la deuxième ville lettonne, un projet a permis à plusieurs personnes souffrant d’incapacité mentale d’entrer sur le marché du travail.
Le projet a débouché sur 12 postes subventionnés dans différentes entreprises, permettant aux participants de contribuer pleinement à la société et d’acquérir leur indépendance économique.
Il a également permis de créer un manuel pour aider les personnes handicapées d’autres régions à s’insérer dans leur marché du travail respectif.
Un projet à Liepāja, la troisième plus grande ville lettonne, située sur la côte baltique, a aidé des demandeurs d’emploi âgés et des parents reprenant le travail à trouver un emploi.
Des conseillers professionnels ont été recrutés pour transmettre leurs compétences et connaissances dans le domaine de l’aide sociale.
Grâce à cette formation personnalisée de travailleur social, 60 participants en âge de pré-retraite ou terminant un congé parental ont décroché un emploi dans ce secteur communautaire important.
L’école secondaire d’artisanat de Riga a permis à de jeunes demandeurs d’emploi sourds et malentendants de se former et d’améliorer leurs chances de trouver un emploi dans la décoration d’intérieur.
Un cours de formation spécial a été organisé, avec du matériel didactique et des aides adaptés, afin de permettre aux participants de s’intégrer dans l’enseignement et leur fournir les qualifications dont ils ont besoin pour trouver du travail plus facilement.
Mme Kristīne Dortāne, responsable de l’aide nancière de l’UE et de la division du FSE, Département des fonds européens,Ministère des nances de la République de Lettonie Smilšu iela 1LV-1919 Rīga E - m a il : Kristine.Dortane@fm.gov.lv http://www.esfondi.lv/page.php?id=336
Le degré de financement du FSE diffère d’une région à l’autre en fonction de leur richesse relative.
La Lettonie, qui présente un PIB par habitant de moins de 75% de la moyenne de l’UE-25, est éligible à l’objectif convergence.
Service d’information de la DG Emploi, affaires sociales et égalité des chances Unité Communication B-1049 Bruxelles F a x : +32 (0)2 296 23 93E-mail : empl-info@ec.europa.eu http://ec.europa.eu/esf
L’instrument d’aide de préadhésion
Une nouvelle approche de l’aide de l’UE en matière d’élargissement
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Monténégro
Qu’est ce que l’IAP ?
Pourquoi l’IAP a-t-il été créé ?
Dans le cadre du programme national de 2007, 9 millions d’EUR seront affectés à la réforme de la police aux niveaux central et local.
’aide en faveur de la Turquie dans le cadre de l’IAP comporte un soutien aux ins-
Le développement de la démocratie locale et de la société civile bénéficiera aussi d’un soutien en vue de contribuer, notamment, à lutter contre la corruption.
Les avantages de l’IAP
Témoignages des anciens Présidents du Parlement européen
FR
Hans-Gert PÖTTERING, Président du Parlement européen
19 mars 1958 – 19 mars 2008, déjà 50 ans d’une histoire riche en évènements, fertile en développements et précieuse en terme de rapports humains avec une date clé, celle de juin 1979.
Vingt et un an d’attente pour voir se concrétiser l’élection directe du Parlement Européen, pour que le citoyen fasse irruption sur la scène européenne et pour que la notion de citoyenneté européenne prenne enn un sens.
En tant que Président en fonction depuis janvier 2007, je tâcherai de développer le l rouge de l’action du Parlement et les caractéristiques qui font de lui une Institution unique, non seulement au niveau européen mais également à l’échelon international.
Au préalable, un retour en arrière s’impose.
Il ne s’agit pas en quelques lignes de décrire aujourd’hui toute l’histoire du Parlement européen ni d’expliquer l’évolution de ses pouvoirs et de son rôle.
D’autres ouvrages le feront à l’occasion de ce cinquantième anniversaire.
Pourquoi un Parlement européen ?
Parce qu’il est indispensable que les citoyens qui vivent sous le toit de notre maison commune, aujourd’hui l’Union européenne, y soient représentés, qu’ils y fassent entendre leur voix.
Ici, le lecteur va être accompagné, guidé par nos anciens Présidents, dont les témoignages, de 1977 à nos jours, lui feront revivre l’histoire de l’Institution.
Ils sont encore d’actualité dans un monde instable.
Au lendemain de la seconde guerre mondiale, de grands vision naires ont décidé de mettre n aux horreurs des guerres fratricides.
En 1958, 142 parlementaires représentaient 168 millions de citoyens de six États membres.
érigé en système la haine de l’autre.
« Plus jamais » ontils dit. Il fallait tirer les leçons de l’histoire.
En mettant en commun les richesses en charbon et en acier de leurs pays respectifs, autrement dit, en apprenant à gérer les ressources économiques, à vivre en commun et à inventer un futur en pleine guerre froide.
lidation de la paix, de la démocratie et de la liberté retrouvées ainsi que par la recherche du bien-être pour les citoyens européens.
Et ce, sans oublier les peuples voisins ou lointains privés de ces biens aussi précieux.
Ils sont inhérents à l’être humain.
Tel est le socle de nos valeurs communes.
Elles devinrent et sont toujours le fer de lance de l’action du Parlement européen.
Comment le faire ?
Le Chancelier Konrad Adenauer, qui présidait alors le Conseil des Ministres, avait de suite compris ce que deviendrait le Parlement européen.
Il déclarait le 12 septembre 1952: « La nature même du Parlement comporte en général un plus fort dynamisme.
Nous considérons comme nécessaire le dynamisme qui émane de vous. » Les paroles de ce grand Européen sont toujours d’actualité.
Très vite, ces parlementaires ont compris que l’immobilisme pouvait être fatal au projet européen.
Il fallait aller plus loin et plus vite sur le chemin de l’union politique de l’Europe.
Cette capacité d’anticipation, cette volonté de faire vivre le rêve européen, étaient motivées par la conso-
Le cadre de la CECA devint très vite trop étroit pour répondre aux nouveaux dés.
Le 25 mars 1957, les Six signèrent à Rome les Traités instituant la Communauté Économique Européenne (CEE) et la Communauté Européenne de l’Énergie Atomique (CEEA ou Euratom).
L’Assemblée Commune devint l’unique assemblée de
Six pays fondateurs: France, Allemagne, Italie, Pays-Bas, Luxembourg, Belgique.
ces trois Communautés, l’Assemblée Parlementaire Européenne.
Elle tint sa première séance le 19 mars 1958. Sa fonction est toujours consultative.
que la patrie, une autre qu’il faut servir la patrie avant l’homme. À mon sens, le service de l’Europe est une conciliation, car lorsqu’on sert l’Europe, on sert à la fois l’homme et son pays. »
Ce souci d’équilibre a toujours inspiré les travaux du Parlement.
Tout d’abord dans son combat pour la défense des valeurs3 : équilibre entre consolidation interne et soutien externe.
Robert Schuman fut son premier président.
Dans son intervention, il attribua la volonté du Parlement européen de développer la culture du « penser en commun » à la caractéristique suivante: « C’est à l’Assemblée Commune que la formation de groupes politiques a permis, dès les premières sessions, de développer ce sentiment européen au-delà des particularismes nationaux ».
Dès 1958, le Parlement a armé que le combat pour les droits de la personne humaine est universel.
Il a, en cela, anticipé sur les futures politiques de l’Union. Il leur a donné l’impulsion.
Il a élargi le cadre strictement économique des Communautés.
Les groupes politiques2sont les acteurs majeurs de l’Institution et de son développement.
Dans cet esprit, au niveau externe, il s’est solidarisé avec les peuples vivant sous les dictatures en Europe.
À propos de l’intégration européenne, il disait : « Une école de pensée dit qu’il faut d’abord servir l’homme, plutôt
Il en fut de même à l’occasion de tous les drames qui se sont succédés dans les pays sous inuence sovié-
Voir livret « Groupes politiques ».
Voir livret « Valeurs ».
protège les citoyens. Son caractère est obligatoire pour les États membres4 et les institutions européennes.
tique jusqu’à la chute du même mur en 1989.
Son soutien aux mouvements démocratiques fut sans faille comme il le fut à l’égard de ceux d’Espagne du Portugal et de Grèce. Il a entretenu leur espoir.
J’ai eu l’honneur de la proclamer ociellement en compagnie des Présidents de la Commission européenne et du Conseil lors de la session parlementaire du mois de décembre 2007.
En 1988, le Parlement crée le Prix Sakharov pour la liberté de l’esprit.
Tous ses lauréats, à l’instar de Nelson Mandela, d’Alexandre Dubcek, ou encore d’en Aung San Suu Kyi et d’Alexander Milinkevitch, ont armé que le soutien du Parlement fut dans leur combat pour la liberté.
Ce souci de l’équilibre, on le retrouve dans la lutte du Parlement européen en faveur de ses pouvoirs.
Le pouvoir pour le pouvoir ne sert à rien.
Il doit être exercé au bénéce du citoyen.
C’est lui encore qui, durant de longues années, a plaidé en faveur de l’inclusion d’une clause relative aux Droits de l’homme dans tous les accords de coopération liant la Communauté, puis l’UE aux pays tiers.
Comme pour les Droits de l’homme, le Parlement européen a anticipé l’évolution des évènements, a recherché l’équilibre entre optique nationale et optique européenne.
En matière budgétaire, le Parlement européen s’est armé progressivement.
Dès 1958, il insistait sur le « décit démocratique » dans ce domaine.
Au niveau interne, le Parlement européen a agi dans diérents domaines.
Ceux de la lutte contre le racisme, la xénophobie et l’antisémitisme, de la lutte contre le terrorisme dans le respect des libertés individuelles, de la lutte pour l’égalité des genres.
Aujourd’hui, le budget5 de l’Union doit répondre aux dés actuels, le PE y veille.
Au terme de longues et rudes batailles, le Parlement européen est devenu, au milieu des années 1970 une véritable co-autorité budgétaire avec le Conseil des Ministres.
Son crédo n’a pas varié: donner à l’Union européenne les moyens de réaliser ses ambitions.
Pour y parvenir, il n’a pas hésité à utiliser ses pouvoirs, notamment en rejetant pour la première fois un budget, celui de 1980.
Ses pouvoirs budgétaires, le Parlement européen les a utilisés comme levier pour obtenir ses pouvoirs législatifs au l des traités successifs.6
Assemblée consultative en 1958, il partagera après l’entrée en vigueur du Traité de Lisbonne en 2009, la plénitude du pouvoir législatif avec le Conseil des Ministres.
À l’origine, le budget était essentiellement consacré à la Politique Agricole Commune.
Normal, il fallait assurer l’autonomie et l’indépendance agricole des Communautés européennes.
Progressivement, le Parlement européen a voulu l’orienter vers les dépenses de solidarité entre pays et entre régions.
C’est ce principe qu’il a également défendu lors des négociations relatives à l’élargissement aux dix nouveaux pays qui ont adhéré à l’UE le 1er mai 004.
Il fallait que l’Union européenne se donne les moyens de réussir son élargissement.
Sans solidarité financière il n’y a pas de développement, il n’y a pas de mise à niveau possible.
Ses pouvoirs législatifs, le Parlement européen les utilise pour améliorer la vie quotidienne des citoyens.
Les décisions en ce sens furent nom breuses.
Parmi les dernières, je souhaiterais citer les plus symboliques.
La réduction du prix des appels passés et reçus à l’étranger depuis un téléphone portable, la mise en place d’une liste noire des compagnies
À mes yeux, il s’agit de l’une des plus grandes fiertés dont peut se prévaloir notre Parlement.
aériennes jugées peu sûres et interdites de vols dans l’UE, l’interdiction de substances cancérigènes dans les jouets, etc.
À la suite de la Chute du Mur de Berlin, le Parlement européen a pleinement contribué à la réunication de l’Allemagne.
An d’accélérer l’intégration des citoyens de l’ex-RDA dans l’UE, il a accueilli en 1991 des observateurs désignés par la Bundestag en provenance du territoire de l’ex-RDA.
Suite à l’élargissement de 2004, l’UE se trouve dans une situation législative inédite.
Il est de plus en plus dicile pour le Conseil des Ministres de dégager des compromis en son sein, tant les intérêts nationaux y prédominent parfois.
Ce fut notamment le cas sur des sujets majeurs
comme les directives « Services » et « Reach »
Ils étaient associés aux travaux du Parlement sans en être membres de droit.
Ce fut une réussite car ils se sont familiarisés au plus vite avec les travaux de notre Institution et le fonctionnement de l’UE.
Or, sur ces deux thèmes, c’est le Parlement européen qui a réalisé les compromis ayant donné jour à ces directives.
Pourquoi ? Parce qu’il a su transcender les clivages nationaux et politiques au prot de l’intérêt européen.
Comment y est-il parvenu ? En ayant bien anticipé l’élargissement, en l’ayant bien absorbé.
Ensuite, pour préparer celle de la Bulgarie et de la Roumanie de septembre 2005 à n décembre 2006.
L’alchimie a pris rapidement, c’est grâce à elle que nous avons réalisé les compromis sur les deux directives citées précédemment et sur d’autres encore.
chaque réunion du Conseil européen pour exposer le point de vue du Parlement.
En matière de relations internationales, ses visites ocielles sont l’occasion de défendre également les positions du PE auprès de ses interlocuteurs.
Enn, il copréside avec son homologue méditerranéen, l’Assemblée parlementaire Euro-méditerranéenne.
C’est cette pratique du travail quotidien en commun, ce mélange des cultures, cet échange d’expériences permanents qui font la spécicité et la richesse du Parlement européen depuis 1958.
Pour leur part, les Présidents du Parlement, ont à animer la vie de leur Institution.
Impulser les débats, jouer parfois les arbitres, représenter l’Institution tant à l’intérieur qu’à l’extérieur de l’UE, aller à la rencontre des citoyens, tel a été toujours le rôle du Président du Parlement européen.
Pour la durée de mon mandat, je me suis donné comme priorité la promotion de valeurs de l’Union européenne et le dialogue interculturel, notamment avec nos partenaires du monde arabo-musulman.
Dans ce monde globalisé, dans le cadre d’une mondialisation porteuse tout à la fois de craintes et d’ espoirs, il est urgent de lutter contre les intolérances réciproques.
C’est en dialoguant, c’est en jetant des passerelles entre cultures et religions, que nous y parviendrons.
La fonction présidentielle a évolué au l de la montée en puissance de l’Institution.
Le Président du Parlement européen arrête dénitivement le budget de l’Union.
Il cosigne les actes législatifs avec le Président du Conseil des Ministres. Il intervient à
Galerie de portraits des Présidents du Parlement européen depuis 1958
1958 des Présidents du Parlement européen depuis 1958
HANS FURLERPRÉSIDENT DE MARS 1960 À MARS 1962
PRÉSIDENTS DU PARLEMENT EUROPÉEN AVANT ÉLECTIONS DIRECTES
GAETANO MARTINOPRÉSIDENT DE MARS 1962 À MARS 1964
JEAN DUVIEUSARTPRÉSIDENT DE MARS 1964 À MARS 1965
ALAIN POHERPRÉSIDENT DE MARS 1966 À MARS 1969
CORNELIS BERKHOUWERPRÉSIDENT DE MARS 1973 À MARS 1975
SIMONE VEILÉLUE PRÉSIDENTE EN JUILLET 1979
PRÉSIDENTS DU PARLEMENT EUROPÉEN APRÈS ÉLECTIONS DIRECTES
PIERRE PFLIMLINÉLU PRÉSIDENT EN JUILLET 1984
PIETER DANKERTÉLU PRÉSIDENT EN JANVIER 1982
ENRIQUE BARÓN CRESPOÉLU PRÉSIDENT EN JUILLET 1989
LORD PLUMBÉLU PRÉSIDENT EN JANVIER 1987
EGON A. KLEPSCHÉLU PRÉSIDENT EN JANVIER 1992
KLAUS HÄNSCHÉLU PRÉSIDENT EN JUILLET 1994
JOSÉ MARÍA GILROBLES GILDELGADOÉLU PRÉSIDENT EN JANVIER 1997
NICOLE FONTAINEÉLUE PRÉSIDENTE EN JUILLET 1999
JOSEP BORRELL FONTELLESÉLU PRÉSIDENT EN JUILLET 2004
PAT COXÉLU PRÉSIDENT EN JANVIER 2002
HANSGERT PÖTTERINGÉLU PRÉSIDENT EN JANVIER 2007
Témoignages des anciens Présidents du Parlement européen
Désigné député européen par le parlement italien en 1976, je fus élu Président du Parlement européen dès 1977.
Je remercie encore les parlementaires européens de cette législature qui m’ont réélu trois fois de suite entre 1977 et 1979 (au mépris du rituel prévu par le règlement de l’époque).
Ainsi, sous ma présidence, grâce à leur collaboration pleine et entière, nous sommes parvenus à concrétiser la plus grande entreprise démocratique jamais engagée par l’Europe : l’élection du Parlement européen au surage universel.
Période intense et enthousiasmante que celle-là: nous exprimions notre foi en l’Europe sur toutes les places, dans toutes les langues, et, quand nos connaissances linguistiques faisaient défaut, notre conance dans l’Europe exprimait notre conviction d’un avenir européen.
Lorsque les résultats des élections furent proclamés au mois de juin, nous pûmes constater que, dans les neuf États membres, 114 375 367 votants avaient élu 410 députés.
Mais à côté de cet événement, important en soi, des élections au surage universel direct du Parlement européen, d’autres avancées contribuèrent à donner plus de sens politique et économique au processus d’intégration européenne.
À la n des années 70, au cours de ma présidence, et pendant toute la durée du processus qui mena aux élections européennes, l’Europe, d’abord à six, puis à neuf, enfermée à l’est et à l’ouest de frontières dictées par les idéologies du XIXesiècle, se posa non seulement en spectateur, mais aussi en moteur du changement.
Par son attachement aux idéaux démocratiques, elle se dressa contre les deux dictatures de droite. Elles chutèrent, celle de Salazar au Portugal d’abord, celle de Franco en Espagne ensuite.
L’honneur me fut réservé, en qualité de Président du Parlement européen, de prononcer le premier discours européen devant les Cortes espagnoles solennellement convoquées à Madrid, et après devant le Parlement portugais réuni pour la circonstance à Lisbonne.
Et si les rapports avec l’Est, tributaires des fortes pressions imposées aux pays du bloc soviétique en application du principe de la souveraineté limitée, se heurtaient toujours à un mur impénétrable, notre Europe, en se constituant en un espace de paix, de liberté, de développement économique, de libre marché et de solidarité sociale, ne manquait pas d’exercer une fascination ou tout au moins un attrait très fort sur les pays de l’Est.
À ce propos, je conclurai cette évocation forcément imprécise du passé, en rappelant que, sous ma présidence, le Parlement sut donner l’impulsion nécessaire qui a abouti, le 13 décembre 1979, au rejet du budget présenté par le Conseil des ministres.
Il voulait ainsi dénoncer des aspects jugés inacceptables de l’organisation du budget, mais également s’armer pleinement en tant qu’autorité budgétaire dans le contexte des mécanismes communautaires y relatifs.
EMILIO COLOMBOACCUEILLE PIERRE PFLIMLIN, MAIRE DE STRASBOURG, LORS DE LA SESSION CONSTITUTIVE DE JUILLET 1979 SUITE AUX PREMIÈRES ÉLECTIONS DIRECTES.
Au printemps de 1979, j’étais Ministre de la Santé et de la Sécurité Sociale lorsque le Président Giscard d’Estaing, quelques mois avant la première élection du Parlement Européen au surage universel, m’a demandé si j’accepterais de conduire une liste de candidats à cette élection.
C’est sans hésiter que j’ai accepté cet honneur, étant depuis la n de la guerre, militante inconditionnelle de la construction européenne, seul moyen à mes yeux de sceller la réconciliation entre la France et l’Allemagne et d’éviter le retour aux drames du passé.
Après le très bon résultat de ma liste, le Président Giscard d’Estaing, attaché aux symboles de la réconciliation, et donc sensible à ce qu’incarnait une ancienne déportée, a suggéré aux autres gouvernements que je sois portée à la Présidence du nouveau Parlement, ce que, pour ma part, je n’avais jamais imaginé.
C’est ainsi que, le 13 juillet 1979, j’ai été élue à la Présidence de la nouvelle Assemblée, au second tour, à la majorité absolue.
La tâche qui s’ouvrait devant moi n’allait pas sans poser quelques problèmes.
Tout d’abord, la nature du mandat des nouveaux parlementaires avait changé avec l’élection au surage universel, alors que, jusque-là, les membres de l’Assemblée représentaient au second degré les Parlements nationaux.
Désormais, la motivation démocratique
D était plus directe.
Au surplus, le règlement du Parlement s’avérait inadapté au rôle qui lui était désormais coné, notamment en matière budgétaire.
À cela s’ajoutait une problématique géographique.
Jusque là, l’Assemblée européenne se réunissait le plus souvent à Luxembourg, où résidaient, du reste, la plupart de ses fonctionnaires.
À Strasbourg, le Parlement ne disposait, ni d’un hémicycle en propre, ni de bureaux, et squattérisait donc, une semaine par mois, les locaux du Conseil de l’Europe, en acheminant de Luxembourg tous les documents nécessaires.
On conçoit que cette itinérance pouvait déplaire à un certain nombre de parlementaires, et m’obligeait à contenir une manière d’obstruction.
Il a fallu des mois pour qu’un nouveau modus operandi entre dans les habitudes.
Encore avons-nous dû maintenir quelques sessions à Luxembourg.
C’est là, du reste, que j’ai souvenir, avec émotion, d’avoir accueilli le Président égyptien Anouar El Sadate, peu de temps avant son assassinat.
Les parlementaires, on le conçoit, souhaitaient armer leur autorité, nouvelle en matière budgétaire.
Or, le budget élaboré pour 1980 s’est révélé dépasser légèrement le seuil accordé par les traités au Parlement Européen.
Comme il s’agissait de lutter contre la faim dans le monde, c’est sans hésiter que j’ai déclaré ce budget adopté en bonne et due forme.
Aussitôt, le gouvernement français a formé un recours devant
Je l’ai observé en me rendant à Lomé pour la signature des traités avec les pays d’Afrique, Pacique et Caraïbes.
À l’intérieur comme à l’extérieur de la Communauté, j’ai souvenir d’avoir toujours été fort bien accueillie, notamment aux États-Unis, au Canada, en Chine, au Japon.
Le plus possible, j’associais à chacune de mes visites les représentants permanents de la Commission.
C’est sans diculté qu’au cours d’une Présidence qui dura deux ans et demi, je me suis toujours considérée et fait considérer comme étant au-dessus des partis et comme représentant l’ensemble du Parlement.
Bref, cette Présidence, parfois dicile, toujours passionnante, est demeurée la période la plus riche de ma vie.
J’y pense avec nostalgie, ainsi qu’aux années que j’ai ensuite passées au Parlement jusqu’à mon retour au gouvernement français en 1993.
En rééchissant aux moments clés de ma présidence du PE, je repense immédiatement à l’élection qui l’a précédée, car ce fut une expérience excitante et une course très serrée.
Mon rival – et finalement successeur – Enrique Barón Crespo et moi-même avons tous deux mené des campagnes énergiques, mais dénuées d’une quelconque rancœur ou invective personnelles.
Après ma victoire, de cinq voix à peine, nous sommes restés amis, avec des points de vue divergents sur l’Europe, mais engagés de concert dans le but de mettre les institutions au service des populations du continent.
Je suis convaincu que c’est ainsi que notre politique, à tous niveaux, devrait toujours fonctionner, et déplore que ce ne soit que très peu le cas.
Depuis 1979, tous les présidents du PE peuvent armer que leur mandat a coïncidé avec une période de changements importants.
Cela illustre le fait que notre institution, et d’ailleurs l’Europe politique dans son ensemble, est en constante évolution.
Les critiques peuvent disserter sur l’équilibre idéal entre l’approfondis-sement et l’élargissement du processus de développement de l’Europe, mais on ne peut nier l’existence de ces deux aspects et, même si aucune des étapes n’était parfaite, des progrès importants ont été réalisés.
Mes moments forts en tant que Président sont liés à une de ces étapes d’une importance vitale dans l’évolution du Parlement et de l’Union, à savoir l’Acte unique européen (AUE).
Après une période de relative stagnation au début des années 80, la grande idée qui a fait avancer l’Europe fut le passage, par le biais de l’AUE, d’un marché commun vers une économie intégrée. Il a mené par la suite à l’Union et aux étapes ultérieures de son évolution.
Je suis fier que le Parlement ait joué un rôle signicatif dans la création du marché unique.
Lors de l’entrée en vigueur de l’AUE, à peine six mois après mon élection au poste de Président, je savais qu’une nouvelle ère commençait pour le Parlement.
Très vite, des projets législatifs au titre de la nouvelle procédure en deux lectures allaient arriver et devraient être traités rapidement et ecacement.
Il s’agissait là d’un enjeu vital pour notre institution si elle ne voulait pas rater l’occasion de prouver sa maturité croissante.
Cela a nécessité une réorganisation rapide, tant au niveau politique qu’administratif.
Un programme législatif beaucoup plus sophistiqué a dû être mis en place. Nos commissions parlementaires spécialisées ont été dotées d’un personnel susant et se sont concentrées sur les nouveaux calendriers très serrés.
Pour tous les membres et les fonctionnaires concernés, il s’agit d’une plongée dans l’inconnu, et le fait que le Parlement ait réussi à s’adapter avec succès aux nouvelles règles avec de très rares heurts est pour moi un véritable accomplissement.
Je me rappelle trois autres moments. Ils prouvent, selon moi, que le monde extérieur a pris conscience des progrès réalisés et qu’il commençait à tenir compte du fait que l’Europe n’était plus seulement un groupe de pays, mais une entité plus qu’embryonnaire qu’il fallait prendre au sérieux.
Le plus important d’entre eux est peut-être la visite présidentielle en Union soviétique, dont le leadership a décidé de reconnaître la Communauté en tant que telle et de développer les relations entre le Soviet suprême et le PE.
Nous ignorions à l’époque que l’empire communiste allait s’eondrer quelques années plus tard, mais il était évident, compte tenu de mes discussions avec le président Augusts Voss du Soviet suprême et avec le président, Andrei Gromyko, qu’une partie des changements déjà en cours à Moscou impliquait une nouvelle politique qui accordait une plus grande importance à la Communauté européenne et au PE.
Le deuxième moment fut ma présence à une réunion des chefs de gouvernement d’Amérique du Sud à San Juan au Costa Rica.
Ils s’eorçaient, comme les pères fondateurs européens quelque trente ans auparavant, de créer des institutions qui permettaient la réalisation d’objectifs communs (le Parlement andin et le Mercosur sont deux produits de ces eorts).
J’ai surtout été frappé par l’admiration que ces responsables politiques portaient à l’entreprise européenne et par leur appréciation du niveau de réussite que nous avions déjà atteint.
Notre aventure était unique dans l’histoire politique.
Nous étions devenus un modèle à suivre pour les autres.
Le défi reste de rendre ces succès plus évidents pour les citoyens européens.
LORD PLUMBSIGNE LE BUDGET 1989 AVEC LE PRÉSIDENT EN EXERCICE DU CONSEIL, FRANCISCO FERNANDEZ ORDOÑEZ.
J’ai débuté mon mandat en juillet 1989 en tant que Président du parlement des communautés, je l’ai terminé en proposant, au nom du PE, la naissance de l’Union européenne lors du Conseil européen de Maastricht.
Elle annonçait la n de la guerre froide. An de manifester la volonté du Parlement européen de soutenir activement la réunication de l’Allemagne, nous avons immédiatement réagi à cet évènement majeur.
Ainsi, nous avons invité le Président Mitterrand et le Chancelier Kohl à intervenir, ensemble, devant notre plénière au cours de mois de novembre. Ainsi, pour suivre le processus nous avons créé, dans les meilleurs délais, une commission parlementaire temporaire.
À partir de ce moment, les événements se sont précipités.
Dans un autre domaine, j’ai, au nom du PE, proposé à cette occasion un plan en dix points. Il visait à compléter la Conférence Intergouvernementale (CIG) prévue pour la création de l’Union économique et monétaire (UEM) par une autre CIG, sur l’Union politique.
Dans un souci de démocratie et d’ecacité accrues, et pour que cette réforme ne demeure pas l’apanage des gouvernements, je leur ai proposé la collaboration du PE. C’est ainsi que fut créée, la conférence interinstitutionnelle préparatoire (CIP).
Et en mars 1990, pour la première fois dans l’histoire de la Communauté, le Conseil des ministres a invité un Président du Parlement européen à s’exprimer devant lui.
À partir de cette date de la chute du mur, le cours de l’histoire s’est accéléré.
Je me souviens de certains moments forts de cette année 1990 : l’invitation de la Diète polonaise en février 1990, puis du Parlement hongrois et, plus tard, du Parlement tchécoslovaque.
Le 3 octobre, jour de la réunication de l’Allemagne, une cérémonie fut organisée au Bundestag en présence du Président Von Weizsäcker entouré du Président de la Commission, Jacques Delors, et de moimême, en ma qualité de Président du PE.
Ce même jour, j’ai eu l’honneur de prononcer un discours devant la Paulskirche de Frankfurt, symbole du constitutionnalisme allemand.
À cette époque d’eervescence démocratique et de réformes, les relations avec les parlements nationaux ont pris tout leur sens. Ensemble, nous avons organisé le 29 novembre 1990 les « Assises », la toute première conférence du Parlement européen et des parlements des États membres à l’hôtel Montecitorio (Rome).
Une résolution commune y fut adoptée en vue de poser les jalons de l’Union européenne.
Au cours de l’année 1991, les réunions de la conférence interinstitutionnelle préparatoire ont permis pour la première fois à 12 représentants du Parlement d’engager un dialogue avec les douze gouvernements, le Conseil et la Commission européenne.
Elle s’est révélée très utile pour l’intégration, dans le traité, de questions essentielles issues, pour la plupart, du projet de traité constitutionnel approuvé en 1984 par le Parlement européen et enrichies par l’expérience acquise.
Parmi les points clés, figuraient notamment : la citoyenneté européenne et la monnaie unique comme piliers, la codécision comme procédure législative ordinaire, la participation à l’élection du président de la Commission dont le mandat est passé de 2 à 5 ans et la reconnaissance des partis politiques européens.
Au-delà du rythme soutenu de l’activité communautaire, la scène européenne a été le théâtre de véritables séismes politiques face auxquels le Parlement n’est pas resté indiérent.
L’épisode le plus dramatique a été le tragique processus de démembrement de l’ancienne Yougoslavie, qui a mis à rude épreuve la cohésion interne de la Communauté.
Au nom du Parlement, j’avais alors entrepris tout ce qui était en notre pouvoir pour tenter de trouver des solutions paciques avec les présidents des Parlements de la fédération et leurs républiques.
Mais l’événement le plus lourd de conséquences a été l’implosion de l’Union soviétique. Elle a engendré des moments de tension extrême, notamment lors la visite du ministre des aaires étrangères Chevardnadze au Parlement, et, un peu plus tard, lord la rencontre avec Michael Gorbatchev à Moscou.
Il convient aussi d’évoquer le soutien apporté au processus de paix dicile et laborieux au Moyen-Orient.
Le jour même de l’ouverture de la conférence de paix à Madrid, j’ai exposé notre position devant la Knesset israélienne.
Heureusement, le vent de la liberté ne s’est pas contenté de souer en Europe.
Sous d’autres latitudes, j’ai eu l’occasion d’exprimer la solidarité et le soutien de l’Europe au processus de transition démocratique devant la plénière du Congrès chilien à Valparaíso.
J’ai eu l’honneur de remettre le prix Sakharov aux lauréats qui incarnent l’universalité des valeurs de la démocratie et des Droits de l’homme : à Nelson Mandela et à Alexandre Dubceck, ainsi qu’au mari et au fils de Aung San Suu Kyi, modèle admirable de dignité et de persévérance.
Un autre moment fort a été la signature, à l’issue de négociations longues et diciles, du contrat d’achat du complexe actuel du PE à Bruxelles, qui a non seulement permis de célébrer des séances plénières dans cette capitale mais également de faire face aux élargissements successifs.
J’ai aussi obtenu l’accord qui a rendu possible la construction de l’édice actuel de Strasbourg.
Mais le moment le plus émouvant de mon mandat est sans aucun doute mon dernier discours, en tant que Président du Parlement, devant le Conseil européen de Maastricht.
À l’occasion de cette intervention, j’ai demandé aux chefs d’État et de gouvernement présents de trouver le courage de contribuer, ensemble, à l’émergence de l’Union européenne.
Les résultats de la Conférence Intergouvernamentale laissent à penser que notre voix a été entendue: une nouvelle page de la construction européenne s’est ouverte et il faut espérer qu’après Amsterdam, Nice et la Constitution, elle trouvera son apogée dans le traité de Lisbonne.
Après une période de désintérêt de la part de nombreux citoyens dans les années 80, l’Union européenne se voyait investie d’une nouvelle fonction clé.
À l’époque de mon mandat, la vague d’euphorie qui avait suivi la chute du mur et du rideau de fer était déjà achevée.
Il s’agissait alors d’orienter et de concrétiser le dicile processus de d’une construction européenne commune.
Plus que jamais, les citoyens d’Europe centrale et orientale se tournaient pleins d’espoir vers l’Union européenne, épris de liberté à l’aube d’une nouvelle ère.
La Communauté des douze de cette époque faisait l’eet d’un véritable aimant sur les pays qui souhaitaient y adhérer.
Toutefois, à de nombreux titres, j’étais conscient qu’il lui manquait encore la force intérieure indispensable.
Il fallait dans un premier temps canaliser politiquement les secousses provoquées par ces bouleversements historiques.
Élargissement et approfondissement de la Communauté étaient tous les deux à l’ordre du jour, et c’est à ces deux pôles que l’on doit les grandes avancées politiques européennes des années 1992 à 1994:
Le 7 février 1992 était signé le traité de Maastricht, visant à instituer l’Union européenne.
La ratication eut lieu après la valse-hésitation qu’ont représentée le « non » (juin 1992) puis le « oui » (mai 1993) des Danois.
À la n de l’année 1992/début 1993 fut fêtée la mise en place du marché intérieur européen.
Le Parlement européen, malgré ses compétences encore restreintes, a eu une inuence considérable sur la mise sur pied de cette puissance économique européenne, avec sa libre circulation des personnes, des biens, des services et des capitaux.
La bonne réputation acquise par le Parlement à cette époque lui a servi de levier dans son action en faveur de l’élargissement ultérieur de ses compétences.
La décision d’intégrer l’Autriche, la Finlande et la Suède à l’Union européenne a été adoptée le 1er mars 1994, avec un large soutien du
Parlement européen.
L’élargissement de l’Europe des douze à ces trois membres supplémentaires était ainsi entériné.
Dans le même temps, la demande d’un élargissement à l’Est devenait de plus en plus forte. Le Conseil européen de Copenhague a formulé en juin 1993 les conditions requises, dits « critères de Copenhague ».
Début 1994, la Hongrie et la Pologne déposaient déjà leur demande d’adhésion.
Lors des élections européennes de juin 1994, le Parlement européen disposait déjà des compétences renforcées en vertu du traité de Maastricht.
Malheureusement, ces compétences élargies n’ont eu pour eet, ni à l’époque ni aux élections suivantes, d’augmenter le taux de participation.
Lors de mon entrée en fonction en tant que président du Parlement européen, je nourrissais l’espoir qu’il puisse inuencer de façon déterminante l’évolution de notre continent vers un nouvel avenir.
De par mon expérience de président du groupe du Parti populaire européen (PPE), je savais qu’une telle perspective ne pourrait se concrétiser que si les majorités s’organisaient indépendamment des partis, et qu’un dialogue d’égal à égal se nouait avec le Conseil et la Commission.
Rétrospectivement, on peut dire que ce fut fait.
Le traité de Maastricht a apporté non seulement la feuille de route vers l’union monétaire et l’euro, mais aussi, et beaucoup l’ont oublié aujourd’hui, une extension considérable des compétences du Parlement européen.
C’est à ce moment là que s’est eectué le passage dénitif d’un parlement à caractère essentiellement consultatif à un parlement colégislateur dans des domaines. aussi variés que le marché intérieur, la protection des consommateurs et l’environnement.
En tant que Président, je tenais particulièrement à ce que ce droit de codécision soit un succès dans la pratique, pour qu’un élargissement des compétences puisse être envisagé ultérieurement.
Aujourd’hui la codécision est devenue la règle dans la procédure législative européenne.
Force est de constater que mes réexions stratégiques de l’époque ont été couronnées de succès.
Pour ce faire, je n’ai pas seulement suivi de grandes lignes stratégiques, mais également, fort de mon expérience de parlementaire, prêté attention à de petits signes.
Ainsi, j’avais régulièrement recours au « trilogue » entre les dirigeants du Conseil, de la Commission et du Parlement.
Pour éviter les contraintes du calendrier, j’ai souvent organisé des déjeuners de travail auxquels prenaient part non seulement les présidents, mais aussi les chefs de cabinet et les secrétaires généraux.
Cette collaboration a très bien fonctionné tout le long de mon mandat.
Ce type de relations était également de mise avec d’autres institutions, comme la Cour de justice et la Cour des comptes, par exemple.
Il arrivait ainsi que, lors des discussions concernant le budget, ces autres organes cherchent à dégager une ligne d’action commune avec le Parlement européen sur des questions clé pour constituer un contrepoids décisif à la Commission.
On appellerait cela aujourd’hui « inuencer grâce à un bon travail en réseau ».
Il a fallu adapter la collaboration avec les groupes politiques et les commissions au nouveau processus. La coopération informelle entre le Conseil, la Commission et le Parlement s’est institutionnalisée progressivement.
Les améliorations pratiques apportées, à cette époque, au processus budgétaire pouvaient être perçues comme des détails par rapport à l’ensemble.
En fait, elles représentaient des avancées signicatives qui ont permis par la suite de faire du Parlement la puissante autorité budgétaire que l’on connaît aujourd’hui.
Outre le budget et la législation, le Parlement européen a obtenu, grâce au traité de Maastricht, et donc pendant mon mandat, le droit d’approuver ou de refuser l’entrée de nouveaux membres.
Ce droit a pu être exercé, de manière visible pour tous, lors du passage de 12 à 15 États membres.
Dix ans plus tard, pour l’élargissement à l’Est, ce droit fut exercé pour franchir une nouvelle étape historique.
En tant que Président, j’ai eu l’occasion de présenter les positions du Parlement lors des Conseils européens.
Des gestes apparemment insigniants y ont joué pourtant un rôle important en tant que symbole de reconnaissance protocolaire.
C’est ainsi que durant mon mandat fut introduit l’usage de ne pas seulement donner la parole au Président
du Parlement à l’ouverture du sommet, mais de le faire également apparaître sur la photo avec les chefs d’État ou de gouvernement ainsi que le Président de la Commission.
Depuis le sommet de Birmingham, à l’automne 1992, le Président du Parlement européen figure sur la photographie ocielle des participants, appelée aussi « photo de famille ».
L’occasion s’est d’ailleurs présentée deux mois après Birmingham, lors du sommet d’Edinbourg.
J’y ai présenté un nouveau schéma de répartition des sièges du Parlement européen aux chefs d’État ou de gouvernement.
Suite à la réunication, l’Allemagne obtint alors 99 sièges.
Dans l’ensemble, comme le voulait la démocratie, le nombre de sièges reétait plus fortement la taille du pays, Cette proposition a été adoptée et mise en œuvre.
Le sommet de 1993 au Danemark doit également être évoqué.
Il a en eet ouvert une perspective sûre d’adhésion aux États d’Europe centrale et orientale en pleine réformes. La promesse dénitive fut cependant assortie de conditions contraignantes.
Les fameux « critères de Copenhague », donnèrent une orientation claire à l’UE: transformation d’anciens régimes communistes en démocraties et en États de droit, transformation d’économies planiées en économies
Durant mon mandat, de janvier 1992 aux élections européennes de 1994, le Parlement européen a progressé de manière considérable sur la voie de la consolidation démocratique en Europe. En adoptant lois et budget sur un pied d’égalité avec le Conseil des ministres, il a ainsi inué sur la vie de près de 500 millions de citoyens.
Je me suis aussi attaché à faire vivre l’esprit de l’Europe unie dans le travail parlementaire.
Enn de compte, les soucis quotidiens sont éclipsés dans les mémoires par les « riches heures » du Parlement européen.
Je pense particulièrement aux mémorables discours européens de la reine Elisabeth II et de Vaclav Havel en séance plénière à Strasbourg, aujourd’hui encore témoignages marquants de l’unication européenne.
LE PARLEMENT À L’AUBE D’UNE NOUVELLE ÈRE EN EUROPE
C’est une Europe nouvelle qui attendait le Parlement européen élu en juin 1994.
Le mur de Berlin était tombé.
Les peuples d’Europe centrale et orientale s’étaient libérés de la dictature du communisme et de l’occupation soviétique.
Le rideau de fer, qui avait divisé l’Europe pendant quarante ans, n’existait plus.
La guerre froide entre les deux blocs avait pris fin.
Jamais auparavant dans son histoire, le Parlement européen n’avait eu à s’adapter à une évolution aussi radicale du contexte politique.
Les élections européennes de 1994 avaient été les premières auxquelles participaient les citoyens de l’ancienne RDA.
C’est avec beaucoup d’émotion que, dans mon discours d’investiture, j’ai accueilli les députés librement élus par mes compatriotes de l’est de l’Allemagne.
Quelques mois plus tard, en janvier 1995, le Parlement accueillait les députés des nouveaux États membres : Finlande, Suède et Autriche.
Tel fut le premier acte de la réunication du continent européen.
Le nombre de députés européens était passé de 567 à 626.
Nous étions plus nombreux, mais la diversité des cultures, des expériences et des traditions politiques n’en était que plus grande.
L’intégration des nouveaux collègues et collaborateurs se t en peu de temps grâce à l’énorme travail des groupes politiques et des commissions parlementaires, mais aussi du Secrétariat général du Parlement.
La Communauté européenne se dirigeait vers des négociations d’adhésion avec les pays d’Europe centrale et orientale.
Comme leurs parlements respectifs n’avaient qu’une vague idée des procédures, des dés et des dicultés que comportait ce processus, le Parlement européen se devait de les aider à accomplir leur mission pour transposer l’acquis communautaire dans leur législation nationale.
Pour la première fois dans l’histoire de l’unication européenne, j’ai donc pris l’initiative de réunir l’ensemble des présidents des parlements des pays candidats pour un échange de vues public au Parlement européen.
Son impact fut tel que ces rencontres se répétèrent régulièrement jusqu’au lancement des véritables négociations d’adhésion.
Notre Parlement a donc joué un rôle pionnier en accompagnant ces parlements et en encadrant le processus de réunication de l’Europe entière.
L’entrée en vigueur du traité de Maastricht, quelques mois avant les élections européennes, avait pour la première fois doté le Parlement européen d’un véritable droit de codécision, principalement pour l’adoption de règlements et de directives visant à l’achèvement du marché intérieur.
Si ces nouvelles compétences avaient fait de notre assemblée consultative un Parlement disposant de compétences d’exécution, son mode de travail et son image auprès de la population restaient ceux d’un organe purement consultatif.
Il nous fallait donc réformer notre façon de fonctionner, et notamment l’organisation des débats et des votes en plénière, la coopération entre les commissions ainsi que nos relations avec la presse et l’opinion publique.
Ce ne fut pas une mince aaire, car l’enthousiasme dont une large majorité des députés t d’abord preuve en faveur de profondes réformes disparut à mesure que celles-ci prenaient forme.
Je ne remercierai jamais assez Pauline Green et Wilfried Martens de m’avoir témoigné leur indéfectible soutien et d’avoir su vaincre la méance de leurs groupes pour qu’ils acceptent ces réformes.
En 1994, au terme du mandat de Jacques Delors, dont le travail à la tête de la Commission avait été exceptionnel pendant dix ans, les chefs d’État et de gouvernement proposèrent au premier ministre luxembourgeois Jacques Santer de lui succéder.
Pour la première fois, le Parlement européen devait ociellement rendre son avis.
simple consultation, mais aucun acteur n’ignorait qu’une candidature qui ne recueillerait pas l’assentiment de la majorité du Parlement était vouée à l’échec.
En cas d’avis négatif, Jacques Santer n’entrerait pas en fonction.
Le Parlement s’était doté d’un droit de codécision pour la désignation d’un poste clé en Europe.
Pour la première fois, donc, l’investiture de la nouvelle Commission européenne passait obligatoirement par un vote de conance du Parlement européen.
Or, pour s’y préparer, le Parlement entendait se faire une idée précise de chacun des candidats.
Il devait donc leur faire passer une audition publique.
Malgré la réticence de nombreux gouvernements et l’indécision de la Commission, je parvins à ce que préalablement au vote de conance en plénière, chacun des candidats se présente séparément à une audition devant la commission compétente pour le portefeuille qu’il allait occuper.
Les traités ne prévoyaient rien de tel.
Cet épisode a donné lieu à la mise en place d’une véritable procédure à laquelle le Parlement européen a eu plusieurs fois recours pour inuencer la composition de la Commission. Ce tour de force m’a convaincu que le Parlement a tout intérêt à user pleinement de sa capacité d’inuence plutôt que de s’épancher sur les compétences qu’il n’a pas.
Parmi les missions qui furent les miennes pendant mon mandat, il y en a une que j’ai toujours accomplie avec plaisir.
Dans mon discours d’investiture, j’avais promis de me rendre dans les diverses régions des États membres et, s’ils le souhaitaient, dans les circonscriptions de mes collègues.
J’ai tenu ma promesse à quarante reprises.
Et je puis armer que la faveur dont jouit la construction européenne auprès des citoyens est souvent bien plus marquée dans les régions que ne le laisse sousentendre le jeu politique dans les capitales.
JANVIER 1997 JUILLET 1999
Il n’est pas facile de résumer une présidence riche en événements et anecdotes.
Quelques souvenirs continuent de susciter en moi une vive émotion, comme la visite au Parlement du roi et de la reine d’Espagne ou celle de Rafael Caldera, ami de longue date rencontré lors des temps diciles de l’opposition à Franco, ou encore la présence de parents et d’amis proches le jour de mon élection.
Ce ne sont toutefois pas mes sentiments personnels qui importent, mais les faits qui ont été décisifs pour l’avenir de l’Europe et du Parlement européen.
Concernant le traité d’Amsterdam: je tiens, à ce propos, à insister avant tout sur la négociation du traité d’Amsterdam.
Au cours des cinq premiers mois de ma présidence, je me suis engagé à poursuivre le travail de mon prédécesseur, Klaus Hänsch, et j’ai rendu visite à quatorze chefs de gouvernement des États membres.
Cette expérience, physiquement éprouvante, m’a toutefois permis de présenter, lors du sommet informel de Noordwijk, une position du Parlement européen qui a reçu un accueil favorable des chefs d’État et de gouvernement et a fourni le moyen de sortir de l’impasse dans laquelle se trouvaient les négociations.
Il convient de souligner que j’ai agi, tout au long du processus, en étroite collaboration avec la Présidence néerlandaise et que, grâce à cette coopération et à ces eorts, le Parlement européen et la démocratie sont sortis renforcés d’Amsterdam.
Concernant l’adoption de l’euro : le deuxième moment fort que je tiens à rappeler est l’approbation par le Parlement européen de la décision des onze premiers États membres à adopter l’euro.
Nous l’avons fait à l’occasion d’une séance solennelle, largement diusée par les médias.
Le même jour, le 2 mai 1998, le Conseil européen a nommé le premier Président de la Banque centrale européenne à l’issue de négociations tendues et interminables.
Le Parlement était chargé d’interroger le Président désigné et il a tiré parti de la position aaiblie de M. Duisenberg (du fait des dicultés ayant entouré sa nomination) pour obtenir, en contrepartie de son soutien, un engagement de la part du président nouvellement nommé à comparaître régulièrement devant le Parlement pour rendre compte des activités de la Banque.
Tant M. Duisenberg que son successeur M. Trichet ont scrupuleusement observé cet engagement, ce qui a permis au Parlement d’exercer un contrôle sur la Banque centrale européenne tout en respectant entièrement son indépendance.
Le rappel de ces événements dix ans après fait apparaître qu’une nouvelle fois, les oiseaux de mauvaise augure s’étaient trompés.
Le compromis n’est jamais une solution idéale mais, à ce moment, comme à d’autres périodes de blocage du processus d’intégration européenne, il a permis d’aller de l’avant.
D’ailleurs, les résultats sont là : la Banque centrale européenne a eu deux excellents présidents, qui ont défendu avec succès son indépendance et son ecacité.
De surcroît, l’euro s’est transformé en une monnaie de premier ordre que les Européens se sont appropriée, comme leur seule et unique monnaie.
Concernant la démission de la Commission : le troisième moment fort à mettre en exergue est la décision du Parlement d’exercer son droit de contrôle sur les activités de la Commission, décision qui a conduit à la démission de cette dernière.
Il s’est agi pour moi d’un processus tendu et particulièrement pénible, compte tenu de l’amitié et des anités d’ordre idéologique qui me liaient à Jacques Santer et à d’autres membres de la Commission, notamment Marcelino Oreja.
Ce fut toutefois un moment décisif pour l’avenir du Parlement européen.
Depuis Maastricht, la Commission est tenue d’obtenir la conance du Parlement.
Jacques Santer l’avait lui-même reconnu dans son discours d’investiture.
Toutefois, la conviction qui prévalait à l’époque au sein de la Commission était qu’elle devait être indépendante non seulement des intérêts nationaux mais aussi du Parlement.
La première conséquence de cet épisode est que la Commission ne peut se positionner contre l’assemblée parlementaire dont la conance lui est, à tout moment, nécessaire.
M. Prodi l’a clairement perçu et a d’ailleurs passé un accord avec le Parlement pour permettre à ce dernier d’exiger la démission de tout commissaire qui ne jouirait plus de cette conance.
Il s’agit partant d’une étape décisive dans l’évolution vers un système parlementaire.
La deuxième conséquence est que la Commission a procédé à une réforme interne profonde pour renforcer les mécanismes de contrôle, comme le demandait le comité d’experts indépendants, ce qui a bénécié aux citoyens européens.
La troisième conséquence, moins connue, est, à mes yeux, tout aussi évidente : il s’agit des tentatives pour transformer la Commission en un secrétariat technique du Conseil, objectif récurrent chez ceux qui souhaiteraient réduire l’Union européenne à une organisation intergouvernementale.
Cet objectif a finalement été abandonné.
Un organe dont le pouvoir se fonde sur la conance du Parlement n’est et ne peut être une entité technique.
C’est un organe politique auquel cette majorité confère une force potentielle immense ... à la condition, bien entendu, qu’il accepte d’en faire usage.
Un exécutif reposant sur la conance du Parlement peut être un acteur politique de premier plan ou une marionnette, en fonction de la volonté et de la détermination de ses membres.
La quatrième conséquence, qui découle de la démission mais revêt une grande importance pour l’avenir, est que la majorité des deuxtiers requise pour assurer le succès d’une motion de censure ne sut pas à maintenir en vie la Commission face à une majorité parlementaire simple qui n’a pas conance en elle.
La majorité des deuxtiers est un anachronisme, un reliquat de l’époque où la Commission était désignée par les seuls gouvernements des États membres.
Concernant les autres dimensions de la présidence : il va de soi que ma présidence ne s’est pas réduite à ces moments clés. Elle a couvert bien d’autres volets :
• les relations parlementaires avec les douze pays qui ont rejoint l’Union par la suite ;
• le lancement de l’Assemblée parlementaire euro-méditerranéenne ;
• les visites dans les États membres de l’UE, en Russie, au Venezuela, au Chili, en Argentine, en Uruguay, au Mexique, au Guatemala et en Honduras ;
• dans le cadre des aaires internes du Parlement, l’achèvement et l’inauguration des bâtiments à Bruxelles, la n des travaux de l’édice de Strasbourg ou le renouvellement de l’administration du Parlement aux échelons les plus élevés.
Je pourrais aussi évoquer les négociations, particulièrement complexes, sur les perspectives financières 1999-2006, le lancement de l’OLAF (Oce de lutte anti-fraude), le début des négociations sur le statut des députés (je me suis personnellement engagé pour faire intégrer cette question dans le traité d’Amsterdam).
Pour finir, je citerai entre autres les eorts déployés pour obtenir une intervention de l’Union européenne an d’empêcher le génocide au Kosovo (eorts qui n’ont pas été du tout récompensés).
Ce n’est toutefois pas le moment d’entrer dans les détails mais plutôt d’exprimer mes remerciements à mes collègues députés ainsi qu’à tous ceux qui faisaient partie de l’administration du Parlement et de mon propre cabinet pour l’appui et la collaboration qu’ils m’ont apportés.
Sans eux, je n’aurais rien pu faire.
Élu, selon l’usage, pour un mandat court de deux ans et demi, chaque Président du Parlement européen sait en prenant ses fonctions, qu’il n’est qu’un maillon dans une chaîne de continuité, qu’il se retirera en laissant à ses successeurs les chantiers inachevés qu’il aura ouverts, et que ni sa personnalité propre, ni sa sensibilité nationale ou politique, ni ses convictions intimes ne peuvent prévaloir sur les exigences qu’impliquent le pluralisme et les diversités de toute nature qui caractérisent cette institution parlementaire dont le modèle est unique au monde.
Je félicite M. Hans-Gert Pöttering, notre président actuel, d’avoir pris l’heureuse initiative de ce livre qui illustre cette continuité.
La chance me fut donnée d’assumer la présidence dans la période de transition entre deux siècles, de juillet 1999 à janvier 2002, et dont les éléments centraux ont été la restauration nécessaire des relations d’harmonie avec la Commission, après le traumatisme de la démission de l’équipe de M. Santer, la préparation du grand élargissement de 2004 que le traité de Nice allait rendre possible même si ce fut imparfaitement, la réussite du passage à l’euro que la majorité des États membres avait adopté, la montée en puissance de la conscience des valeurs qui unissent un continent de 500 millions d’Européens, par l’adoption de la Charte des droits fondamentaux, le séisme mondial provoqué par les attentats du 11 septembre.
Je garde bien sûr à l’esprit l’importance du travail législatif considérable qui fut accompli pendant cette période, mais le mérite en revient essentiellement à l’ensemble de ce Parlement parvenu à sa maturité démocratique, grâce à l’excellence de plus en plus élevée de ses membres, à son organisation fonctionnelle du travail parlementaire, et aux pouvoirs nouveaux que les traités récents lui avaient donnés, en matière de codécision notamment.
S’agissant très précisément des fonctionnaires du Parlement européen, et par extension, du corps des assistants parlementaires, je ne connais pas d’autre grande institution politique comparable dans laquelle la courtoisie, le respect de l’autre qui est diérent, la disponibilité, l’attachement à la cause commune qui domine les appartenances nationales ou politiques, soient aussi forts, tangibles et constants à travers le temps.
La marque plus personnelle qu’il m’incombait de m’eorcer de donner à la Présidence, consistait, comme mes prédécesseurs l’avaient fait avant moi, à faire en sorte que le Parlement européen, à l’intérieur de l’Union, comme au-delà dans le reste du monde, soit perçu comme une grande voix porteuse de valeurs et de solidarités universelles, c’est-à-dire d’espoirs humains, au-delà de son rôle de colégislateur pour un ensemble de près d’un demi milliard d’hommes et de femmes.
Dès ma première élection en 1984, mon engagement politique pour l’Europe n’avait de sens que pour associer dans une même démarche, deux nécessités : d’une part construire une Union irréversible de paix et de progrès pour tous, entre tous les États et les peuples européens qui le voudraient, d’autre part contribuer à faire en sorte que cette Europe qui se construisait, soit soutenue et je ne crains pas de le dire, aimée par tous ceux qui attendent qu’elle soit plus qu’un simple marché sans frontières intérieures.
Cette démarche m’a constamment habitée pendant la Présidence, même si, naturellement, j’aurais aimé faire plus et mieux.
Sous cet angle, les moments forts et emblématiques ont été nombreux.
Ce sont ces deux adolescents guinéens qu’on avait retrouvés morts de froid à Paris-Roissy, dans la soute du train d’atterrissage d’un avion en provenance de Conakry, quelques jours seulement après ma prise de fonction, qui rêvaient de l’Europe au point d’en mourir, et qui m’avaient interpellée dans un message poignant.
C’est mon premier déplacement, que j’avais voulu faire au Kosovo, dont le martyre avait été notre honte collective trop longtemps.
C’est la dénonciation publique et répétée de la barbarie meurtrière de l’ETA, qui se perpétuait au pays basque, en Espagne, où je me suis rendue sept fois pour apporter à ce pays déchiré le soutien du Parlement.
C’est la visite conjointe du Président de la Knesset, Avraham Burg, et du Président du Conseil législatif palestinien Ahmed Corrie.
Ce 4 septembre 2000, leurs interventions en séance plénière marquèrent profondément notre assemblée. Elles étaient celles de deux hommes qui se respectaient, s’estimaient mutuellement et voulaient ardemment la paix pour leurs deux pays.
Même si, à notre immense déception, durant les semaines qui suivirent, la spirale infernale de la violence, de l’insécurité et de la répression reprit, le message que ces deux hommes de conviction et de courage nous avaient adressé fut reçu intensément par notre assemblée : l’un et l’autre nous avaient dit leur attente profonde de voir le Parlement européen s’impliquer davantage dans le processus de paix.
Cette visite historique fut suivie, quelque temps plus tard, de la remise du prix Sakharov de la liberté, à un père palestinien dont le fils était mort d’un raid israélien, et à une mère israélienne, dont la fille avait périe victime d’un attentat palestinien, et dont le discours arracha les larmes de nombreux parlementaires.
C’est le voyage que j’avais eectué quelques mois plus tôt, dans le même esprit, en Israël, en Palestine, en Jordanie et au Liban.
C’est la première conférence interparlementaire mondiale contre la peine de mort, coprésidée par le Parlement européen, à Strasbourg.
Ce sont ces « enfants des rues », comme on les appelle en Afrique, chiens perdus sans colliers de la misère, que j’étais allée rencontrer à Ouagadougou.
C’est le commandant Massoud, que j’avais invité à Strasbourg, avec le concours du général Morillon et le soutien de la conférence des Présidents et qui venait pour la première fois en Europe.
Il ne venait pas nous demander de l’aider à faire la guerre, mais de l’aider à faire la paix.
Il venait aussi nous alerter sur le danger que représentait la menace de « talibanisation » qui pesait sur la région entière et sur le lien étroit avec le terrorisme d’Al-Qaïda.
Il impressionna le Parlement par son intelligence aiguë, son charisme, son profond respect des valeurs de la personne humaine.
L’invitation que je lui avais adressée était une reconnaissance politique de tout ce que cette personnalité hors du commun représentait.
Elle manifestait notre volonté d’apporter une contribution au retour de la paix et de la liberté dans cet Afghanistan dévasté par le fanatisme et la folie meurtrière des talibans. Le Parlement européen fut seul à le recevoir ociellement.
Quatre mois plus tard, le 9 septembre 2001, il était assassiné, et le 11 septembre, le monde découvrait à travers la tragédie du World Trade Center, le danger erayant que le terrorisme faisait peser sur la communauté internationale.
La venue du Commandant Massoud dans notre Parlement reste gravée dans les esprits de l’opinion européenne, comme dans ceux du peuple afghan qui n’oubliera jamais le soutien que notre Institution avait apporté à son héros, et ainsi à son combat.
Ce sont ces trois femmes afghanes, voilées de la tête au pied dans leur burka sinistre, que j’avais également voulu recevoir à Strasbourg, pour qu’elles puissent crier leur enfermement.
Ce sont les interventions solennelles devant les chefs d’État et de gouvernement de l’Union, à l’ouverture de chacun des sommets européens, et notamment à Lisbonne en 2000, pour demander que la compétition économique ne soit pas une jungle ou les plus faibles soient sacriés.
Ce texte a été réadapté et signé à nouveau par Hans-Gert Pöttering le 13 décembre 2007 pour recevoir valeur juridique dans le nouveau traité de l’Union européenne.
Cet évènement illustre de façon particulièrement signicative la continuité de l’action des Présidents.
La mission de Président du Parlement européen est plus facile à décrire qu’à remplir.
Invité par mon ami, ancien collègue et successeur, le Président Hans-Gert Pöttering, à célébrer le cinquantenaire de cette Institution, nombreux ont été les moments clés qui me sont venus à l’esprit.
En relisant une allocution prononcée à la n de mon mandat, je me suis souvenu de l’intensité de cette fonction *.
Pourtant, mon cœur n’a cessé de battre à l’unisson tout au long de cette aventure.
Cela a commencé l’année de mon élection au Parlement, alors que je ne pouvais prévoir ni même imaginer avoir un jour le privilège de devenir Président.
1989 a été une année spéciale, l’annus mirabilis.
Pour les peuples d’Europe centrale et orientale, elle a marqué un nouveau départ.
En eet, la chute du mur de Berlin, le 9 novembre 1989, a permis à des décennies d’aspiration à la liberté de trouver leur expression.
Des échos des rues de Budapest de 1956 jusqu’à la lutte décennale courageuse de Solidarnosc en Pologne, elle s’est poursuivie par la révolution de velours de Prague et les révolutions chantantes des pays baltes pour aboutir à l’implosion finale de l’Union soviétique et à la réunication allemande.
Ce qui s’est passé à Berlin en ce mois de novembre 1989 a été une bouée d’air frais.
Alors député au Parlement pour la première fois, élu à peine quelques mois plus tôt, j’ai respiré cet oxygène enivrant du changement.
Lorsque j’ai eu le privilège d’exercer les fonctions de Président du Parlement européen en 2002, le parcours de maturation de ces États et peuples vers l’adhésion à l’UE avait atteint un tournant.
Réunir une Europe divisée par le poids oppressant de l’histoire et non par choix, an de partager des valeurs communes et la
D prospérité, était la priorité des priorités politiques et la passion dévorante qui a marqué ce mandat.
En tant que députés, nous avons beaucoup contribué à cet objectif.
Au travers du travail accompli avec dévouement par la commission des aaires étrangères et ses rapporteurs, des initiatives des délégations parlementaires mixtes et des groupes politiques, des travaux du Bureau et de la Conférence des Présidents, le Parlement européen a contribué à faire progresser le débat en le déplaçant du champ stérile de l’acquis vers les réexions dynamiques du moment.
Nous avons mis la vigueur de la politique parlementaire au service de ce dé.
Nous avons favorisé la recherche nécessaire de compromis entre les institutions européennes, les États membres et les pays en voie d’adhésion et en leur sein.
Nous avons trouvé un accord sur les perspectives budgétaires et financières nécessaires pour faire face à ce bouleversement historique.
Nous avons tenté de communiquer à l’opinion publique l’enthousiasme suscité par ce projet.
Nous avons donné notre avis conforme au traité d’adhésion, préalable indispensable à son adoption par les parlements nationaux.
Nous avons fait tout ce que nous devions faire, voire davantage.
Les pays en voie d’adhésion ont été confrontés à une double transformation extraordinaire, passant du communisme à l’économie de marché pour finalement adhérer à l’Union européenne.
Leurs dirigeants et leurs députés ont dû assumer une lourde responsabilité.
Dans un acte symbolique de solidarité politique avant l’adhésion, le Parlement européen a invité des députés de tous les pays candidats à participer à ses travaux en qualité d’observateurs.
Nous nous sommes réunis pour la première fois à Strasbourg en novembre 2002 avant l’étape importante du sommet de Copenhague de décembre, observant que cela nous permettrait, au sein du Parlement européen, de faire face à la nouvelle diversité politique et culturelle de l’Europe et d’entamer un processus de compréhension mutuelle et de socialisation politique.
Il s’agissait d’un investissement précoce dans l’établissement nécessaire de relations aux niveaux personnel, politique et institutionnel et une répétition avant l’heure d’une réalité future.
Dans mon introduction à ce débat, j’ai remarqué que « En tant qu’hommes politiques, l’histoire nous met au défi de réussir cet acte de réconciliation et d’apaisement de dimension réellement continentale.
En tant que députés, notre défi consiste à prendre l’initiative, à remporter l’assentiment du public dans les États membres tout comme dans les pays en voie d’adhésion.
Aucune campagne de relations publiques ou d’information ne peut remplacer une vraie politique reposant sur la conviction et la raison.
Il est temps pour les hommes politiques de se réapproprier l’agenda de l’élargissement maintenant que les experts ont ouvert la voie ».
Lors d’un vote historique du 9 avril 2003, le Parlement a adopté une résolution sur les conclusions des négociations de Copenhague sur l’élar-
gissement. Il a ociellement donné son avis conforme aux demandes d’adhésion des dix États qui avaient achevé les négociations.
Au fur et à mesure que l’élargissement progressait, il prenait un caractère inclusif et irréversible.
Tout au long de cette période, le Parlement européen ne s’est pas contenté d’observer les événements, mais il a joué un rôle de chef de le en termes de contenu et de calendrier.
En tant qu’Européen irlandais, c’est avec beaucoup de fierté que j’ai assisté à la naissance ocielle de l’Union européenne des 25 à Dublin le 1er mai 2004, dans le cadre d’une présidence irlandaise du Conseil de l’UE couronnée de succès.
Toutefois, en tant que Président du Parlement européen, mon sens du devoir aurait voulu que cet événement soit célébré au sein du Parlement de Strasbourg, quelques semaines avant les élections parlementaires de dimension continentale qui allaient avoir lieu en juin de cette année, ce qui aurait souligné le rôle de l’Institution en tant qu’enceinte politique européenne.
Les préférences allant à la participation à des manifestations traditionnelles du mois de mai et au respect d’impératifs électoraux de n de semaine, cette dernière proposition n’a pu remporter l’assentiment de la direction du Parlement,
D et ce même plusieurs mois à l’avance.
C’est pourquoi, le Parlement européen a célébré l’aube de cette nouvelle ère le lundi 3 mai 2004 à Strasbourg.
Seize grands mâts portant le drapeau aux douze étoiles dorées de l’Union européenne et les drapeaux nationaux des quinze États membres accueillaient le visiteur à l’entrée du Parlement de Strasbourg.
L’arrivée de dix nouveaux États allait nécessiter dix nouveaux mâts.
Leur taille et leur prix potentiel exigeaient, en vertu de la législation communautaire, un appel d’ores qui pouvait être remporté par un nombre indéni de fournisseurs de quelque État que ce fût.
À titre symbolique, je pensais qu’ils ne pourraient provenir que d’un seul endroit, à savoir le chantier naval de Gdansk.
Des mois plus tôt, j’avais envisagé avec le Premier ministre polonais Lezek Miller la possibilité que la Pologne fasse don de ces mâts.
À mon grand bonheur, il accepta immédiatement. Lorsque nous nous sommes réunis à Strasbourg en n d’après-midi, ce premier jour de la dernière session avant les élections du Parlement européen de 2004, les dons de Gdansk à l’Europe se tenaient droits ; Lech Walesa était là, son courage moral et sa force d’âme personniant la lutte pour la liberté; la valeur et les valeurs de Solidarité à présent consacrées par cette adhésion ambitieuse et les mâts, témoins robustes et silencieux, attendant le déploiement parlementaire symbolique des nouveaux États membres de l’Union.
Le lauréat du prix Nobel de littérature et poète irlandais, Seamus Heaney, a écrit « le jour où un nouvel arrivant fait son apparition, qu’il se sente chez
« L’eort est accompli », a-t-il remarqué, « la volonté de la génération précédente est respectée ».
Il serait aisé d’attribuer un rôle exagéré au Parlement européen ou à moi-même dans ce parcours hors du commun.
Un sens de la proportionnalité, la connaissance de la complexité politique et insti-tu tionnelle et un sens historique suggèrent des prétentions plus modestes.
Nous avons essentiellement fait notre devoir vis-à-vis de nos concitoyens européens, fidèles à notre vocation en tant que députés européens directement élus.
Nous avons été appelés à jouer notre rôle en remédiant à l’héritage et au lourd fardeau de l’histoire divisée de notre continent et en contribuant à ouvrir le chemin vers une nouvelle Europe.
Nous l’avons fait.
Nous avons fait notre devoir.
Plus que nous, l’héritage de ce devoir perdurera et résistera aux épreuves du temps.
Je félicite le Président du Parlement pour cette initiative et je le remercie de m’avoir invité à y participer.
Je félicite également le Parlement européen, ses membres et son personnel à l’occasion de ce 50e anniversaire et leur souhaite un bel avenir.
Leur réussite sera celle de l’Europe.
« – 90 réunions de la Conférence des Présidents, appelées à traiter 669 points ;– 54 réunions du Bureau du Parlement, avec 934 points à l’ordre du jour ;– 450 autres réunions au sein de l’Institution ;– 334 rencontres avec des personnalités, politiques ou autres, en visite au Parlement ;– 16 visites de chefs d’État.
Je vous ai représentés lors de 12 réunions du Conseil européen.
À l’extérieur du Parlement, hormis Bruxelles et Strasbourg,– j’ai eectué 203 visites dans 33 États, membres de l’Union européenne ou candidats de demain;– dans 24 États, j’ai pris la parole devant l’assemblée plénière du parlement national.
J’ai accordé plus de 1 000 entretiens à la presse, télévisuelle ou autre, à Bruxelles et à Strasbourg (236 entretiens télévisés et 710 conférences ou points de presse) et autant à l’occasion de mes 203 visites à l’étranger en votre nom.
Outre les interventions relevant normalement de ma fonction de Président, j’ai pris la parole devant vous 24 fois et prononcé en votre nom 113 grandes allocutions hors de cet hémicycle.
Nous avons échangé près de 10 000 lettres et traité 10 000 dossiers. »
L’exercice de la Présidence du Parlement européen (PE) permet d’avoir un regard privilégié sur la vie de l’Union européenne et sur toutes les questions posées par la mondialisation qui se traduisent dans l’activité du Parlement.
Ces trente derniers mois ont été riches en événements liés à l’élargissement de l’UE, au rejet du traité constitutionnel et à la recherche de nouvelles solutions, aux relations avec nos voisins proches et plus éloignés, et aux nouveaux problèmes posés par l’immigration, l’énergie et le terrorisme.
Aussi l’exercice de la Présidence du Parlement, a-t-elle été l’expérience la plus passionnante de ma vie politique, expérience dont il n’est par ailleurs pas facile de dresser le bilan.
Étant la seule institution communautaire à être élue directement par les citoyens, le Parlement européen incarne le principe démocratique dans la structure institutionnelle de l’UE.
Même s’il ne jouit toujours pas de certains des pouvoirs dont sont généralement dotées les assemblées parlementaires nationales, comme le pouvoir d’approuver les impôts, il exerce d’importantes fonctions en matière législative, budgétaire et de contrôle. il les exerce au travers d’une dynamique politique très consensuelle, radicalement diérente de celle des parlements nationaux où prime la relation conictuelle par essence entre le gouvernement et l’opposition.
À la diérence du Conseil, où sont représentés et s’opposent les intérêts nationaux des États membres, le PE représente l’intérêt général des citoyens de l’Union et son rôle réside dans la recherche de consensus sur les politiques communautaires.
Je crois sincèrement que ce rôle s’est renforcé tout au long de cette sixième législature au cours de laquelle le PE a atteint sa maturité politique.
L’élargissement a été une caractéristique très importante de ma Présidence.
Le 20 juillet 2004, je me suis trouvé à la tête d’un Parlement réunissant 732 députés originaires de 25 pays, représentant 163 partis politiques, et s’exprimant dans 20 langues ocielles.
Puis, le 1erjanvier 2007, suite à l’adhésion de la Roumanie et de la Bulgarie, le nombre des députés est passé à 785 et la complexité linguistique s’est encore renforcée avec pas moins de 23 langues, irlandais compris.
Par ailleurs, le Parlement comptait 60 % de nouveaux députés, dont 168 étaient issus des dix nouveaux États membres.
J’étais moi-même « nouveau » et ressentais un certain vertige face à l’ampleur du changement en termes de dimension et de complexité du fonctionnement d’une institution qui devait accueillir des expériences politiques bien plus hétérogènes.
Mais le PE élargi a largement surmonté cette épreuve et connu un fonctionnement étonnamment normal grâce au travail des services et collaborateurs de l’institution et, en particulier, de son ancien Secrétaire général, Julian Priestley, qui fut le véritable artisan de ce succès.
Outre cette grande transformation structurelle, nous avons vécu des moments particulièrement signicatifs et intéressants.
Le processus d’investiture de la Commission Barroso, avec ses auditions de commissaires, qui a débouché sur le retrait de la proposition face à la certitude qu’elle serait rejetée par le PE est un de ces moments, et peut-être même un des plus importants, du moins d’un point de vue médiatique.
Lors de ce processus, le Parlement a consolidé son rôle politique et cessé d’être un « tigre de papier » comme certains le qualiaient parce qu’il avait osé exercer les pouvoirs que les traités lui conféraient, sans provoquer pour autant de crise dans le fonctionnement de l’UE.
Il a été démontré que les auditions des candidats commissaires n’étaient pas une simple formalité.
Contrairement à ce que le plus grand nombre avait pensé, les députés ne se sont pas pliés aux instructions des gouvernements des États membres.
Suite au rejet de la première proposition de Commission Barroso, et bien que ce rejet n’ait porté en réalité que sur un de ses membres, le Parlement européen n’allait plus être vu comme un « panier de crabes » ou un « talking shop » inutile.
Le PE les a exercés dans le cadre démocratique normal et l’inuence qu’il a ainsi pu obtenir a réarmé son rôle au sein du triangle institutionnel de l’Union.
Outre ce moment polémique, je rappellerais deux autres moments, dont un particulièrement solennel et positif et l’autre profondément triste.
Le premier de ces moments concerne la signature du traité constitutionnel au Capitole à Rome, dans l’impressionnante salle des Horaces et des Curiaces.
J’ai alors eu l’occasion de m’adresser, au nom du Parlement, aux chefs d’État ou de gouvernement pour leur remémorer le chemin parcouru, de Rome à Rome, dans le processus de construction de l’UE.
À ce moment-là, nous ne savions pas que le texte allait s’embourber dans les référendums français et hollandais, mais le moment représentait le summum de l’ambition politique européenne Malheureusement, elle est quelque peu aaiblie aujourd’hui.
L’autre moment a été l’annonce aux députés réunis en plénière de la tragique dimension des attentats terroristes de Londres de juillet 2005, qui me rappelaient tant les attentats de Madrid.
Il y a eu d’autres moments importants sur le plan politique, mais je ne peux les citer tous.
Par exemple, le dîner organisé lors du sommet UE-Russie à Lahti, en Finlande, où j’ai dû dire au président Poutine, assis à mes côtés, que l’Europe ne pouvait pas faire de compromis sur les Droits de l’homme au nom de son approvisionnement énergétique; les discours prononcés à quelques heures d’intervalle seulement à la Knesset à Jérusalem et à l’assemblée nationale palestinienne à Ramallah ; lorsque j’ai pris au Caire la présidence de l’Assemblée parlementaire euro-méditerranéenne, dans le cadre de laquelle nous avons accompli un travail considérable de médiation dans le conit suscité par les caricatures danoises de Mahomet.
Je pense également à la création, dès la n de mon mandat, de l’Assemblée parlementaire Eurolat qui nous unit à l’Amérique latine, etc. J’ai consacré beaucoup d’eorts à ce projet que j’ai lancé malgré les nombreuses réticences et dont j’ai exercé brièvement la coprésidence, avec la satisfaction d’être parvenu à renforcer l’attention accordée par le Parlement européen à l’Amérique latine.
J’ai également pu constater le grand rôle que joue l’Europe dans le monde grâce à ses projets de coopération – de l’arc du Niger jusqu’aux montagnes colombiennes –, ainsi qu’à sa présence militaire visant à préserver la paix, comme au Liban où je me suis rendu immédiatement après les bombardements de l’été 2006 pour inviter le Premier ministre de ce pays à faire appel au PE.
Il existe dans le monde un vif désir d’Europe.
Le PE a d’ailleurs cherché à répondre à cette demande en renforçant ce qu’on appelle la diplomatie parlementaire, par exemple, en envoyant des missions d’observation électorale dans 26 pays, dont l’Ukraine, la Palestine, l’Afghanistan, le Congo et le Venezuela.
Il est ainsi devenu une instance mondiale majeure, à laquelle quinze chefs d’État de pays non membres de l’UE, comme Evo Morales et Mahmud Abbas, ont fait appel.
Je rappellerai toute une série de projets législatifs dont le déroulement a souligné le rôle du PE.
Il s’agit notamment de la directive REACH sur les substances chimiques (un des actes législatifs les plus complexes en termes techniques qui est passé par le PE), pour laquelle les amendements proposés par le PE ont reconnu les principes de la responsabilité de l’industrie et de la défense
D des consommateurs, en parvenant à établir le dicile équilibre entre le principe de précaution et les exigences de compétitivité.
L’action du PE mérite également d’être mentionnée en ce qui concerne le rejet de la directive sur les brevets logiciels (où le Parlement a rejeté, pour la première fois dans l’histoire, une directive en deuxième lecture dans le cadre de la procédure de codécision), la directive sur les services portuaires que la Commission européenne a retirée dénitivement, et, surtout, la directive sur la libéralisation des services, connue sous le nom de « directive Bolkestein », celle qui est à l’origine du mythe du « plombier polonais » et qui, suite à son examen par le Parlement, a fait l’objet de modications substantielles.
Concernant cette directive, le PE a exercé implicitement un droit d’initiative législative, droit que les traités réservent à la Commission.
Face aux dicultés que supposait la modication de cette directive au Conseil et à l’incapacité de la Commission de la retirer, c’est le PE qui a été chargé de trouver un consensus entre les intérêts opposés et parmi la confusion qu’avaient générés le texte et ses interprétations.
Cette fonction législative représente la réussite d’un Parlement qui parvient à des accords sur des propositions législatives de la Commission qui n’avaient peut-être pas bien tenu compte de la nouvelle situation créée par l’élargissement et qui s’enlisent au Conseil.
Le PE est aujourd’hui plus respecté par le Conseil européen.
Lors de chacune de ses réunions, j’ai eu l’occasion de m’adresser, au nom du Parlement, aux chefs d’État ou de gouvernement de l’UE et ai pu constater que l’avis du PE est de plus en plus pris en compte et que le Conseil l’invite plus à participer à ses délibérations.
De même, la défense des valeurs démocratiques et des Droits de l’homme s’est consolidée en tant que signe d’identité du Parlement.
Elle se situe au cœur des relations entre notre institution et les pays tiers.
Je l’ai rappelé lors de chacune de mes visites ocielles, parfois même dans des circonstances diciles.
D importantes, comme la création d’une commission d’enquête sur les supposées activités illégales de la CIA sur le territoire de l’UE, rappelant aux États membres l’importance que revêt la protection des valeurs démocratiques sur lesquelles notre Union est fondée.
Après cette expérience, il me semble que le Parlement, symbole de la démocratie représentative européenne et embryon d’une démocratie supranationale, doit continuer à améliorer son fonctionnement pour contribuer à la relance du projet européen, dont la construction ne pourra pas se poursuivre sans les citoyens, c’est-à-dire sans une plus grande implication des parlements nationaux et un rôle prépondérant du Parlement européen.
MAQUETTE : Artitude www.artitude.be Luxembourg: Oce des publications ocielles des Communautés européennes
CRÉDITS DES PHOTOGRAPHIES : Parlement européen
© Communautés européennes, 2008
Agriculture et Développement Rural
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Of ce des publications of cielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Agriculture et Développement Rural
AUTEURM. Albert MASSOT MARTI, département thématique B: politiques structurelles et de cohésion, Parlement européen
CRÉDITS PHOTOSShutterstock, iStockphoto, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le département politique B ou pour recevoir la newsletter mensuelle, veuillez envoyer un mail à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
Manuscrit achevé en mars 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes opinions exprimées sont celles de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
Reproduction et traduction autorisées, sauf à des fins commerciales, moyennant mention de la source, information préalable de l’éditeur et transmission d’un exemplaire à celui-ci.
SOMMAIRE
L’AGRICULTURE EUROPÉENNE ET LA PAC ................................................................................
LE PARLEMENT EUROPÉEN ET LA PAC..................................................................................... .....................................................................................
LE DÉPARTEMENT THÉMATIQUE B........................................................................................................................................................................31 ........................................................................................................................................................................31
AUTRES SOURCES D’INFORMATIONS...................................................................................... ......................................................................................
SOMMAIRE
Mesdames, Messieurs, je me suis borné à constater des faits. Ce n’est pas encore une politique, mais ces faits doivent nous inciter tous à rechercher une politique agricole rationnelle et sociale.
Nos enfants et nos petits-enfants nous demanderont un jour, peut-être même avant la fi n des deux prochaines décennies, à nous, dirigeants d’organisations agricoles, scientifiques, hommes politiques et membres de la Commission: “Vous saviez tout cela – qu’avezvous fait?” Je me demande ce que nous avons fait jusqu’ici.»
MANSHOLT, Sicco L. (1968), L’avenir de la politique agricole, Nouvelles de la politiqueagricole commune, N° 1, janvier 1968, Communautés européennes, Bruxelles: 11
«L’avenir est quelque chose qui se surmonte.
On ne subit pas l’avenir, on le fait»
Bernanos, G., La liberté, pour quoi faire?, 1953
Chère Députée, Cher Député,
J’aimerais profiter de cette occasion pour vous souhaiter la bienvenue au Parlement européen et vous fournir les informations nécessaires sur les ressources internes en termes d’avis d’expert.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
Dans ce but, cinq unités de recherche, les «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles effectuent des recherches indépendantes et pertinentes menées soit en interne, soit par des experts externes.
Le département thématique B: politiques structurelles et de cohésion est précisément compétent dans cinq domaines politiques: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, ainsi que le transport et le tourisme.
Il propose une grande variété d’outils, depuis des analyses approfondies de questions législatives complexes jusqu’aux mémos d’information. Il organise également des séminaires où des experts sont invités à effectuer des présentations.
Ces outils sont destinés à soutenir le travail des organes parlementaires, par exemple en contribuant directement aux travaux législatifs d’une commission spécifique ou en servant d’informations de référence pour les visites des députés.
À l’exception de quelques documents confidentiels, l’ensemble des textes élaborés par le département thématique B: politiques structurelles et de cohésion est publié sur le site internet du Parlement européen, à la disposition de tous les députés et du grand public.
Dans ce guide pratique, vous trouverez de brèves informations sur les principaux développements politiques dans le domaine de l’agriculture et du développement rural survenus au cours du dernier mandat.
Nous discuterons également des principales questions qui seront abordées au cours de la nouvelle législature.
Enfin, nous présenterons les options proposées en termes d’expertise interne et externe.
Bonne lecture!
Direction B: politiques structurelles et de cohésiondes Direction générale des politiques internes de l’Union européenne
L’AGRICULTURE EUROPÉENNE ET LA PAC
LE MODÈLE AGRICOLE EUROPÉEN es institutions communautaires ont montré à plusieurs reprises leur attachement à un modèle agricole (et alimentaire) européen, à son caractère divers et multifonctionnel, répandu sur l’ensemble du territoire de l’Union européenne élargie et compatible
Ce modèle est soutenu par une superficie agricole très hétérogène qui occupe 182 millions d’ha, soit 47 % du territoire total de l’Union européenne à 27 (encadré 1).
Avec les forêts, l’activité primaire représente 78 % du territoire européen.
L’agrosylviculture est donc la principale responsable de la gestion des quatre cinquièmes des espaces européens.
Elle est une activité économique qui prend place au cœur d’un milieu naturel dont elle doit respecter et optimiser les équilibres.
Dans ce sens, l’agriculture et la sylviculture entretiennent l’espace et le cultivent.
Toutefois, l’Union européenne ne dispose pas d’aussi vastes surfaces que les pays du nouveau monde.
Le modèle agricole européen est donc de type intensif avec des coûts de revient bien supérieurs à ceux des pays de l’Amérique ou de l’Océanie et la plupart de ses exploitations agricoles (13,7 millions en 2007) sont de type familial et de petite taille (12 ha de moyenne) (encadré 1).
A titre de premier maillon de la chaîne alimentaire (encadré 1), ces exploitations jouent un rôle de premier plan dans l’équilibre du monde rural et elles constituent une importante source d’emplois au niveau local dans de nombreuses régions.
Sans l’activité agricole, en effet, il ne peut être question de territoire.
Aujourd’hui, près de 54 % de la population des 27 États membres de l’Union européenne
, qui couvrent 90 % du territoire. Les «zones profondément rurales» occupent spécifiquement 53 % du territoire communautaire avec 17 % de la population totale (carte).
Dans ce contexte, le secteur agricole devient une activité
) et les «zones intermédiaires» (avec 15 à 50 % de la population dans des communes rurales) (carte).
L’AGRICULTURE EUROPÉENNE ET LA PAC
Données de base de l’agriculture de l’Union européenne
• L’Union européenne à 27 constitue, avec ses 497,5 millions d’habitants (2008), le troisième ensemble de la planète après la Chine et l’Inde.
Mais, étant donné le niveau de vie des consommateurs européens et donc son pouvoir d’achat, elle apparaît comme le premier marché alimentaire mondial.
• La superficie agricole utilisée (SAU) occupe 47 % du territoire total de l’UE-27.
Les 12 nouveaux États membres représentent 37 millions d’hectares supplémentaires de terres agricoles par rapport aux 145 millions d’hectares de l’ancienne UE-15.
• Cependant, cette augmentation de 25 % de la surface a seulement entraîné une progression de la production de 19 %.
La production de la branche agricole de l’ UE-27 atteint 355,8 milliards d’euros aux prix de base (2007) (299 milliards pour l’ UE-15 et 56,8 milliards pour l’UE-12). UE-12).
• La France contribue pour presque 19 % à la production finale agricole de l’Union européenne à 27, suivie par l’Allemagne (12,8 %), l’Italie (12,4 %) et l’Espagne (11,4 %) (graphique).
• Près de 11,8 millions d’UTA (unité de travail annuel, équivalente à un plein temps) travaillent sur 13,7 millions d’exploitations agricoles (données 2007).
La Pologne et la Roumanie sont de loin les pays qui emploient le plus d’UTA agricoles (2,2 millions chacun).
Elles sont suivies par l’Italie (1,3 millions) et l’Espagne (967 000).
Ces quatre pays concentrent plus de la moitié de la main d’œuvre agricole de l’Union européenne à 27.
• La majorité du travail agricole reste d’origine familiale malgré le fort développement des formes sociétaires.
La diminution du nombre d’exploitations se poursuit.
Les terres ainsi libérées favorisent l’augmentation de la dimension physique des exploitations restantes.
La SAU moyenne par exploitation atteint 12 hectares aujourd’hui.
Mais des différences importantes persistent au niveau national: de 1 ha de moyenne à Malte à 84 ha en République tchèque.
La pluriactivité est très répandue dans les exploitations de petite taille.
• L’agro-industrie contribue pour 2,1 % au PIB communautaire et occupe 5,1 millions de personnes (2,4 % de la population active).
L’agroalimentaire (secteur primaire et industrie confondus) fournit environ 8,5 % de l’emploi de l’Union européenne et représente 3,9 % du PIB.
• La plupart des échanges des produits agricoles et alimentaires de l’Union européenne relèvent du commerce intracommunautaire (75 % du total) grâce à la consolidation et à l’accroissement progressif du marché unique.
• Concernant le commerce extracommunautaire, l’Union européenne est le deuxième exportateur agroalimentaire à l’échelle mondiale après les États-Unis avec un volume de ventes d’une valeur de 75,2 milliards d’euros en 2007, en nette augmentation après les derniers élargissements (+ 54,5 % dans la période 1999/2007).
L’Union européenne est leader mondial pour plusieurs produits, notamment les boissons alcoolisées, les viandes, les produits laitiers et l’huile d’olive.
67 % des exportations agroalimentaires européennes concernent des produits finaux.
• L’Union européenne reste toutefois le plus grand importateur mondial de produits agricoles, avec 77,5 milliards d’euros en 2007 (+ 44,4 % entre 1999 et 2007).
La plupart des achats extérieurs proviennent des pays tiers en voie de développement, en particulier du Mercosur, des pays ACP (Afrique, Caraïbes, Pacifique) et du Bassin méditerranéen.
• Le solde commercial agroalimentaire demeure négatif (− 2,2 milliards d’euros en 2007), mais, soumis à des fluctuations récurrentes, le déficit est en recul par rapport au montant record de − 5 milliards atteint en 2001.
Deuxième plus grand exportateur de denrées alimentaires (encadré 1), l’Union européenne est aussi le principal importateur de matières premières agricoles pour la transformation (encadré 1), notamment en provenance des pays en voie de développement avec qui elle entretient des relations préférentielles sur base d’une large panoplie d’accords commerciaux.
L’AGRICULTURE EUROPÉENNE ET LA PAC
LA POLITIQUE AGRICOLE COMMUNE (PAC)
La politique agricole commune (PAC) est basée sur les articles 32 à 38 du traité CE, après la renumérotation établie par le traité d’Amsterdam (1997).
Actuellement les instruments essentiels de la PAC reposent sur cinq textes de base parmi d’autres règlements, directives et décisions (encadré 2).
La PAC a connu, au l du temps, plusieurs réformes, dont la plus récente en 2008 («bilan de santé» — «Health Check»).
L’orientation de la PAC actuelle reflète des objectifs stratégiques: une agriculture compétitive sur les marchés mondiaux qui respecte des normes très strictes en matière d’environnement, de qualité, de sécurité alimentaire et de bien-être animal, dans le cadre d’économies rurales durables.
La PAC en vigueur est caractérisée par:
• la conditionnalité, qui subordonne les paiements uniques au respect de toute une série de critères en matière d’environnement, de santé publique, de bien-être des animaux, etc., en réponse aux attentes des citoyens européens;
• deux volets financiers différenciés: le «premier pilier de la PAC» qui contient les mécanismes de soutien aux marchés et les aides directes aux exploitations, à financer entièrement par le Fonds européen agricole de garantie (FEAGA); et le «deuxième pilier», en faveur des mesures de développement rural, sous un régime de cofinancement à la charge du Fonds européen agricole pour le développement rural (FEADER);
• le découplage des aides par rapport aux volumes produits, cela a n de mieux orienter les exploitations en fonction du marché et de réduire les distorsions sur la production et sur le commerce des produits agricoles.
Ces aides découplées deviennent désormais un paiement fixe et unique à l’exploitation, axé sur la stabilité des revenus et calculé en fonction des aides directes perçues dans le passé (références historiques pour l’ UE-15, aides forfaitaires attribuées aux
L’AGRICULTURE EUROPÉENNE ET LA PAC
14 sur les références de production du passé), un régime régional (fondé sur une aide de base par hectare au niveau territorial), un régime hybride (en combinant les paiements calculés sur des références historiques et les paiements uniformes par hectare au niveau régional) et un régime simplifié à l’hectare utilisable exclusivement par les nouveaux États membres;
• la discipline financière, principe consacré par les dernières perspectives budgétaires pluriannuelles de l’Union européenne, en vertu duquel, face aux défis de l’élargissement, le budget du premier pilier de la PAC a été gelé et des plafonds annuels obligatoires sur les dépenses on été imposés.
A n de les respecter, les institutions européennes peuvent procéder à des réductions linéaires des aides en vigueur;
• une gestion souple de la PAC avec la possibilité pour les États membres d’appliquer de manière différenciée toute une série de paramètres de la nouvelle PAC (modèle de découplage, dates d’entrée en vigueur de certains régimes, etc.).
• La compatibilité avec les règles de l’Organisation mondiale du commerce (OMC) dans la mesure où le découplage des aides et le transfert des crédits en faveur du développement rural moyennant la modulation ont pour objectif ultime de permettre l’inclusion de la majeure partie du soutien agricole européen dans la «boîte verte» (aides compatibles) de l’accord sur l’agriculture de l’OMC.
Le cadre réglementaire de la PAC
• Le règlement (CE) n° 1290/2005 relatif au financement de la PAC en général, à la charge de deux fonds, le FEAGA (Fonds européen agricole de garantie) et le FEADER (Fonds européen agricole pour le développement rural) (JO L 209 du 11.8.2005, p. 1);
• Le règlement (CE) n° 1698/2005 concernant le soutien au développement rural (deuxième pilier de la PAC) par le FEADER
• La décision du Conseil 2006/144/CE relative aux orientations stratégiques de la Communauté pour le développement rural (période de programmation 2007/2013) (JO L 55 du 25.2.2006, p. 20)4
• Le règlement (CE) n° 1234/2007 portant une organisation commune unique des marchés (OCM) à l’intérieur du premier pilier
• Le règlement (CE) n° 73/2009 qui établit les règles communes pour les régimes des aides directes du premier pilier de la
PAC (JO L 30 du 31 janvier 2009, p. 16)6
Le règlement (CE) n° 198/2005 a été modifié en dernier lieu par le règlement (CE) n° 74/2009 (JO L 30 du 31.1.2009).La décision 2006/144/CE a été modifiée en dernier lieu par la décision 2009/61/CE du Conseil (JO L 30 du 31.1.2009).Le règlement (CE) n° 1234/2007 a été modifié en dernier lieu par le règlement (CE) n° 72/2009 (JO L 30 du 31.1.2009, p. 1).Le règlement (CE) n° 73/2009 abrogea le règlement (CE) n° 1782/2003 (JO L 270 du 21.10.2003, p. 1).
Le coût de la PAC rapporté au produit intérieur brut européen (PIB) a diminué de manière progressive. En 2009, il atteint 0,46 % (tableau).
Cependant, si la récession se consolide, les dépenses de la PAC pourraient très tôt devenir beaucoup plus importantes en termes du PIB, surtout dans quelques nouveaux États membres où elles ont déjà un poids nettement supérieur à la moyenne communautaire.
Le dernier cadre financier pluriannuel, pour la période
2007/2013, a été approuvé en 2006 tion des marchés et les paiements directs (premier pilier de la PAC) représentent 33,9 % des engagements totaux prévus, soit 293,1 milliards d’euros pour l’Union européenne à 27.
Par ailleurs, les mesures de développement rural (deuxième pilier) en représentent 8 %, soit 69,7 milliards d’euros (tableau).
Dernièrement, le plan de relance de l’économie européenne (PREE), approuvé le 20 mars 2009 par le Conseil européen, a alloué des crédits supplémentaires (1,02 milliards d’euros) au FEADER en vue de développer l’internet à haut débit dans les zones rurales et de faire face aux nouveaux défis de la politique de développement rural introduits avec le «bilan de santé».
En conséquence, le cadre financier pluriannuel a été modifié moyennant une réaffectation des crédits sous la forme d’un accord politique du Parlement européen, du Conseil et de la Commission européenne et d’une déclaration annexe à l’accord interinstitutionnel en vigueur.
Toutefois, outre les sommes spécifiques qui ont été attribuées au développement rural, un transfert de fonds du premier pilier vers le deuxième pilier est prévu par le biais du mécanisme de la modulation obligatoire sur les aides directes perçues par les agriculteurs de l’ UE-15.
Le pourcentage de modulation en vigueur (5 % des paiements directs au-delà de 5 000 euros par exploitation) a été renforcé par le «bilan de santé» de 2008: le taux sera porté à 10 % d’ici à 2012.
Une réduction supplémentaire de 4 % sera appliquée pour les paiements supérieurs à 300 000 euros par an.
Du point de vue communautaire, il faut souligner l’indéniable effet de stabilisation des revenus agricoles que représentent les 40 milliards annuels d’aides directes perçues par les agriculteurs européens (tableau).
La récession actuelle revalorise ce rôle stabilisateur, surtout dans un contexte de manque de
De plus, des transferts du premier au deuxième pilier sont prévus en faveur des programmes de restructuration du coton, du tabac et du vin.
JO C 139 du 14.6.2006, p.1, modifié en dernier lieu par la décision 2008/29/CE (JO L 6 du 10.1.2008).
L’AGRICULTURE EUROPÉENNE ET LA PAC
liquidité et de restriction du crédit. Les aides agricoles, annuelles, garanties et gratuites, signifient donc un soutien financier de premier ordre pour les exploitations face à la crise économique et financière.
Aujourd’hui personne ne peut prévoir si la crise persistera encore en 2013.
Mais il est sûr que la situation critique des finances publiques nationales à cette époque-là (en raison des déficits budgétai-
La PAC, première politique commune de dépense, peut très particulièrement souffrir dans cette conjoncture.
Il est très probable que la contraction du PIB communautaire résultant de la récession pousse en faveur d’une réduction des montants alloués à la PAC, même en préservant un pourcentage identique ou similaire à celui prévu pour 2013 (0,39 %) (tableau).
D’autre part, si la relance économique n’intervient pas avant 2012, les États membres accepteront difficilement de couvrir ce «gap» par le biais d’un cofinancement accru de la PAC.
CRÉDITS D’ENGAGEMENT
A. Total crédits d’engagementde l’UE-27, dont
UE-12 (nouveaux membres)
AGRICULTURE — Développement rural, dont
UE-12 (nouveaux membres)
TOTAL CRÉDITS D’EN-GAGEMENT (A) EN % DU PNB ( UE-27)
TOTAL CRÉDITS AGRICOLES D’ENGAGEMENT (A) EN % DU PNB (UE-27)
Source: Élaboration de l’auteur sur base des décisions CE 2008/29 (JO L 6 du 10.1.2008) et 2006/493 (JO L 195 du 15.7.2006)
L’AGRICULTURE EUROPÉENNE ET LA PAC
LE PARLEMENT EUROPÉEN ET LA PAC
LA PROCÉDURE LÉGISLATIVE AGRICOLE EN VIGUEUR
’article 37, paragraphe 2, troisième alinéa, du traité fixe la procédure pour l’élaboration et la mise en œuvre de la PAC, qui repose sur: une proposition de la Commission européenne; l’avis du Parlement européen (exprimé par la plénière après les amen-
L dements de la commission de l’agriculture et du développement rural sur les sujets de sa compétence) (encadré 3); l’avis, éventuellement, du Comité économique et social européen; et la décision finale du Conseil, à la majorité renforcée.
Il s’agit donc d’une procédure de simple consultation8 pour le Parlement européen qui, mal- gré les nouvelles procédures (de coopération ou de codécision) instaurées par l’Acte unique, le traité de Maastricht ou le traité d’Amsterdam, n’a jamais été modifiée. ée.
LA PROCÉDURE LÉGISLATIVE AGRICOLE SELON LE TRAITÉ DE LISBONNE
Le projet de traité de Lisbonne (JO C 155 du 9.5.2008) reconnaît la codécision comme la «procédure législative ordinaire» de la PAC en remplacement de la procédure de consultation en vigueur.
Une fois le traité ratifié par tous les États membres de l’Union européenne, l’introduction de la codécision représentera un changement majeur pour la PAC, ce qui consoliderait le rôle de véritable colégislateur du Parlement européen pour l’agriculture.
Cependant le nouveau traité soulève des problèmes d’interprétation importants dans la mesure où des exceptions à la procédure ordinaire en faveur du Conseil sont introduites, notamment en ce qui concerne les «mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives» (article 43.3 du TFUE) ainsi que le cadre des règles de la concurrence (article 42.2, deuxième alinéa).
Règlement du Parlement européen, titre II: Procédures législatives.
LE PARLEMENT EUROPÉEN ET LA PAC
Faute d’une claire délimitation des compétences législatives du Parlement européen et du Conseil pour l’agriculture, des problèmes politiques et juridiques peuvent survenir, même si une longue jurisprudence confirme une interprétation restrictive des exceptions.
À l’heure actuelle, il est impensable que le Parlement européen accepte des réserves générales d’exécution en faveur du Conseil qui pourraient conditionner, voire vider de sens, les pouvoirs de codécision acquis avec le nouveau traité, en particulier dans le cadre des réformes fondamentales de la PAC où la fixation des aides et des prix constitueraient des éléments essentiels.
Un accord interinstitutionnel de coopération législative s’avère donc nécessaire durant cette nouvelle législature en vue de clarifier la structure et les niveaux décisionnels des actes agricoles.
Le rôle de la commission de l’agriculture et du développement rural
Dans le cadre de la procédure législative en vigueur et, éventuellement, de la nouvelle procédure de codécision après la ratification du traité de Lisbonne, la commission de l’agriculture et du développement rural (Comagri) est compétente pour les questions ayant trait9
– au fonctionnement et au développement de la PAC;
– au développement rural, y compris les activités des instruments financiers pertinents;
– à la législation en matière:
• vétérinaire et phytosanitaire, et de l’alimentation animale, pour autant que ces mesures n’aient pas pour but de protéger contre les risques pour la santé humaine10
• d’élevage et de bien-être des animaux;
– à l’amélioration de la qualité des produits agricoles;
– à l’approvisionnement des variétés végétales;
– à l’Office communautaire des variétés végétales;
– à la sylviculture.
LA NOUVELLE PROCÉDURE BUDGÉTAIRE SELON LE TRAITÉ DE LISBONNE ET L’AGRICULTURE
D’ailleurs, en vue de simplifier la procédure d’arrêt du budget annuel, le nouveau traité a éliminé la distinction entre «dépenses obligatoires» (premier pilier de la PAC) et «dépenses non obligatoires» (deuxième pilier de la PAC).
Désormais, les deux branches de l’autorité budgétaire (Parlement européen et Conseil) décideront conjointement de l’ensemble des dépenses agricoles.
Le traité de Lisbonne contient quelques changements signi- ficatifs au niveau financier par rapport au cadre législatif en vigueur.
Il a créé une procédure législative spéciale pour l’adoption du budget annuel entre le Parlement européen et le Conseil où les deux lectures actuelles seront remplacées par une lecture unique avec trois votes parlementaires: 1) sur les amendements du projet de budget de la Commission européenne, à la majorité qualifiée; 2) sur les résultats de comité de conciliation — «projet commun» —, à la majorité simple; et 3) dans le cas spécifique de rejet du projet commun par le Conseil, où le Parlement européen, par le biais d’une majorité renforcée, aura le dernier mot sur le budget annuel.
LE PARLEMENT EUROPÉEN ET LA PAC
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LES TRAVAUX LÉGISLATIFS
AU COURS DE LA 6
LÉGISLATURE a) Procédures législatives: le «bilan de santé» de la PAC
Le noyau dur des travaux législatifs de la période 2004/2009 a été la réforme de la PAC dite du «bilan de santé» («Health Check»).
En mai 2008, dans la continuité d’une première communication présentée en novembre 2007 (COM(2007) 722), la Commission européenne a publié ses propositions réglementaires (COM(2008) 306).
L’accord du Conseil a été atteint le 20 novembre 2008 et les textes législatifs ont été publiés en janvier 2009 (JO L 30 du 31.1.2009).
Le Parlement européen a émis deux rapports sur le bilan de santé.
Même si la procédure suivie a été de consultation, les travaux parlementaires ont eu une influence certaine sur les débats du Conseil (encadré 4).
Les décisions prises concernent les cinq principaux points suivants:
• l’accentuation du taux de découplage des aides.
Le bilan de santé prévoit l’instauration d’un découplage total des aides directes, à l’exception, pour les États qui le souhaiteraient, de la prime au maintien du troupeau de vaches allaitantes et de la prime à la brebis et à la chèvre;
• l’uniformisation des montants découplés par hectare.
Le nouveau règlement (CE) 73/2009 issu du bilan de santé invite, mais sans le rendre obligatoire, les États membres qui ont retenu jusqu’alors le modèle historique de découplage (calculé sur les références du passé) à adopter un régime de paiement unique qui soit plus uniforme entre catégories d’exploitations;
• la modification des instruments de régulation des marchés.
Le bilan de santé prévoit une flexibilisation des règles de l’intervention publique sur les marchés qui désormais deviendront des filets de sécurité.
Il a également confirmé la suppression des quotas laitiers à l’horizon 2015.
Pour y parvenir, le quota laitier européen sera augmenté de 1 % par an à compter de 2009 et des mesures d’accompagnement seront mises sur pied dans le cadre du deuxième pilier;
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
• la réaffectation en faveur d’un soutien spécifique aux secteurs et zones sensibles.
L’article 68 du règlement CE 73/2009 autorise les États membres à prélever jusqu’à 10 % de leurs enveloppes de paiements uniques pour le soutien de certains secteurs ou zones en difficulté, ainsi que pour développer des régimes d’assurance ou fonds de mutualisation;
Il faut remarquer que le bilan de santé n’a jamais été présenté comme une réforme de la PAC, mais comme un simple exercice d’adaptation de la boîte d’outils approuvé en 2003.
Dans ce contexte, il n’a donc pas changé la donne à long terme.
Le compromis du Conseil n’a pas fixé les grandes lignes de la PAC pour l’après 2013, tout au plus une déclaration a-t-elle été ajoutée prévoyant la possibilité d’examiner l’évolution du système de paiements découplés et notamment les différences de niveaux des montants entre États membres dans le cadre des discussions sur la PAC d’après 2013.
Tout reste donc ouvert.
• le renforcement et l´élargissement du cadre du développement rural.
Le taux de modulation des aides directes passera de 5 % en 2008 à 10 % en 2012.
Ces nouveaux montants seront alloués au financement de six nouvelles responsabilités pour la politique de développement rural: assurer une gestion plus efficace des ressources en eau; préserver la biodiversité; lutter contre le réchauffement climatique; tirer le meilleur parti des possibilités offertes par les bioénergies, surtout de deuxième génération; renforcer l’innovation et soutenir l’adaptation du secteur laitier en vue de la prochaine élimination des quotas.
Cependant, sous l’égide de la présidence française du Conseil, des travaux de réflexion sur la nouvelle PAC ont été déjà entamés en parallèle aux débats sur les propositions du bilan de santé (Conseil informel d’Annecy de septembre 2008).
La présidence tchèque a fait de même au Conseil informel de Brno au printemps 2009.
Les membres du Parlement européen seront sans doute menés à se pencher sur ce sujet stratégique pendant la présente législature.
Le Parlement européen et le bilan de santé de la PAC
• Les travaux du Parlement européen sur le bilan de santé ont été formalisés par deux rapports, de Lutz Goepel (INI/2007/2195) sur la communication de la Commission européenne et de Luis Manuel Capoulas Santos (CNS/2008/103 à 106) concernant les propositions législatives.
Sur un certain nombre de points la position du Parlement européen a inspiré le compromis final du Conseil, notamment sur: l’approche de la «modulation progressive»; le maintien des mécanismes de régulation des marchés, en particulier pour les crises graves; l’introduction de l’innovation et de l’adaptation du secteur laitier dans les nouveaux défis du deuxième pilier; les rapports intermédiaires d’évaluation sur l’évolution du marché laitier; ou, enfin, le financement additionnel de l’article 68 et du développement rural à partir du premier pilier (moyennant les marges existantes sous les plafonds nationaux en vigueur).
25 b) Autres procédures législatives (sélection) c) Rapports d’initiative (sélection)
Au delà de la réforme du «bilan de santé», les autres procédures législatives d’intérêt majeur développées par la Comagri ont été:
• le plan d’action européen en matière d’alimentation et d’agri-culture biologique (Marie-Hélène Aubert — INI/2004/2202);
• la réforme de l’OCM des fruits et légumes (Esther Herranz — INI/2004/2193 — et María Isabel Salinas — CNS/2007/0012);
• la stratégie forestière européenne (Heinz Kindermann — INI/2005/2054);
• les catastrophes naturelles: incendies, inondations et sécheresses: aspects agricoles (Luis Capoulas Santos — INI/2005/2195);
• les réformes du secteur laitier (Elisabeth Jeggle — CNS/2007/0281 et CNS/2007/0025 à 0027);
• l’avenir de la filière ovine et caprine en Europe (Liam Aylward — INI/2007/2192);
• le programme en faveur de la consommation de fruits à l’école (Niels Busk — CNS/2008/0146).
• l’avenir des jeunes agriculteurs dans le cadre de la réforme en cours de la PAC (Donato Tommaso Veraldi — INI/2007/2194);
• la nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) (Janusz Wojciechowski — INI/2007/2260);
• La situation et perspectives de l’agriculture dans les régions montagneuses (Michl Ebner — INI/2007/2066);
• la politique agricole commune et la sécurité alimentaire mondiale (Mairead McGuinness — INI/2008/2153);
• l’écart entre les prix à la production et les prix payés par les consommateurs (Katerina Batzeli — INI/2008/2175);
• le problème de la dégradation des terres agricoles dans l’Union européenne et notamment dans l’Europe du sud (Vincenzo Aita — INI/2008/2219).
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LES SUJETS PRIORITAIRES
La convention des Nations unies qui se tiendra à Copenhague à la n 2009 devrait en principe formaliser ce nouveau cadre multilatéral.
Les membres de la commission de l’agriculture et du développement rural devront porter une attention particulière aux axes stratégiques de la nouvelle législature, les travaux d’adoption des budgets annuels et quelques propositions, législatives et non législatives, prévues dans le programme de travail de la Commission européenne pour 200911.
• Le suivi des négociations du cycle de Doha en vue d’un nouvel accord multilatéral sur l’agriculture.
Les négociations du «paquet de décembre 2008» sur les «modalités de la négociation concernant l’agriculture» ont échoué et on attend un nouveau démarrage après les élections indiennes du printemps 2009.
a) Les axes stratégiques de la nouvelle législature
• Le développement du paquet «énergie-climat» après le document de travail sur l’adaptation de l’agriculture au changement climatique et le livre blanc présentés par la Commission européenne en avril 2009.
• Les travaux préparatoires au niveau du Parlement européen pour une éventuelle entrée en vigueur du traité de Lisbonne en 2010, notamment sur la nouvelle procédure de la codécision de la PAC et, sur cette base, les négociations à entamer en vue de la signature des accords interinstitutionnels qui permettent sa mise en œuvre.
• L’adaptation de la stratégie de Lisbonne pour la croissance et l’emploi à l’après-2010 dans le contexte de la crise économique et financière actuelle.
• Les résultats du réexamen en cours du budget pour une
• Le déroulement des négociations de nouvelles adhésions.
En octobre 2009 la Commission européenne présentera une communication sur l’état des lieux des négociations avec l’Albanie, l’ancienne République Yougoslave de Macédoine, la Bosnie-et-Herzégovine, la Croatie, le Kosovo, le Monténégro, la Serbie et la Turquie.
11 Programme législatif et de travail de la Commission européenne pour 2009, Agir dès maintenant pour une Europe meilleure (COM(2008) 712 du 5.11.2008).12 Décision 2002/358/CE du Conseil (JO L 130 du 15.5.2002, p. 1).13 Les travaux sont débutés le 12 novembre 2008, lors de la conférence «Réformer le budget, changer l’Europe» qui a eu lieu à Bruxelles après la consultation publique lancée en 2007 sur la base de la communication SEC(2007) 1188 du 12.9.2007.
• La finalisation des travaux en cours en vue de l’adoption du budget de l’Union européenne 2010.
• L’évolution des cours agricoles et des coûts des exploitations européennes dans le cadre de la récession actuelle et les réponses à donner par les institutions européennes.
• L’adoption des budgets annuels postérieurs à 2010 sur la base éventuelle de la nouvelle procédure établie par le traité de Lisbonne.
c) Principales procédures agricoles prévues pour 200914
• Les clauses de révision à mi-parcours prévues pour les quotas laitiers (avant le 31 décembre 2010 et le 31 décembre 2012) ainsi que le rapport sur le niveau du découplage des aides appliqué par les États membres à présenter par la Commission européenne avant le 31 décembre 2012.
• Les propositions législatives pour l’établissement d’un nou-
15 veau classement des zones agricoles défavorisées après la communication de la Commission européenne présentée en avril 2009.
Cette démarche devient particulièrement importante dans le cadre d’une PAC de plus en plus territorialisée.
• La suite des travaux sur la politique de qualité des produits agri-
coles entamés depuis 2008 avec la présentation d’un livre vert
• Les résultats des travaux entamés par le groupe de réflexion sur l’avenir de l’Europe, présidé par M. Felipe González.
une période de consultation publique ouverte jusqu’à décembre 2008 et, finalement, la présentation d’une communication stratégique sur la qualité alimentaire, en mai 2009.
14 Actions prioritaires prévues pour les deux derniers trimestres sur base du programme législatif et de travail de la Commission européenne 2009.15 Le nouveau classement des zones présentant des handicaps doit être établi avant janvier 2010 (article 94 du règlement (CE) 1698/2005 — JO L 277 du 21.10.2005 — et annexe II.A.5.3.2.1.1 du règlement (CE) 1974/2006 — JO L 368 du 23.12.2006). 16 Livre Vert sur la qualité des produits agricoles: normes de commercialisation, exigences de production et systèmes de qualité (COM(2008) 641 du 15.10.2008).
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
• La présentation du rapport annuel de la Commission européenne au Conseil et au Parlement européen sur les exigences en matière de bien-être des bovins vivants en cours de
• Le document de travail de la Commission européenne sur le défi du changement climatique pour l’agriculture et les zones rurales, en complément du livre blanc sur ce sujet présenté au printemps 2009.
• Les travaux en cours de simplification de la PAC19 qui incluent: la dérogation d’un nombre significatif d’actes agricoles du Conseil; la révision (sans consultation) des règles d’implémentation de la réforme de l’OCM du vin approu-
• La présentation du deuxième rapport de la Commission européenne sur l’application nationale des mesures de coexistence des cultures génétiquement modifiées, les cultures conventionnelles et l’agriculture biologique.
vée en 200820 et l’adoption (sans consultation) de nouveaux règlements de la Commission européenne pour l’application
• La présentation du rapport de la Commission européenne sur l’application des actions d’information dans le domaine de la réforme du «Health Check»
17 Règlement (CE) 814/2000 (JO L 100 du 20.4.2000, p. 7).18 Règlement (CE) 639/2003 (JO L 93 du 10.4.2003, p. 10).19 COM(2009) 128 du 18.3.2009.20 Règlement (CE) 479/2008 portant organisation commune du marché vitivinicole (JO L 148 du 6.6.2008, p. 1).21 Législation secondaire basée en particulier sur l’article 142 du règlement (CE) 73/2009 (JO L 30 du 31.1.2009, p. 63) et le règlement (CE) 1234/2007 (JO L 299 du 16.11.2007, p. 1) qui établira les modalités d’application de la réforme du Health Check et qui modifiera les règlements de la Commission européenne (CE) 795/2004 (JO L 141 du 30.4.2004, p. 1), 796/2004 (JO L 141 du 30.4.2004, p. 18) et 1973/2004 (JO L 345 du 20.11.2004, p.1).
LES TRAVAUX LÉGISLATIFS DU PARLEMENT EUROPÉEN AU NIVEAU AGRICOLE
LE DÉPARTEMENT THÉMATIQUE B
RÔLE DU DÉPARTEMENT THÉMATIQUE B es départements thématiques ont été créés en 2004 a n de mettre à la disposition des commissions et des autres organes politiques une expertise et des travaux de recherche en fonction des priorités législatives et politiques du Parlement européen.
Le département thématique B est chargé du soutien aux travaux parlementaires dans le domaine spécifique de l’agriculture et du développement rural.
Cette tâche de soutien se concrétise de plusieurs manières:
• l’engagement, suivi et évaluation des documents externes réalisés par des experts (universités, consultants de haut niveau) sur des sujets spécifiques à la demande exclusivement des coordinateurs de la Comagri.
Ces documents prennent la forme d’études (de plus de 30 pages), de «briefing notes» (de moins de 30 pages) et d’évaluations d’impact («impact assessment»).
Les consultants sont sélectionnés par appels d’ores.
Le délai de mise à disposition d’une étude ou d’une note externe dépend de la procédure contractuelle choisie, de l’ampleur du sujet et, éventuellement, des langues demandées.
Cependant, la durée moyenne est de six à neuf mois.
Le budget d’expertise dans le domaine de l’agriculture et du développement rural a atteint 390 492 euros en 2008.
Pour l’année 2009 la somme allouée a été de 265 818 euros, en raison du changement de législature;
• des notes internes, rédigées par les fonctionnaires du département thématique B, à la demande des coordinateurs, du président, du secrétariat de la Comagri ou d’autres organes politiques.
Les notes internes peuvent traiter des sujets majeurs de l’évolution de la PAC (nouvelles réformes, nouveau financement) et des négociations commerciales.
Elles peuvent également fournir un soutien documentaire de référence aux délégations de la Comagri et aux représentants du Parlement européen dans des événements, internes ou externes, sur l’agriculture (conférences, auditions, rencontres interinstitutionnelles, etc.).
Les notes internes peuvent aussi servir de base à des publications et/ou brochures du Parlement européen.
Le délai moyen de disposition d’une note interne est d’un à deux mois, en fonction des traductions demandées;
LE DÉPARTEMENT THÉMATIQUE B
32 dans dix fiches (Fiches techniques Thèmes Les politiques communes La politique agricole commune).
22 version en ligne des fiches techniques est disponible dans
• l’organisation d’ateliers d’experts («workshops») sur les sujets choisis par les coordinateurs de la commission de l’agriculture et du développement rural.
Éventuellement, des ateliers conjoints de la Comagri avec d’autres commissions peuvent être mis sur pied.
Les intervenants (deux à quatre en général) sont pris en charge par le budget d’expertise du département thématique B en échange d’un «briefing note» et sa présentation aux membres du Parlement européen; trois langues: allemand, anglais et français. Elle est actualisée de manière régulière.
Les études et notes externes, les notes internes et les documents des workshops produits dans le domaine agricole sont insérés sur
Les experts sont pris en charge par le budget d’expertise du département thématique; le catalogue des publications du Parlement européen
Une newsletter du département thématique B est transmise tous les mois aux membres et organes du Parlement européen avec les dernières informations (études publiées, works-
• les fonctionnaires du département thématique B peuvent aussi participer aux équipes de projets («projectsteams») institués par une ou plusieurs commissions parlementaires en vue de fournir du matériel de référence pour les besoins des rapporteurs, des coordinateurs et des présidents.
Ils peuvent également fournir des conseils spécialisés aux rapporteurs sur des propositions législatives spécialement importantes (réformes de la PAC, perspectives financières, négociations commerciales, etc.); hops organisés, etc.)24
La politique agricole commune est traitée spécifiquement quement
Pour tous renseignements complémentaires vous pouvez contacter le département thématique B par courrier électronique à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
DERNIÈRES PUBLICATIONS DU DÉPARTEMENT THÉMATIQUE B
PUBLICATIONS 2007 ET 2008 (SÉLECTION)
• Bluman, C., La politique agricole commune et le traité de Lisbonne, Université Panthéon-Assas, Paris II, France, octobre 2008 (existe en EN et FR).
DERNIÈRES PUBLICATIONS DU DÉPARTEMENT THÉMATIQUE B
Pour la liste complète des études et notes du département thématique B publiés dans le domaine de l’agriculture durant la période 2005 à 2009, consultez: http://www.europarl.europa.eu/studies.
Le catalogue complet des publications est à votre disposition sur notre site intranet: www.europarl.ep.ec
Pour des demandes de documents ou d’un exemplaire du catalogue, vous êtes priés d’envoyer un courrier électronique à: poldep-cohesion@europarl.europa.eu.
AUTRES SOURCES D’INFORMATIONS
SOURCES DOCUMENTAIRES DU PARLEMENT EUROPÉEN
Commission européenne de l’agriculture et du développement rural du Parlement européen (Comagri)
Suivi des travaux parlementaires de la Comagri:http://www.europarl.europa.eu/committees/agri_home_en.htm
Bibliothèque du Parlement européen
Information générale sur le domaine de l’agriculture et du développement rural qui inclut l’accès aux documents de la Comagri, le département thématique B, la Commission européenne (DG Agriculture et développement rural), la FAO, l’Autorité européenne de sécurité alimentaire (EFSA), la Banque mondiale, l’OCDE et l’Organisation mondiale du commerce, parmi d’autres sources:http://www.library.ep.ec/library-app/viewthemepage.action?id=19 & pid=03-02-01
Observatoire législatif du Parlement européen
Lien de recherche sur les procédures parlementaires par mots, référence, acteur, sujet et pays ou vie de la procédure:http://www.europarl.europa.eu/oeil/index.jsp?language=en
AUTRES SOURCES D’INFORMATIONS
LIENS UTILES DE RECHERCHE a) Organisations
Site de la DG Agriculture et développement rural de la Commission européenne:http://ec.europa.eu/agriculture/index_en.htm
Site de l’Autorité européenne de sécurité alimentaire (EFSA):http://www.efsa.europa.eu/EFSA/efsa_locale-1178620753816_home.htm
Site de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO):http://www.fao.org/ag/portal/home/en/
Site du COPA-COGECA (organisations agricoles et coopératives de l’Union européenne): http://www.copa-cogeca.be/Main.aspx?page=HomePage
Site de la Confédération des industries agroalimentaires (CIAA):http://www.ciaa.be/asp/index.asp
Site de l’Organisation européenne des consommateurs (BEUC):http://www.beuc.org/Content/Default.asp b) Sujets d’intérêt
Les négociations agricoles en cours dans le cadre de l’OMC:http://www.wto.org/french/tratop_e/agric_e/negoti_f.htmhttp://ec.europa.eu/agriculture/external/wto/index_en.htm
La politique de développement rural de l’Union européenne:http://ec.europa.eu/agriculture/rurdev/index_en.htmhttp://ec.europa.eu/agriculture/agrista/rurdev2008/index_en.htm
AUTRES SOURCES D’INFORMATIONS
EUR-Lex, base de données pour la consultation du droit de l’Union européenne, qui inclut notamment le Journal officiel, les traités, la jurisprudence et les actes préparatoires sur la législation: http://eur-lex.europa.eu/en/index.htm
NOTES DU LECTEUR
Commission européenne
Guide pratique — Agriculture et Développement Rural
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GÉNÉRALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
DÉPARTEMENT THÉMATIQUE
FR
Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
• • • • via EU Bookshop (http://bookshop.europa.eu);sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DÉPARTEMENT THÉMATIQUE
La politique commune de la pêche
AUTEURM. Jesús Iborra Martín, Département thématique B: Politiques structurelles et de cohésion, Parlement européen
VERSIONS LINGUISTIQUES Original: FR.Traductions: toutes les langues officielles des Communautés européennes
CRÉDITS PHOTOShutterstock, iStockphoto, European Parliament.
À PROPOS DE L’ÉDITEURPour contacter le département thématique ou s’abonner à sa lettre d’information mensuelle, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en avril 2009.
Bruxelles, null
SOMMAIRE
LE PARLEMENT EUROPÉEN ET LA PCP ..................................................................................21
LÉGISLATURE .......................................................................29
LE DÉPARTEMENT THÉMATIQUE B ..........................................................................................33
DERNIÈRES PUBLICATIONS .........................................................................................................35
AUTRES SOURCES D’INFORMATION ......................................................................................39
ORGANIGRAMME DIRECTION GÉNÉRALE DES AFFAIRES MARITIMES ET DE LA PÊCHE ......................................................................................................49
ANNEXE TERMINOLOGIQUE .......................................................................................................51
ANNEXE CARTOGRAPHIQUE .....................................................................................................95
SOMMAIRE
«Seule une crise – réelle ou supposée – peut produire des changements.
Lorsqu’elle se produit, les mesures à prendre dépendent des idées en vigueur dans le contexte.
Telle est, me semble-t-il, notre véritable fonction : trouver des solutions de rechange aux politiques existantes et les entretenir jusqu’à ce que le politiquement impossible devienne politiquement inévitable.»
«Dès que l’on aborde les thèmes relatifs à la volonté, à la décision ou au choix, la science bat en retraite.»
Chère députée, Cher député,
J’aimerais profiter de cette occasion pour vous souhaiter la bienvenue au Parlement européen et vous fournir les informations nécessaires sur les ressources internes en termes d’avis d’expert.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
Dans ce but, cinq unités de recherche, les «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles effectuent des recherches indépendantes et pertinentes menées soit en interne, soit par des experts externes.
Le département thématique B: Politiques structurelles et de cohésion est précisément compétent dans cinq domaines politiques: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, ainsi que le transport et le tourisme.
Il propose une grande variété d’outils, depuis des analyses approfondies de questions législatives complexes jusqu’aux mémos d’information. Il organise également des séminaires où des experts sont invités à effectuer des présentations.
Ces outils sont destinés à soutenir le travail des organes parlementaires, par exemple en contribuant directement aux travaux législatifs d’une commission spécifique ou en servant d’informations de référence pour les visites des députés.
À l’exception de quelques documents confidentiels, l’ensemble des textes élaborés par le département thématique B: Politiques structurelles et de cohésion est publié sur le site internet du Parlement européen, à la disposition de tous les députés et du grand public.
Dans ce guide pratique, vous trouverez de brèves informations sur les principaux développements politiques dans le domaine de la pêche survenus au cours du dernier mandat.
Nous aborderons également les défis auxquels sera confrontée la politique de la pêche dans un avenir proche.
Enfin, nous présenterons les options proposées par le département thématique B en termes d’expertise interne et externe.
Bonne lecture!
Direction B: Politiques structurelles et de cohésion Direction générale Politiques internes de l’Union
LA PÊCHE EUROPÉENNE
Malgré l’ambitieuse réforme de la Politique Commune de la Pêche (PCP) adoptée en 2002, la situation de la pêche communautaire ne s’est guère améliorée.
Un bon nombre de stocks halieutiques reste surexploité.
La flotte de pêche reste surdimensionnée, et pour chercher une rentabilité, essaie de repousser les frontières de l’activité en pêchant plus loin, plus profond et plus petit.
Les difficultés économiques se sont aggravées en raison de l’augmentation des coûts, la pression des importations (60% de la consommation) et la montée en puissance de la grande distribution.
Après une croissance continue, les captures mondiales semblent avoir atteint un plafond, à hauteur de 145 millions de tonnes.
Entre 1992 et 2006, on observe une réduction progressive de 21% de la production européenne, même en tenant compte des élargissements successifs, pour atteindre 5,3 millions de tonnes.
En 2005, la production communautaire représentait 6% des captures dans le monde.
Ces captures se répartissaient, en 2006, de la façon suivante : 75% des captures communautaires étaient effectuées dans l’Atlantique du Nord-est, 11% en Méditerranée et en Mer Noire, 8% dans l’Atlantique centre oriental et 3% dans l’Océan Indien Ouest.
La crise que traverse le secteur est due à une combinaison de plusieurs facteurs.
La pêche pâtit de la réduction des captures, qui découle de la mauvaise situation des ressources halieutiques et des restrictions d’accès à certaines d’entre elles.
Les effets conjugués de la surcapacité et du faible niveau de nombreux stocks se traduisent par un rendement économique bas dans le secteur des captures et par une rentabilité peu importante dans de nombreuses flottes.
L’élargissement de 2004 à dix nouveaux États membres a provoqué une augmentation des captures de l’Union européenne de 9%.
Mais cette augmentation provenait à 97% des captures des quatre pays riverains de la Baltique.
De ces quatre États, seule la Lituanie avait maintenu des captures stables tout au long de la dernière décennie alors que les captures de la Pologne avaient diminué de 54%, celles de l’Estonie de 34%, et celles de la Lettonie, de 21%.
En 2006, cinq États membres (le Danemark, l’Espagne, la France, le Royaume-Uni et les Pays-Bas) représentaient 60% de la production communautaire.
Des différences structurelles importantes existent entre ces cinq pays.
69% de la production du Danemark et 6% de la production du Royaume-Uni sont consacrés à des utilisations industrielles, principalement à la fabrication de farines de poisson.
En Espagne, en France et aux Pays-Bas, toute la production est
Celui-ci subit l’impact, entre autres, des importations en provenance de pays tiers, de la concentration de la distribution et de la baisse du pouvoir d’achat des consommateurs.
L’ampleur et la rapidité avec lesquelles la crise du secteur de la pêche évolue sont frappantes.
Entre 2005 et 2007, la valeur des produits frais couverts par l’organisation commune des marchés (OCM) a baissé de 50% et les quantités commercialisées de 60%.
La valeur des captures et l’emploi dans le secteur de la pêche reflètent parfaitement cette situation.
Par exemple, la valeur unitaire des débarquements en Espagne est sept fois supérieure à celle des débarquements effectués au Danemark.
La production de l’aquaculture semble avoir atteint un plafond.
En 2006, avec 1283 tonnes, l’aquaculture représentait 19% de la production totale.
La valeur de la production aquacole européenne atteignait trois milliards d’euros, dont 46% correspondant aux poissons d’eau douce, 31% aux crustacés et mollusques et 23% aux poissons marins.
L’aquaculture communautaire se concentre majoritairement sur quatre espèces: moules, truites, saumons et huîtres.
Cependant, on assiste au développement de la production d’espèces telles que le bar, la dorade ou le turbot.
Cinq pays (la France: 20%, l’Espagne: 17%, l’Italie: 14%, le Royaume-Uni: 14% et la Grèce: 8%) assurent 74% du volume de production de l’aquaculture communautaire.
Les mollusques bivalves (moules, huîtres et palourdes), sont majoritaires en Espagne, en France et en
La production totale de produits de la pêche suit dans son déclin l’évolution régressive des captures et l’aquaculture n’arrive pas à compenser cette diminution.
L’année 2002 est une référence à cause de l’adoption de la dernière réforme de la PCP et de la stratégie pour le développement durable de l’aquaculture européenne.
Néanmoins, depuis lors, la production de l’aquaculture stagne, et les captures continuent à régresser.
Évolution de la production des 27 états membres. 2002 =100
les petits bateaux sont majoritaires dans les flottes de pêche du Portugal, de Chypre, de la Grèce, de la Bulgarie et de la Roumanie.
En tout cas, au sein les flottes de presque tous les États membres existe aussi une grande diversité.
La capacité de pêche dépend, tout d’abord, des engins de pêche utilisés, mais, pour la gestion de la flotte, l’UE utilise exclusivement la jauge et la puissance.
Lorsque la rentabilité baisse à cause de la réduction des captures, les pressions augmentent et le cercle vicieux se boucle.
Répartition de la flotte de pêche 2009
% Bateaux
LA POLITIQUE COMMUNE DE LA PÊCHE
Néanmoins, l’intégration de ces outils n’a pas toujours été optimale au détriment des désirables synergies.
En 2002, la PCP subit une réforme afin de garantir le développement durable des activités de pêche d’un point de vue environnemental, économique et social.
Le processus de décision a été modifié en l’appuyant sur des avis scientifiques et en l’associant à la filière de la pêche et aux organisations non gouvernementales au sein des Conseils Consultatifs Régionaux (CCR).
La réforme de 2002 cherchait aussi à établir une cohérence avec les politiques européennes de l’environnement et du développement.
Dès 1970, la CEE avait établi, pour tous les pêcheurs, une égalité d’accès aux zones de pêche des États membres, tout en réservant une bande côtière pour l’activité des pêcheurs locaux.
Elle avait instauré les bases du marché communautaire des produits de la pêche et d’une politique structurelle pour moderniser la flotte de pêche et les infrastructures.
En 1976, les États membres, suivant l’évolution internationale, étendirent de 12 à 200 milles leur zone d’exploitation des ressources marines.
Même si les États membres reconnaissaient l’intérêt de transférer à la Communauté la gestion de la pêche et leur représentation dans les négociations internationales, l’élargissement de 1981 reporta la création de la PCP jusqu’à 1983.
À l’origine la PCP été très liée à la politique agricole et elle continue à l’être dans les Traités.
Néanmoins, au fil des réformes successives, elle s’est différenciée de la PAC, en acquérant des contenus spécifiques.
Étant donné que les populations de poissons ignorent les frontières nationales et dépendent d’écosystèmes marins partagés, la PCP confère à la Communauté des compétences étendues en matière de gestion des ressources naturelles marines.
La PCP dispose d’une panoplie d’outils de natures très différentes.
Ses principaux volets sont: gins de pêche et tailles minimales de débarquement).
Elles imposent également l’obligation d’enregistrer et de notifier les captures et les débarquements.
LA CONSERVATION DES RESSOURCES
Par exemple, jusqu’en 2012 une zone de restriction à la pêche de 12 milles est d’application en faveur de la pêche côtière traditionnelle.
Il y a d’autres exemples de restriction des accès, comme le cantonnement des Shetlands.
Le principe de stabilité relative, qui régit l’accès aux ressources et qui se base sur l’attribution à chaque État membre d’un pourcentage de captures précis pour chaque stock, a été maintenu.
La PCP est loin d’avoir pleinement atteint les résultats escomptés par rapport à la conservation des ressources.
Actuellement, 30% des stocks se trouvent en dehors des limites biologiques de sécurité.
Le rendement de la pêche diminue pour 80% des stocks, comme conséquence d’une pression excessive.
L’objectif de la réforme de 2002 était la mise en œuvre progressive d’une gestion de la pêche fondée sur les écosystèmes.
La réforme a appliqué une vision à plus long terme avec la mise en œuvre de plans pluriannuels de reconstitution ou de gestion des stocks.
Néanmoins, l’application de l’approche écosystémique se heurte à l’institutionnalisation des décisions d’attribution des TAC et quotas au sein du Conseil et, parfois, à un manque de connaissances scientifiques suffisantes pour permettre son application.
Les principales mesures de conservation ont été plus classiques, définissant les totaux admissibles des captures (TAC), la limitation de l’effort de pêche et les mesures techniques (en-
15 non ciblées par la pêche et réduire les prises accessoires et éliminer les rejets.
À l’Union européenne, 63% des débarquements correspondent à des espèces soumises au système de TAC.
Le système de TAC et quotas présente comme effet collatéral des taux de rejets en mer très élevés qui sont hautement préjudiciables pour les stocks halieutiques et pour l’ensemble des écosystèmes.
C’est le Conseil qui fixe les possibilités de pêche.
L’application du principe de la stabilité relative et la surcapacité des flottes encouragent les États membres à augmenter leurs parts au détriment de la durabilité des pêcheries.
LA GESTION DE LA FLOTTE
Afin de permettre aux pêcheurs de gérer leur activité à long terme, les ressources halieutiques sont gérées suivant des plans de gestion pluriannuels.
Les stocks se trouvant en deçà du seuil biologique de sécurité, quant à eux, font l’objet de plans de reconstitution pluriannuels.
Divers plans d’action ont été adoptés pour limiter l’impact de la pêche sur les habitats sensibles, protéger les espèces
Même si la gestion de la flotte est fondamentale pour la conservation des ressources, ses modalités et son financement dépendent des actions structurelles.
Néanmoins, les États membres fréquemment préfèrent affecter les Fonds structurels au maintien de l’activité et de l’emploi plutôt que les utiliser pour réduire la ca-
Puissance moyenne des flottes de pêche. 2007 = 100
Avant 2002, la flotte était gérée par les programmes d’orientation pluriannuels (POP), mais ceux-ci n’ont pas permis de résoudre le problème de la surcapacité de la flotte communautaire.
Depuis la réforme de 2002, aucune capacité dont le retrait a bénéficié d’une aide publique ne peut plus être remplacée et les niveaux de référence sont automatiquement réduits du montant de la capacité retirée grâce à des fonds publics.
Malgré les restrictions, introduites par le régime d’entrée-sortie, la capacité effective de pêche a continue d’augmenter.
Depuis 2005, les aides doivent être exclusivement affectées à l’amélioration de la sécurité, des conditions de travail à bord et de la qualité des produits ou à la mise en place de techniques de pêche plus sélectives ou de systèmes de contrôle des navires par satellite (VMS).
Pour atteindre les réductions de l’effort de pêche exigées par les plans de reconstitution des stocks, le fonds pour le déclassement permet d’octroyer des primes qui sont de 20% supérieures aux primes de déclassement prévues dans le cadre des actions structurelles.
En plus, une aide financière est accordée pour le transfert permanent de navires communautaires vers des pays tiers, notamment par la création d’entreprises conjointes.
La gestion de la flotte n’utilise pas, stricto sensu, des paramètres de capacité de pêche.
Elle vise seulement la jauge et la puissance des flottes, permettant ainsi l’apparition de situations paradoxales.
Même si la jauge et la puissance totales des flottes diminuent, les jauges et puissance moyennes, ainsi que les capacités de pêche augmentent fréquemment, tandis que les progrès tech no logiques permettent d’importants gains d’efficacité.
Pour la période 2007-2013, la PCP dispose d’un budget d’environ 3,8 milliards d’euros.
Ce budget est géré par son instrument financier, le Fonds européen pour la pêche (FEP).
socio-économiques, élargissant les aides à l’arrêt temporaire d’activité.
Par ailleurs, les aides à la préretraite et à la reconversion des pêcheurs dans d’autres activités permettent à de continuer à pêcher à temps partiel.
Néanmoins, le FEP n’est pas arrivé a subvenir aux besoins générées par la crise qui traverse le secteur.
L’ORGANISATION COMMUNE DES MARCHÉS (OCM)
L’organisation commune des marchés des produits de la pêche et de l’aquaculture (OCM) constitue le premier élément de la politique commune de la pêche (PCP).
Jauge moyenne des flottes de pêche. 2007 = 100
AUGMENTATION DU NOMBRE DES ORGANISMES CONSULTATIFS
Suite à la réforme, sept conseils consultatifs régionaux (CCR) ont officiellement régie par les principes, les objectifs et les instruments de l’OCM des produits agricoles.
Or, il y a et il y a toujours eu de profondes différences entre l’activité agricole et celle de la pêche.
En outre, ces différences n’ont fait que s’accentuer au fil du temps.
Les mécanismes de soutien aux exploitations agricoles se sont adaptés aux nouvelles situations, mais l’aide aux entreprises de pêche n’a pas suivi une évolution analogue.
été créés (1).
Les produits frais couverts par l’OCM ne représentent que 20% de la production totale du secteur communautaire de la pêche et les dépenses de l’OCM en interventions ne s’élèvent qu’à 0,6% de la valeur des produits frais qu’elle couvre.
RELATIONS AVEC LES PAYS TIERS
Afin d’ouvrir aux bateaux communautaires l’accès aux zones de pêche des pays tiers, l’UE a conclu de très nombreux accords bilatéraux.
En 2002, avec la réforme de la PCP, ces accords ont évolué vers des régimes de partenariat afin de créer les conditions d’une pêche durable.
CCR Mer du Nord, CCR Stocks Pelagiques, CCR Eaux occidentales septentrionales, CCR Mer Baltique, CCR Eaux occidentales australes, CCR Flotte de pêche en haute mer/au large et CCR Mer Mediterranée.
Ils peuvent aussi formuler des recommandations, des suggestions ou donner des informations à la Commission ou aux États membres.
Les CCR ont été privilégiés par la Commission par rapport au Parlement européen. Ainsi, l’accord conclu par la Commission au nom des Communautés européennes avec le Conseil International pour l’Exploration de la Mer (CIEM) début 2007 ne prévoit plus la transmission automatique des avis scientifiques au Parlement européen, mais l’accorde aux CCR.
Pour renforcer la coopération entre États membres en matière de détection et de répression des infractions, l’Agence communautaire de contrôle des pêches (ACCP), basée à Vigo (Espagne), a été créée.
LE PARLEMENT EUROPÉEN ET LA PCP
LE RÔLE DE LA COMMISSION DE LA PÊCHE
L’annexe VI du Règlement du Parlement établit les compéten-
2 ces de la commission de la pêche (
), reprises dans l’encadré.
les compétences de la Direction générale de la Pêche de la Commission européenne se sont étendues aux affaires maritimes.
En considération de ces développements, la commission de la pêche a également demandé le 10 mai 2007 un élargissement de ses compétences.
La réforme de la PCP de 2002 a introduit une plus grande intégration de la pêche avec d’autres politiques.
Le rôle de la commission de la pêche
Cette commission est compétente pour les questions ayant trait: • au fonctionnement et au développement de la politique commune de la pêche et à sa gestion; • à la conservation des ressources de pêche; • à l’organisation commune du marché des produits de la pêche; • à la politique structurelle dans les secteurs de la pêche et de l’aquaculture, y compris les instruments financiers d’orientation de la pêche; • aux accords internationaux de pêche.
Pour ce qui est de la conservation des ressources, la commission de la pêche demande l’intégration des objectifs suivants:•garantir un développement durable des activités menées dans les mers et les océans;•suivre les activités ayant un impact sur la biodiversité marine;•assurer la recherche marine et la recherche appliquée dans le secteur de la pêche.
Ceci implique qu’à la différence d’autres commissions, un Membre titulaire de la commission de la pêche pouvait être aussi Membre titulaire d’une autre commission parlementaire permanente. Lors de sa réunion du 12 mars 2009, la Conférence des Présidents des Groupes politiques a décidé la «déneutralisation» de la commission de la pêche.
Sur le plan structurel, la commission de la pêche propose la modification suivante: «à la politique visant une amélioration des structures de pêche, de l’aquaculture et de transformation des produits de la pêche, y compris les instruments et les fonds financiers».
LA PROCÉDURE LÉGISLATIVE EN VIGUEUR
Finalement, la commission de la pêche demande l’adaptation du volet extérieur pour s’adapter aux modalités arrêtées lors de la réforme de la PCP de 2002.
Ainsi, elle propose le remplacement de la référence «aux accords internationaux de pêche» par une référence «aux accords de partenariat dans le secteur de la pêche avec des pays tiers, aux organisations régionales de pêche et aux forums et organismes de caractère international».
L’article 37, paragraphe 2, troisième alinéa, du Traité fixe la procédure pour l’élaboration et la mise en œuvre de la PCP, qui repose sur: une proposition de la Commission, l’avis du Parlement européen (exprimé par la Plénière après les amendements de la commission de la pêche sur les sujets de sa compétence) (ENCADRÉ 3), l’avis, éventuellement, du Comité économique et social, et la décision finale du Conseil, à la majorité qualifiée.
Si on considère les compétences supplémentaires reconnues à la DG MARE de la Commission et la progressive intégration de la politique de la pêche avec d’autres politiques, on peut s’attendre à de nouvelles propositions horizontales de la Commission, notamment dans le cadre de la politique maritime intégrée.
Dans ce cas, et en l’absence d’adaptation des compétences de la commission de la pêche du PE à la nouvelle situation, on pourrait voir resurgir des conflits de compétences avec d’autres commissions parlementaires.
Règlement du Parlement européen, Titre II: Procédures législatives.
LA PROCÉDURE LÉGISLATIVE SELON LE TRAITÉ DE LISBONNE de codécision du PE, conférés par le Traité de Lisbonne, en particulier dans le cadre des réformes fondamentales de la PCP ou des dispositions nécessaires à la poursuite des objectifs de la politique commune de la pêche.
Au cours de la nouvelle législature, le Parlement européen devra veiller à ce que la structure et les niveaux décisionnels de la réglementation relative à la pêche soient clarifiés sans érosion de ses compétences légitimes.
Le projet de Traité de Lisbonne (JOUE C 155 du 9.5.2008) reconnaît la codécision comme la «procédure législative ordinaire» de la PCP en remplacement de la procédure de consultation en vigueur.
Une fois le Traité ratifié par tous les États membres de l’Union, l’introduction de la codécision représentera donc un changement majeur pour la PCP, en conférant au Parlement européen un rôle de véritable colégislateur pour la pêche.
Cependant, le nouveau traité pose certains problèmes d’interprétation dans la mesure où des exceptions à la procédure ordinaire en faveur du Conseil sont introduites, notamment en ce qui concerne les «mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu’à la fixation et à la répartition des possibilités de pêche» (Article 43.3 du TFUE).
Il en découle qu’en principe, les accords régionaux dans le cadre des Organisations Régionales de Pêche (ORP) et les accords de partenariat de pêche avec les pays tiers ne pourront être conclus qu’après l’approbation du Parlement.
Faute d’une claire délimitation des compétences législatives du Parlement européen et du Conseil pour la pêche, des problèmes politiques et juridiques pourraient survenir, même si la jurisprudence exige une interprétation res-trictive des exceptions.
Le Parlement européen pourrait difficilement accepter des réserves générales d’exécution en faveur du Conseil, par exemple, élargissant le champ d’interprétation de «la répartition des possibilités de pêche» à d’autres mesures comme l’effort de pêche ou des mesures techniques.
Ces réserves générales d’exécution en faveur du Conseil pourraient conditionner, voire vider de sens, les pouvoirs
De plus, le Traité de Lisbonne établit que le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Ce fait est particulièrement important au vu des revendications de longue date du Parlement européen en matière de transparence et de rapidité dans la transmission des informations sur les négociations en cours.
LE PARLEMENT EUROPÉEN ET LA PCP
LES PRINCIPAUX DOSSIERS LÉGISLATIFS AU COURS DE LA
6ÈME
Dans un tout autre sens, on trouve le rapport sur la «conser-vation des ressources halieutiques par des mesures techni-ques».
La sixième législature a été une période de transition entre deux réformes.
Une grande partie de l’activité de la commission de la pêche s’est développée sur des actes législatifs de mise en œuvre de la réforme de 2002.
En plus des avis, la commission de la pêche a adopté 102 rapports.
Une grande partie des rapports correspond à des accords extérieurs (29%), à la conservation des ressources (19%), à la conservation de l’environnement marin (10%) au contrôle des activités de pêche (8%) et à la gouvernance de la PCP et ses orientations futures (8%).
Répartition thématique des rapports è me de la commission de la pêche 6 législature
Le grand nombre de rapports sur les accords extérieurs montre leur importance pour la pêche communautaire.
Ce fait doit être vu à la lumière de l’élargissement des compétences du Parlement européen après la ratification du Traité de Lisbonne tant par rapport à l’application de la procédure d’avis confor-me que du point de vue du droit du PE à être immédiatement et pleinement informé à toutes les étapes de la procédure.
Environnement 10 %
25 l’écosystème dans son ensemble.
Il a par ailleurs mis en garde contre les difficultés liées à l’application du modèle RMD aux pêcheries multi-espèces.
Il a déploré l’absence d’analyses sur l’évolution et les différentes approches du modèle RMD, capturées de façon inévitable du fait qu’elles ne font l’objet d’aucun quota.
Des quotas de prises accessoires devraient être intégrés dans les TAC et toutes les prises accessoires débarquées devraient être imputées sur les quotas attribués, de telle sorte que, lorsqu’une pêcherie dépasse son quota de prises accessoires, elle risque d’être fermée.
Il est également proposé qu’un excès de juvéniles dans les captures entraîne la fermeture en temps réel de la pêcherie. Il conviendra ensuite de réduire progressivement ce quota de façon à inciter davantage à améliorer la sélectivité des engins de pêche.
Le nombre élevé de rapports visant strictement la conservation de l’environnement marin montre clairement l’importance de ce sujet.
À côté de ces dix rapports, il y en a d’autres qui ont un lien étroit avec des questions environnementales.
Par exemple, le sujet du rapport sur «la PCP et l’approche écosystémique dans la gestion de la pêche» (6) est d’une importance fondamentale dans le contexte de la prochaine réforme, tout comme le dossier sur «la pêche et l’aquaculture dans le contexte de la gestion intégrée des zones côtières» (7) qui touche à la Politique Maritime Intégrée.
LE PARLEMENT EUROPÉEN ET LA PCP
Le Département thématique B a organisé, en septembre 2007
Dans un autre rapport sur les instruments de gestion fondés
9) a invité la sur les droits de pêche, le Parlement européen (
Un autre sujet important dans le cadre de la prochaine réforme de la PCP sera la gouvernance et le rôle qu’y joueront les Conseils Consultatifs Régionaux.
La commission de la pêche a adopté deux rapports (12) (
Parmi les huit rapports adoptés par la commission de la pêche sur le contrôle des activités de pêche, le rapport
Commission à étudier les systèmes de gestion fondés sur les droits de pêche (RBM) actuellement appliqués dans les États membres et à évaluer leur efficacité en termes de réalisation des objectifs de la politique commune de la pêche.
La Commission a publié une étude sur la gestion des droits de pêche, qui sera l’un des sujets centraux de la prochaine réforme (10).
Commission européenne, 2009.
11 Bjørn Hersoug, Torbjorn Trondsen, (The Norwegian College of Fishery Science, University of Tromsø); Luc van Hoof, Maud Evrard (Wageningen UR IMARES); Thórólfur Matthiasson (University of Iceland), La gestion fondée sur les droits de pêche. Parlement européen, 2007.12 T6-0159/2007, 26/04/2007.13 A6-0187/2009, 27/03/2009.
Beaucoup d’autres rapports sont importants.
Finalement, la proposition de la Commission sur le «sys-tème de label écologique communautaire (abrog. règlement (CE) n° 1980/2000)» a remis d’actualité le rapport du Parlement sur le «Lancement d’un débat sur une approche communautaire en matière de programmes d’étiquetage écologique des produits de la pêche» (17).
Puisque la question devrait refaire surface au cours de la prochaine législature, il convient de rappeler que le Parlement européen avait prié instamment la Commission de présenter une communication reprenant les exigences minimales et les lignes directrices auxquelles devrait satisfaire un système d’étiquetage écologique communautaire pour les produits de la pêche.
Il avait insisté sur le fait que la Commission devrait promouvoir un tel système, en établir les règles de fonctionnement et garantir l’indépendance des organes spécialisés d’accréditation et de certification ainsi que la crédibilité des revendications d’un tel étiquetage.
LE PARLEMENT EUROPÉEN ET LA PCP
LES PRIORITÉS POUR LA 7ÈMELÉGISLATURE: LA RÉFORME DE LA POLITIQUE COMMUNE DE LA PÊCHE publication d’une synthèse du débat public début 2010.
Elle réaliserait une analyse d’impact dans le courant de 2010, pour présenter une proposition de réforme au début de 2011.
Depuis sa création en 1983 la politique commune de la pêche (PCP) fait l’objet d’une révision tous les dix ans.
La dernière réforme a été adoptée en 2002 et sera soumise à un réexamen en 2012 au plus tard.
Le contenu minimum de la réforme est établi par l’article 17.2 du règlement (CE) n° 2371/2002, qui prévoit un examen de la part du Conseil pour les modalités d’accès aux eaux situées dans la bande des 12 milles des États membres.
Néanmoins, les défaillances de la PCP devraient conduire les institutions européennes à aller bien au-delà de ce simple examen en vue d’assurer la viabilité économique et environnementale des pêcheries.
La réforme de la PCP a été déjà l’objet d’une conférence ministérielle informelle le 29 septembre 2008 sous présidence française.
Les débats de cette conférence ont visé notamment la politique de conservation et la gestion de la flotte de pêche.
La Commission a signalé à maintes reprises son intention de décharger le Parlement européen de questions trop techniques qui pourraient ralentir, voire faire obstacle aux procédures législatives.
Elle a déjà emprunté ce chemin en prévoyant un recours très large à la comitologie dans sa proposition sur la conservation des ressources halieutiques par des mesures techniques.
Cette approche impliquerait un recours poussé à la délégation de pouvoir législatif.
Cette délégation ne peut porter que sur des éléments non essentiels de l’acte législatif en question, qu’elle peut néanmoins modifier ou compléter.
En conséquence, ni les orientations générales d’un acte législatif ni les principes généraux qui le sous-tendent ne pourront faire l’objet d’une telle délégation de pouvoir.
Avec la publication du Livre Vert le 22 avril 2009, la Commission a entrepris le réexamen de la PCP.
L’objectif est de dégager des pistes de réflexion en vue d’une action future.
Dans une première étape, les aspects positifs et négatifs de la politique actuelle seront analysés et son fonctionnement sera évalué tout en le comparant avec d’autres systèmes de gestion de la pêche.
Après la publication du Livre Vert, une période de consultation de six mois sera ouverte. La Commission envisage la
Pour faciliter la procédure législative sans érosion des attributions du Parlement européen en tant que colégislateur, il serait important de déterminer d’emblée et pour chacun des volets de la PCP:•lesélémentsessentielsnepouvantfairel’objetnidedéléga-tion,nid’exécutionausensclassiqueduterme;
lancé une série d’études sur différents aspects de la PCP (
20 lier sur ce sujet (
Un autre dossier d’importance politique majeure est la communication de la Commission sur une stratégie pour le développement durable de l’aquaculture européenne.
Cette communication a été adoptée le 8 avril 2009, après une consultation publique organisée à ce sujet en 2007.
En plus des obstacles et contraintes traditionnelles, l’aquaculture européenne a dû faire face depuis 2002 à une concurrence accrue de la production des pays tiers, à des crises de gouvernance et, tout récemment, aux effets de la crise économique.
Une étude externe sur ce sujet a été réalisée pour la Commis-
La réforme de la PCP sera complétée par la réforme de l’organisation commune de marchés (OCM) pour les produits de la pêche et de l’aquaculture, dont l’adoption de la proposition de Règlement est attendue pour octobre 2009.
Une note et une étude interne sur le sujet ont été réalisées par le Dépar- tement Thématique B (21) et une étude externe a été réalisée pour la Commission (22).
Le Département Thématique B, sur demande de la commission de la pêche et pour contribuer à ses travaux sur ce dossier, a lancé trois études externes:•Évaluationdel’impactdelastratégiepourledéveloppe-ment durable de l’aquaculture européenne (COM(2002) 511 final).•Contraintesréglementairesetlégislativesdelaproductionaquacole communautaire.•Compétitivitédel’aquacultureeuropéennecommunau-taire, limitations et stratégies possibles.
23 Ernst & Young et autres, Etude des performances économiques et de la compétitivité de l’aquaculture de l’Union Européenne. Commission européenne, 2008. 18 Voir http://ec.europa.eu/fisheries/publications/studies_reports_fr.htm19 MRAG et autres, Part I: An analysis of existing Rights Based Management (RBM) instruments in Member States and on setting up best practices in the EU, Part II: Catalogue of Rights-Based Management Instruments in coastal EU Member States.
Commission européenne, 2009.20 Bjørn Hersoug, Torbjorn Trondsen, (The Norwegian College of Fishery Science, University of Tromsø); Luc van Hoof, Maud Evrard (Wageningen UR IMARES); Thórólfur Matthiasson (University of Iceland), La gestion fondée sur les droits de pêche.
Ce Règlement vise à soulager les difficultés économiques et sociales les plus pressantes tout en s’attaquant à la surcapacité systémique de la flotte.
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
Les Départements Thématiques ont été créés en 2004 afin de mettre à la disposition des commissions et des autres organes politiques une expertise et des travaux de recherche en fonction des priorités législatives et politiques du Parlement européen.
Le Département Thématique B est chargé du soutien aux travaux parlementaires dans le domaine spécifique de la pêche.
Cette tâche de soutien se concrétise de plusieurs manières:
• notes internes peuvent traiter de sujets majeurs de l’évolution de la PCP.
Elles peuvent également fournir un soutien documentaire de référence aux délégations de la commission de la pêche et aux représentants du Parlement dans des événements, internes ou externes.
Les notes internes peuvent aussi servir de base à des publications et/ou brochures du Parlement européen.
Le délai moyen de mise à disposition d’une note interne est fonction du sujet en question et de la complexité de l’analyse requise.
En outre, un minimum de 45 jours est nécessaire pour réaliser les tâches de traduction, d’édition et d’impression.L’organisation d’ateliers d’experts («workshops») sur les sujets choisis par les coordinateurs de la commission de la pêche.
Éventuellement, des ateliers conjoints de la commission de la pêche avec d’autres commissions peuvent être mis sur pied.
Les intervenants (2 à 4 en général) sont pris en charge par le budget d’expertise du Département Thématique B en échange d’une note et de sa présentation lors d’une réunion de la commission de la pêche.
L’organisationdepanels d’experts externes en vue d’un soutien permanent aux Membres de la commission de la pêche sur un dossier à la demande des coordinateurs.
Les experts sont pris en charge par le budget d’expertise du Département Thématique.
L’engagement, le suivi et l’évaluation des documents externes réalisés par des experts (universités, consultants de haut niveau) sur des sujets spécifiques à la demande exclusive des coordinateurs de la commission de la pêche.
Ces documents prennent la forme d’études (de plus de 30 pages), de «briefing notes» (de moins de 30 pages) et d’évaluations d’impact («impact assessment»).
Les consultants sont sélectionnés par appel d’offres.
Le délai de mise à disposition d’une étude ou d’une note externe dépend de la procédure contractuelle choisie, de l’ampleur du sujet et, éventuellement, des langues demandées.
Cependant, la durée moyenne est de 6 à 9 mois.
Le budget d’expertise dans le domaine de la pêche a atteint 337.191 euros en 2008.
Pour l’année 2009 la somme allouée a été réduite à 244.924 euros, en raison des échéances électorales de 2009.
Desnotes ou des études internes, rédigées par les fonctionnaires du Département Thématique B, à la demande des coordinateurs, du président, du secrétariat de la commission de la pêche ou d’autres organes politiques. Les
Le personnel du Département Thématique B peut aussi participer aux équipes de projets («projects teams») instituées par une ou plusieurs commissions parlementaires en vue de fournir du matériel de référence pour les besoins des rapporteurs, des coordinateurs et des présidents.
La rédaction et l’actualisation des Fiches Techniques de l’Union européenne, une publication du Parlement européen qui offre, sous la forme de fiches thématiques, un aperçu global des politiques communautaires et de la contribution du Parlement européen à l’évolution de l’intégration européenne.
La Politique Commune de la Pêche est traitée spécifiquement dans six fiches (Fiches Techniques → Thèmes → Les Politiques Communes → La Politique Commune de la Pêche).
La version en ligne des Fiches Techniques (24) est disponible dans trois langues: français, anglais et allemand.
Elle est actualisée de manière régulière.
Par ailleurs, une version révisée des Fiches Techniques a été lancée sur CD en 2009 dans toutes les langues communautaires ainsi que la version papier en six langues (EN, FR, DE, IT, ES, PL).
Les études, notes externes et les documents des ateliers produits dans le domaine de la pêche sont repris dans le catalo-
25 gue des publications du Parlement européen (
Une Newsletter du Département Thématique B est transmise tous les mois aux Membres et organes du Parlement européen avec les dernières informations (études publiées, ateliers organisés, etc.).
Par ailleurs, des courriers électroniques avec des documents d’intérêt (études, articles, statistiques, etc.) peuvent être ponctuellement distribués.
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
DERNIÈRES PUBLICATIONS
Janvier 2009.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Octobre 2008.
Existe en ES, DE, EL, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Auteur: John Casey
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Août 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Août 2008. Existe en EN.
Auteur: Philip Rodgers, (Erinshore Ltd)
Août 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Stuart A. Reeves, Andrew S. Revill,Trevor P. Hutton et John K. Pinnegar, (CEFAS)
Auteur: Katia Frangoudes, (Université de Bretagne Occidentale, UMR-AMURE)
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Février 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Février 2008.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Ana Olivert-Amado, (European Parliament)
Janvier 2008.
Existe en ES, DE, EN, FR, IT, NL et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Décembre 2007.
Existe en ES, DE, EN, FR, IT et PT.
Décembre 2007.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Bjørn Hersoug, Torbjorn Trondsen, (The Norwegian College of Fishery Science, University of Tromsø); Luc van Hoof, Maud Evrard (Wageningen UR IMARES); Thórólfur Matthiasson, (University of Iceland)
Décembre 2007.
Existe en ES, DE, EN, FR, et IT. Auteur: Catriona Clemmesen, Jörn Schmidt (IFM-GEOMAR); Alexander Potrykus (BiPRO GmbH)
Juillet 2007. Existe en EN.
Juin 2007.
Existe en ES, EN et FR. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EL, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Février 2007.
Existe en ES, DE et EN. Auteur: (Oceanlaw Information and Consultancy Services)
Janvier 2007.
Existe en ES, EL, EN, FR et IT. Auteur: Jesús Iborra Martín, (European Parliament)
Juillet 2006.
Existe en ES, DE, EL, EN, FR et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Juin 2006.
Existe en EN, DE, FR, ES, IT et PT.
Juin 2006.
Existe en EN, DE, ES, FR, IT et PT. Auteur: Pavel Salz, (Framian, Jos Smit, (LEI B.V)
Avril 2006.
Existe en ES, DE, EN, FR, IT et PT. Auteur: Jesús Iborra Martín, (European Parliament)
Avril 2006.
Existe en ES, DE, EL, EN, FR et IT. Auteur: Jesús Iborra Martín, (European Parliament)
Existe en ES, DE, EL, FR, IT et NL. Auteur: Jesús Iborra Martín, (European Parliament)
LE DÉPARTEMENT THÉMATIQUE B ET SON RÔLE DE SOUTIEN AUX TRAVAUX PARLEMENTAIRES
AUTRES SOURCES D’INFORMATION
PARLEMENT EUROPÉEN
COMMISSION EUROPÉENNE
EUROPA - Information générale sur les activités de l’UE - section Pêche et affaires maritimeshttp://europa.eu/pol/fish/index_fr.htm
Politiques de l’Union européennehttp://ec.europa.eu/policies/index_fr.htm
Politique Commune de la Pêchehttp://ec.europa.eu/fisheries/cfp_fr.htm
Aquaculture et transformationhttp://ec.europa.eu/fisheries/cfp/aquaculture_processing_fr.htm
AUTRES SOURCES D’INFORMATION
Fichier de la flotte de pêche de l’UEhttp://ec.europa.eu/fisheries/fleet/index.cfm?lg=FR
Études et rapports sur la PCPhttp://ec.europa.eu/fisheries/publications/studies_reports_fr.htm
Poissons et produits à base de poisson - Listes d’Établissements des Pays Tiershttp://ec.europa.eu/food/food/biosafety/establishments/third_country/index_en.htm
Direction générale de la recherchehttp://ec.europa.eu/dgs/research/index_fr.html
Direction générale de l’environnement (Pêche)http://ec.europa.eu/environment/integration/fisheries_en.htm
Direction générale de l’élargissementhttp://ec.europa.eu/enlargement/index_en.htm
ORGANISMES CONSULTATIFS
Conseil International pour l’Exploration de la MER (CIEM/ICES)http://www.ices.dk/
Comité scientifique, technique et économique de la pêche (CSTEP/STECF)http://stecf.jrc.ec.europa.eu/home
CCR Flotte de pêche en haute mer/au largehttp://www.ldrac.eu
CCR Mer Mediterranée er avril 2009
AUTRES INSTITUTIONS EUROPÉENNES
AUTRES SOURCES D’INFORMATION
ORGANISATIONS RÉGIONALES DE PÊCHE
Convention sur la conservation de la faune et la flore marines de l’Antarctique (CCAMLR)www.ccamlr.org
Commission pour la conservation du thon rouge du sud (CCSBT)http://www.ccsbt.org/
Commission générale des pêches pour la Méditerranée (CGPM/GFCM)http://www.gfcm.org/gfcm
Commission internationale pour la conservation des thonidés de l’Atlantique (CICTA/ICCAT)http://www.iccat.int/en/
Comité des pêches de l’Atlantique Centre-Est (COPACE/CECAF)http://www.intfish.plus.com/orgs/fisheries/cecaf.htm
Commission des pêches pour l’Atlantique Centre-Ouest (COPACO/WECAFC)http://www.intfish.plus.com/orgs/fisheries/wecafc.htm
Commission des pêches de l’Atlantique du Nord-Est (CPANE/NEAFC)http://www.neafc.org/
Organisation des pêches de l’Atlantique du Nord-Ouest (OPANO/NAFO)http://www.nafo.int/
Organisation des pêches de l’Atlantique du Sud-Est (OPASE/SEAFO)http://www.seafo.org/
Organisation pour la conservation du saumon de l’Atlantique Nord (OSCAN/NASCO)http://www.nasco.int/
Commission sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central (WCPFC)http://www.wcpfc.int/
AUTRES INSTITUTIONS INTERNATIONALES
Département des pêches et de l’aquaculturehttp://www.fao.org/fishery/fr
Commission pour la protection de l’environnement marin de la mer Baltique (Commis-sion d’Helsinki, HELCOM)http://www.helcom.fi/home/en_GB/welcome/
Convention pour la protection du milieu marin de l’Atlantique du Nord-Est (OSPAR)http://www.ospar.org/
AUTRES SOURCES D’INFORMATION
OCDE. Direction des Échanges et de l’Agriculturehttp://www.oecd.org/department/0,3355,fr_2649_33901_1_1_1_1_1,00.html
Banque mondialehttp://www.banquemondiale.org/
France, Ministère de l’Agriculture et de la pêchehttp://www.agriculture.gouv.fr/
Luxembourg, Service Chasse et pêchehttp://www.environnement.public.lu/
AUTRES SOURCES D’INFORMATION
AUTRES SOURCES D’INFORMATION
Accord sur la Conservation des Cétacés de la Mer Noire, de la Méditerranée et de la zone Atlantique adjacente
Agence communautaire de contrôle des pêches Accords de partenariat dans le secteur de la pêche
Accord sur la conservation des petits cétacés de la mer Baltique et de la mer du Nord
Conférence des Nations unies sur l’environnement et le développement Comité des pêches de l’Atlantique Centre-Est Commission des pêches pour l’Atlantique Centre-Ouest Commission des pêches de l’Atlantique du Nord-Est Classification statistique internationale type des engins de pêche Comité scientifique, technique et économique de la pêche Commission des thonidés de l’océan Indien État membre de l’Union européenne Food and Agricultural Organisation Fonds européen agricole de garantie Fonds européen d’orientation et de garantie agricole Fonds européen pour la pêche
Instrument financier d’orientation de la pêche Pêche illégale, non déclarée et non réglementée Journal officiel de l’union européenne Organisation commune des marchés Organisation interprofessionnelle Organisation maritime internationale Organisation de producteurs Organisation des pêches de l’Atlantique du Nord-Ouest Organisation des pêches de l’Atlantique du Sud-Est Organisations régionales de gestion de la pèche Organisation pour la conservation du saumon de l’Atlantique Nord Convention pour la protection du milieu marin de l’Atlantique du Nord-Est Plan d’action pour la Méditerranée pour la Convention de Barcelone Parlement européen Politique commune de la pêche Programme international pour la conservation des dauphins Production maximale équilibrée Politique maritime intégrée Programme opérationnel Programmes d’orientation pluriannuels Rights based management Rendement maximal durable Système mondial d’observation des océans Surveillance des navires par satellite / Vessel Monitoring Surveillance Totaux admissibles des captures Traité sur le fonctionnement de l’Union européenne Union Européenne
Commission sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central
Zone économique exclusive Zone de protection écologique
ORGANIGRAMME DIRECTION GÉNÉRALE
ORGANIGRAMME DIRECTION GÉNÉRALE DES AFFAIRES MARITIMES ET DE LA PÊCHE (DG MARE) 08.05.2009
DIRECTION A: CONCEPTION DES POLITIQUES ET COORDINATIONCesar DEBÉN ALFONSO
Conseillers Questions scientifiques :Questions sociales et simplification : A/1 - Politique maritime A/2 - Politique commune de la pêche et aquaculture A/3 - Politique structurelle et analyse économique A/4 - Politique de contrôle des pêches
DIRECTION B: AFFAIRES INTERNATIONALES ET MARCHÉSPierre AMILHAT
B/1 - Affaires internationales, droit de la mer et organisations régionales de pêche
B/2 - Contrôle des pêches dans les eaux internationales B/3 - Accords bilatéraux B/4 - Commerce et marchés
DIRECTION C: ATLANTIQUE, RÉGIONS ULTRAPÉRIPHÉRIQUES ET ARCTIQUEReinhard PRIEBE
Conseillers Norvège et CPANE :Conservation et environnement :
DIRECTION D: MÉDITERRANÉE ET MER NOIRECarla Montesi
D/1 - Politique maritime Méditerranée et Mer Noire
D/2 - Conservation et contrôle des pêches Méditerranée et Mer Noire et gestion horizontale des données de pêche
D/3 - Actions structurelles : Bulgarie, Grèce, Italie, Chypre, Malte, Roumanie, Slovénie
DIRECTION E: MER BALTIQUE, MER DU NORD ET ÉTATS MEMBRES NON-CÔTIERSf.f.: Ernesto PENAS LADO
Conseiller Conservation et environnement : E/1 - Politique maritime Mer Baltique et Mer du Nord
E/2 - Conservation et contrôle des pêches Mer Baltique et Mer du Nord
E/3 - Actions structurelles : Belgique, Danemark, Allemagne, Estonie, Lettonie, Lituanie, Pays-Bas, Pologne, Finlande, Suède et États membres non-côtiers
Conseiller F/1 - Budget, marchés publics et contrôle
F/2 - Information, communication, relations interinstitutionnelles, évaluation et planification
F/3 - Ressources humaines, informatique et gestion des documents
ORGANIGRAMME DIRECTION GÉNÉRALE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ANNEXE TERMINOLOGIQUE
ESPÈCES DÉBARQUÉES
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ANNEXE TERMINOLOGIQUE
* Espèces soumises au système de TAC et quotas.
(D) Espèces demersales (P) Espèces pélagiques (H) Espèces d’eaux profondes
ESPÈCES PRODUITES AQUACULTURE
* Espèces soumises au système de TAC et quotas.
ESPÈCES PRODUITES AQUACULTURE
Code FAO* % 2006 fcg 0,1 tln 0,1 cgo 1,0
ESPÈCES PRODUITES AQUACULTURE
ESPÈCES PRODUITES AQUACULTURE
ANNEXE CARTOGRAPHIQUE
ANNEXE CARTOGRAPHIQUE
CARTE DES ZONES COMMISSION GÉNÉRALE DES PÊCHES POUR LA MÉDITERRANÉE (CGPM / GFCM)
CARTE DES ORGANISATIONS RÉGIONALES DE PÊCHE
ANNEXE CARTOGRAPHIQUE
NOTES DU LECTEUR
Un numéro unique gratuit (*):
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Luxembourg
DÉPARTEMENT THÉMATIQUE
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
Développement régional
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
DÉPARTEMENT THÉMATIQUE
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fi che bibliographique fi gure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
DÉPARTEMENT THÉMATIQUE
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Développement régional
AUTEURIvana KATSAROVA, Département thématique B: Politiques structurelles et de cohésion, Parlement européen
CRÉDITS PHOTOGRAPHIQUESShutterstock, iStockphoto, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le Département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en mars 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes avis exprimés dans le présent document relèvent de l’unique responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.La reproduction et la traduction à des fins non commerciales sont autorisées, à condition de mentionner la source et d’en informer l’éditeur au préalable ainsi que de lui transmettre une copie.
CONTEXTE .............................................................................................................................................
ACTIVITÉS PARLEMENTAIRES.....................................................................................................15
LA VOIE À SUIVRE .............................................................................................................................23
À PROPOS DU DÉPARTEMENT THÉMATIQUE ....................................................................29
AUTRES SOURCES D’INFORMATION ......................................................................................35
Quelle sorte d’Europe voulons-nous pour nous-mêmeset pour les générations futures?
Nous voulons une Europe dynamique, championne des sciences et des technologies.
Voilà l’Europe que j’appelle de tous mes vœuxet cette Europe-là, je sais qu’elle est à notre portée.
Extrait d’un discours de la commissaire Danuta Hübner Varsovie, le 17 octobre 2006
Madame la Députée, Monsieur le Député,
Permettez-moi de vous accueillir au Parlement européen et de vous fournir des informations sur les ressources internes en matière d’avis d’expert.
Pour un travail parlementaire efficace, il faut des informations spécialisées, objectives, de haute qualité et à jour.
À cette fin, cinq unités de recherche, appelées «départements thématiques», ont été créées.
Leurs activités couvrent tous les domaines de compétence du Parlement européen.
Elles produisent des études indépendantes de haute qualité, réalisées soit en interne, soit par des experts extérieurs.
Le département thématique B «Politiques structurelles et de cohésion» s’occupe spécifi que-ment de cinq domaines: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, le transport et le tourisme.
Il fournit une grande variété d’outils: analyses en profondeur de questions législatives complexes, brèves notes d’information, voire ateliers où des experts sont invités à faire des présentations.
Ces outils visent à appuyer les travaux des organes parlementaires, par exemple en contribuant directement au travail législatif d’une commission spécifique ou en fournissant des informations pour les visites de délégations effectuées par les députés. Hormis quelques documents confidentiels, tous les textes rédigés par le département thématique B «Politiques structurelles et de cohésion» sont publiés sur le site web du Parlement et accessibles à tous les députés et au grand public.
Dans cette publication, vous trouverez de brèves informations sur les principales évolutions politiques dans le domaine du développement régional au cours de la dernière législature.
Nous discuterons également des défis qui attendent la politique régionale dans un avenir proche.
Enfin, nous présenterons les options disponibles en matière d’expertise interne et externe.
Bonne lecture!
CONTEXTE a cohésion économique et sociale telle que définie par le traité instituant la Communauté européenne (articles 158 à 162) est nécessaire pour le «développement harmonieux de l’ensemble» de la Communauté et requiert de «réduire l’écart entre les
L niveaux de développement des diverses régions» et le «retard des régions les moins favorisées», y compris les zones rurales.Aujourd’hui, l’Union européenne (UE) compte 27 États membres qui forment une communauté et un marché intérieur de 493 millions de citoyens.Toutefois, dans le même temps, les disparités économiques et sociales entre ces pays et leurs 271 régions demeurent importantes.
Même si les origines des politiques communautaires visant à réduire les déséquilibres régionaux remontent au traité de Rome, ce n’est qu’en 1975 que le Fonds européen de développement régional (FEDER) a été créé.
Au début, ses activités étaient purement nationales, il finançait des projets prédéterminés dans les États membres sans beaucoup d’influence européenne ou sous-nationale.
Un système annuel de sélection et de refinancement des projets existants a été mis en place de la même manière par les autres fonds communautaires ayant un impact territorial comme le Fonds social européen (FSE) et le Fonds européen d’orientation et de garantie agricole (FEOGA).
Cadre législatif général de la politique régionale
• Règlement (CE) n° 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) n° 1260/1999
• Règlement (CE) n° 1080/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds européen de développement régional et abrogeant le règlement (CE) n° 1783/1999
• Règlement (CE) n° 1081/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds social européen et abrogeant le règlement (CE) n° 1784/1999
• Règlement (CE) n° 1082/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif à un groupement européen de coopération territoriale (GETC)
Source: Traitement des données par l’auteur.
CONTEXTE
Source: Commission européenne, direction régionale de la politique régionale.
Tendance en matière d’allocation des Fonds structurels1988-19921993-19992000-20062007-2013
Budget de l’UE (en Mrd EUR aux prix de 2004)
Budget des Fonds structurels (en Mrd EUR aux prix de 2004)
Rapport entre le budget des Fonds structurels et le budget de l’UE
Source: Traitement des données par l’auteur.
tel que modifié (traité CE) entrent en vigueur le 1er novembre 1993.
Dans le domaine de la politique régionale et de cohésion, le traité CE met en place un nouvel instrument, le Fonds de cohésion, ainsi qu’une nouvelle institution, le Comité des régions.
Il introduit aussi le principe de subsidiarité.
renforcées, parmi lesquelles la participation d’autres institutions de l’UE, en particulier le Parlement européen (PE), ainsi que les règles relatives au partenariat, à l’évaluation et à la pu- blicité.
Le 1er janvier 1995, lors de l’adhésion de l’Autriche, de la Finlande et de la Suède, un règlement modificatif instaure un sixième objectif en faveur des régions à très faible densité de population de Finlande et de Suède, ainsi qu’une enveloppe financière pour les trois nouveaux États membres.
En décembre 1992, le Conseil européen adopte les nouvelles perspectives financières pour la période 1994-1999, réservant dans ce cadre une enveloppe de 168 milliards d’écus aux Fonds structurels et au Fonds de cohésion.
Ces fonds voient ainsi leurs ressources annuelles doublées, équivalant à un tiers du budget communautaire.
Un pas vers une simplification de l’élaboration et des procédures de la politique de cohésion, parallèlement aux préparatifs en vue de l’élargissement: tels sont les deux thèmes majeurs pour la période 2000-2006.
L’«Agenda 2000», en préparation depuis la seconde moitié des années 90, ouvre la voie au plus important élargissement de l’histoire de l’UE, avec l’arrivée de dix nouveaux États membres en mai 2004.
CONTEXTE
Performances en matière de PIB: comparaison avec les principaux concurrents
En 2004, le produit intérieur brut (PIB) par habitant en standard de pouvoir d’achat (SPA) des États-Unis était 60 % plus élevé que la moyenne de l’EU-27, et 43 % plus élevé que la moyenne de l’EU-15.
Seuls deux États membres, l’Irlande et le Luxembourg, présentaient un taux supérieur à celui des États-Unis.
Au cours de la même année, au Japon, le PIB par habitant dépassait la moyenne de l’EU-27 de 19 %, même si, dans ce cas-ci, 6 États membres affichaient un PIB supérieur et 5, un PIB légèrement inférieur.
Entre 1995 et 2005, le PIB par habitant de l’UE a augmenté pratiquement au même rythme qu’aux États-Unis (2 % contre 2,1 %) et deux fois plus vite qu’au Japon.
Les disparités régionales en matière de PIB par habitant sont plus extrêmes dans l’EU-27 qu’aux États-Unis ou au Japon, surtout après les deux derniers élargissements.
Dans l’Union européenne, le PIB par habitant dans la région où il est le plus haut est 8 fois plus élevé que dans la région où il est le plus faible.
Aux États-Unis, ce taux est de 2,5 et au Japon, d’à peine 2.
Tous les États américains ont un PIB par habitant supérieur à la moyenne européenne.
Au Japon, 40 régions sur 47 sont dans le même cas.
À l’évidence, le défi en matière de réduction des disparités régionales et de cohésion économique et sociale dans l’UE est bien plus important qu’aux États-Unis ou au Japon.
La variation de taux de croissance du PIB par habitant entre les régions de l’UE est également bien plus élevée qu’aux États-Unis.
Entre 1997 et 2004, la croissance au niveau régional dans l’UE allait d’en dessous de 0 à 8,6 %, tandis qu’aux États-Unis, elle variait de 0 à 3,6 %.
Cet écart plus important est toutefois un élément positif au vu de la plus grande nécessité pour les régions à bas revenus de rattraper les autres.
En Chine, le PIB par habitant en SPA ne représente qu’un cinquième de la moyenne de l’UE, alors qu’en Inde, il n’est que d’un huitième.
En Roumanie et en Bulgarie, les pays qui affichent le plus faible PIB par habitant dans l’UE, celui-ci est 2 fois plus élevé qu’en Inde et 50 % supérieur à celui de la Chine.
Toutefois, ces pays rattrapent rapidement l’UE.
La croissance du PIB par habitant en Inde a été 2 fois plus rapide que dans l’UE au cours de la dernière décennie, et 3 fois plus rapide en Chine.
Toutefois, même si ces taux de croissance élevés se maintiennent, il faudra plus de 40 ans pour que le PIB par habitant en Chine approche les niveaux actuels de l’UE.
Malgré la forte différence de PIB par habitant, l’ampleur des disparités régionales en Inde et en Chine est analogue à celle de l’UE.
Dans la région où il est le plus haut, le PIB par habitant en Chine et en Inde est 7 fois plus élevé que dans les régions où il est le plus faible, contre 8 fois dans l’UE.
Les différences de taux de croissance régionaux du PIB en Inde entre 2000 et 2004 étaient très comparables à celles constatées dans l’UE, variant de 1 à 13 %, tandis qu’en Chine, elles étaient beaucoup moins importantes — de 6 à 11 %.
Source: Commission européenne, «Quatrième rapport sur la cohésion économique et sociale», 2007
Cet élargissement historique s’accompagne d’un accroissement de 20 % de la population de l’UE mais de seulement 5 % du PIB.
L’élargissement creuse encore les écarts en termes de revenus et d’emploi, puisque le PIB moyen par habitant de ces nouveaux États membres est inférieur à la moitié du
PIB moyen de l’UE et que seulement 56 % de leur population travaille, contre 64 % dans l’EU-15.
La quasi-totalité du territoire de ces nouveaux États membres est ainsi couverte par l’objectif n° 1 et, à ce titre, éligible au niveau le plus élevé de soutien prévu par les Fonds structurels et le Fonds de cohé-
En décembre 2005, le Conseil européen adopte le budget pour la période 2007-2013, affectant 347 milliards d’euros aux Fonds structurels et de cohésion, dont 81,5 % devraient béné-fi ficier aux régions dites de «convergence».
La quasi-totalité des 436 programmes faisant l’objet d’une procédure simplifiée et couvrant toutes les régions et les États membres de l’UE ont été adoptés avant la fin de 2007.
Une décision du Conseil européen de Berlin de mars 1999 porte à 213 milliards d’euros le budget accordé à la politique de cohésion 2000-2006 en faveur des quinze États membres.
Une enveloppe supplémentaire de 22 milliards d’euros est ensuite affectée aux nouveaux États membres pour la période 2004-2006.
En mars 2000, le Conseil européen réuni à Lisbonne adopte la stratégie de Lisbonne.
Axée sur la croissance, l’emploi et l’innovation, la stratégie de Lisbonne devient progressivement le fi l conducteur de nombreuses politiques de l’UE et catalyse une véritable refonte de la politique de cohésion.
Plus récemment, la crise économique et financière a mis en évidence la politique de cohésion et ses moyens pour accélérer la reprise économique de l’UE.
La politique de cohésion investit dans l’économie réelle.
Quelque 70 % de son budget global pour 2007-2013 (250 milliards d’euros) sont consacrés aux investissements dans les domaines prioritaires de la stratégie de l’Union pour la croissance et l’emploi — emploi, entreprises, infrastructures et énergie, recherche et innovation.
Ce volet est essentiel puisque ces priorités contribueront à accélérer la relance, à améliorer la compétitivité et à aider l’Union à s’adapter à une économie à faibles émissions de carbone.
En investissant dans les infrastructures prioritaires, dans des capacités commerciales productives et dans le capital humain, la politique de cohésion stimule la demande intérieure à court terme tout en n’oubliant pas la durabilité à moyen terme.
De cette manière, elle peut jouer un rôle important pour restaurer la confiance dans l’économie réelle.
Dans l’UE des 27 États membres, un citoyen européen sur trois — 170 millions au total — vit aujourd’hui dans les régions les plus pauvres bénéficiant d’une assistance au titre de l’objectif «Convergence».
Les récents élargissements ont en effet considérablement renforcé les disparités économiques et sociales. En termes de revenu par habitant, le Luxembourg est aujourd’hui sept fois plus riche que la Roumanie.
Et au niveau régional, les différences sont encore plus fortes: la région la plus riche, l’Inner London, affiche un revenu par habitant équivalant à 290 % du revenu moyen pour l’EU-27, alors que dans la région la plus pauvre, le nord-est de la Roumanie, le revenu par habitant atteint seulement 23 % de la moyenne européenne.
CONTEXTE
ACTIVITÉS PARLEMENTAIRES es pouvoirs législatifs du Parlement européen dans le processus de décision relatif aux Fonds structurels se sont progressivement étendus au fi l du temps:
Acte unique Coopération avec le Conseil pour l’adoption du règlement général sur les Fonds structurels;
Traité de Maastricht Procédure d’avis conforme pour l’adoption du règlement général;
Traité d’Amsterdam Codécision avec le Conseil pour l’adoption des mesures d’exécution applicables au règlement général
Traité de Lisbonne Codécision avec le Conseil pour l’adoption du règlement général
Aujourd’hui, le Parlement européen est un acteur majeur de la décision, de la mise en œuvre et du suivi des Fonds structurels.
Une liste des initiatives les plus importantes de la commission du développement régional au cours de cette législature est présentée ci-dessous.
ACTIVITÉS PARLEMENTAIRES
Compétences de la commission du développement régionaL
La commission du développement régional joue un rôle important en matière d’information sur l’approche du développement des régions de l’EU-27 adoptée par le Parlement européen.
Elle est chargée de superviser et de conseiller le Parlement sur la mise en œuvre des instruments clés de financement régional de l’UE.
Les principales responsabilités de la commission sont les suivantes:
• le FEDER, le Fonds de cohésion et les autres instruments de la politique régionale de l’Union;
• l’évaluation de l’impact des autres politiques de l’Union en matière de cohésion économique et sociale;
• les régions ultrapériphériques et les îles, ainsi que la coopération transfrontalière et interrégionale;
• les relations avec le Comité des régions, les organisations de coopération interrégionale et les autorités locales et régionales;
En plus de présenter des rapports tels que ceux mentionnés dans la section suivante, la commission est chargée de coordonner les relations entre le Parlement européen et d’autres acteurs importants dans le domaine du développement régional.
La commission entend donc mener un dialogue actif avec les organisations clés et garantir que son travail est largement accessible et compris par les citoyens et les acteurs dans le domaine.
La commission reçoit le commissaire européen chargé de la politique régionale sur une base régulière.
Elle entretient également des relations, au nom du Parlement, avec le Comité des régions et le Comité économique et social européen, dont les membres sont régulièrement invités à témoigner lors d’auditions publiques organisées par la commission du développement régional.
Source: Traitement des données par l’auteur.
Financement communautaireen faveur du logement
Soutien à la solidarité régionale: le Parlement européen approuve une enveloppe de 308 milliards d’eurosen faveur du développement régional
En juillet 2006, le Parlement a approuvé le paquet d’aide régionale également appelé «Fonds structurels» (1).
Ce train de mesures a été adopté au terme de négociations parfois houleuses, au cours desquelles le Parlement européen a adopté une ligne particulièrement dure à l’égard des États membres souhaitant réduire le paquet des Fonds structurels, et bien entendu réduire le budget global de l’UE.
Le Parlement européen est parvenu à obtenir les changements souhaités concernant l’environnement et le développement durable, l’accès élargi pour les personnes handicapées et le renforcement des règles de consultation à l’échelon local, afin de garantir la participation la plus large possible au débat sur le développement régional.
En juillet 2006, le Parlement a approuvé le paquet d’aide régionale également appelé «Fonds structurels» (2).
Ce train de mesures a été adopté au terme de négociations parfois houleuses, au cours desquelles le Parlement européen a adopté une ligne particulièrement dure à l’égard des États membres souhaitant réduire le paquet des Fonds structurels, et bien entendu réduire le budget global de l’UE.
Le Parlement européen est parvenu à obtenir les changements souhaités concernant l’environnement et le développement durable, l’accès élargi pour les personnes handicapées et le renforcement des règles de consultation à l’échelon local, afin de garantir la participation la plus large possible au débat sur le développement régional.
ACTIVITÉS PARLEMENTAIRES
Renforcer les capacitésd’innovation de l’UE
Solidarité dans l’UE: moyens fi nanciersà mettre à disposition pour lutter contreles actes de terrorisme et les menacessur la santé publique
Le processus de développement dynamique et interactif des capacités d’innovation de l’UE est le thème d’un rapport
En mai 2006, le Parlement européen s’est prononcé en faveur de l’extension du champ d’application du Fonds de solidarité de l’UE aux conséquences des attentats terroristes, aux menaces graves sur la santé publique et aux catastrophes industrielles (3).
Créé en 2002 à la suite de graves inondations survenues en Europe centrale, le Fonds de solidarité peut accorder jusqu’à 1 milliard d’euros par an à un État membre pour l’aider à faire face à des urgences telles que les inondations, les incendies ou les sécheresses.
Sans pour autant exonérer de quelque manière que ce soit les responsables, dans le cas où, par exemple, un accident industriel ou technologique est à l’origine d’une catastrophe environnementale (principe du «pollueur-payeur»), le Parlement s’est prononcé en faveur de mesures destinées à libérer l’aide financière aussi rapidement que possible, afin de fournir, par exemple, une aide médicale d’urgence ou de prendre les mesures destinées à protéger la population.
d’initiative adopté par le Parlement européen en mai 2007 (4).
Parmi les recommandations du rapport figurent les principes du bas tarif, du libre accès aux réseaux à large bande et du soutien à la coopération transfrontalière entre les acteurs universitaires et industriels régionaux.
Un soutien au développement de «grappes» d’unités de recherche et d’unités industrielles serait un autre moyen de promouvoir et d’améliorer la collaboration intersectorielle.
La Commission et les États membres ont été invités à assurer une égalité d’accès à l’éducation pour tous les citoyens européens, à tous les niveaux.
Un accès accru au travail basé sur l’information a également été préconisé, ainsi que la création de mécanismes financiers et de gestion des risques appropriés, éventuellement à utiliser conjointement avec les instruments gérés par la Banque européenne d’investissement et relevant du Fonds européen d’investissement, Jaspers, Jeremie et Jessica.
Soutien au processus de paixen Irlande du Nord
Le Parlement européen n’a eu de cesse de soutenir l’Irlande du Nord dans ses efforts de paix et de réconciliation.
En 2006, il a prorogé le financement du Fonds international pour l’Irlande jusqu’à l’échéance de celui-ci, programmée pour 2010, compte tenu de la contribution dudit Fonds au progrès économique et social et de son action en faveur du dialogue entre nationalistes et unionistes partout en Irlande.
En 2008, le Parlement européen a adopté un rapport qui saluait les résultats positifs et les meilleures pratiques dégagés par les programmes PEACE à ce jour (6).
Depuis 1995, les trois générations du programme PEACE ont permis d’allouer plus de 2 milliards d’euros à un large éventail de secteurs et de groupes et offert la possibilité à divers pans de la société de coopérer et de jeter des ponts entre eux.
Dans le cadre de la surveillance des politiques de développement régional en vue d’assurer une cohésion économique et sociale dans l’Union, le Parlement européen a adopté, en mars 2006, un rapport engageant la Commission européenne à imposer des pénalités aux entreprises procédant à des délocalisations injustifiées (5).
Les entreprises visées sont celles qui ont bénéficié, pour leurs activités, d’un soutien communautaire au développement régional, dans le cadre d’un programme d’aide général consenti à la région dans laquelle elles s’implantent, et se délocalisent à nouveau dans les sept ans qui suivent le versement de cette aide.
La principale objection du Parlement européen concernant cette pratique est qu’elle constitue une menace en termes de pertes d’emplois pour des régions déjà durement touchées par le déclin économique, ces régions étant précisément celles que les règles communautaires visent à aider.
Les membres du Parlement européen ont soutenu une demande de la Commission d’exiger de toute entreprise décidant prématurément de se délocaliser le remboursement de l’aide d’État régionale qui lui a été allouée.
ACTIVITÉS PARLEMENTAIRES
Le document appelle également à accorder une attention particulière aux territoires présentant des caractéristiques géographiques spécifiques, de manière à stimuler le développement et à garantir un accès équitable aux services d’intérêt général à tous les citoyens de l’UE.
Le livre vert sur la cohésion territoriale (7) rédigé par la Commission européenne a été suivi par une vaste consultation publique avec les autorités régionales et locales, les associations, les organisations non gouvernementales (ONG) et la société civile pour renforcer la compréhension mutuelle de ce nouveau concept et de ses implications pour la future politique régionale de l’UE.
En février 2009, dans un rapport d’initiative, le Parlement européen a exposé ses vues sur les nouvelles orientations possibles de la politique de cohésion et souligné l’objectif d’une politique territoriale intégrée capable de garantir une exploitation équitable des ressources territoriales, en évitant leur sous-exploitation et leur surexploitation.
Les députés ont insisté sur le fait que la cohésion territoriale ne
Aider l’Europe à rebondir projets majeurs et à l’augmentation des avances pour 2009, afin de contribuer aux projets de développement régional en accélérant le financement, en accroissant les liquidités et en simplifiant la mise en œuvre.
La flexibilité en matière de distribution des fonds européens et nationaux sur toute la durée du programme donnera aux économies nationales les liquidités nécessaires pour faire face aux restrictions budgétaires.
En réponse à la crise économique actuelle et au ralentissement de l’économie européenne, le Parlement européen et la Commission ont lancé un plan de relance de grande envergure pour l’Europe, auquel contribue la politique de cohésion européenne.
Une série de mesures législatives ont été prises pour accélérer la mise en œuvre des projets sur le terrain et pour injecter de la confiance et du dynamisme dans l’économie européenne:
Dépenses liées à l’effi cacité énergétique fi
- nancées par le FEDER (10)Grâce aux changements de règles, le FEDER pourra cofinancer financer
Nouveaux coûts éligibles au FSE (8) Le Parlement européen a proposé d’étendre le financement forfaitaire aux coûts directs, d’élargir son champ d’application à des barèmes standard de coût unitaire et de permettre l’utilisation de systèmes de versement à montants forfaitaires.
Le FEDER finance actuellement ces programmes uniquement dans les nouveaux États membres (EU-12) et uniquement pour certaines parties d’un bâtiment (ou l’ensemble, s’il s’agit d’un logement social) dans les zones urbaines défavorisées.
ACTIVITÉS PARLEMENTAIRES
LA VOIE À SUIVRE es disparités régionales en matière de production économique et de revenus dans l’UE sont bien plus extrêmes que dans les économies similaires comme les États-Unis ou le Japon, en particulier depuis les derniers élargissements.
Les régions les plus riches sont
Le défi principal en matière de cohésion sera dès lors toujours l’intégration et la convergence des nouveaux États membres, en dépit de leurs taux de croissance impressionnants ces dernières années.
La croissance dans les pays qui ont été les principaux bénéficiaires de cette politique entre 1994 et 2006 — la Grèce, l’Espagne, l’Irlande et le Portugal — a été forte, même si le développement doit se poursuivre dans les régions du sud de l’Europe, en Allemagne de l’Est et dans les régions périphériques.
En bref, c’est la dimension Est-Ouest qui affiche les principales disparités régionales en matière de revenus dans l’UE, avec une dynamique Nord-Sud et centre-périphérie moins marquée aux niveaux européen et national.La crise financière et économique mondiale actuelle ajoute une bonne dose d’imprévisibilité quant à l’avenir de l’économie mondiale.
Dans ce contexte, il est encore plus important d’examiner dans quelle mesure les politiques communautaires sont adaptées aux défis auxquels seront confrontées les régions européennes dans les années à venir et quel rôle doivent jouer les politiques communautaires pour relever ces défis. s.
Le processus de réflexion sur l’avenir de la politique de cohésion s’inscrit dans le cadre de la révision budgétaire, vu l’engagement pris en 2005-2006 d’«entreprendre un réexamen com-
11 plet et global, couvrant tous les aspects des dépenses de l’UE» (
11 Déclaration n° 3 en annexe à l’accord interinstitutionnel entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière, JO C 139 du 14.6.2006, p. 15.
LA VOIE À SUIVRE
Dans ce contexte, il est important d’examiner les nouveaux défis politiques qui pourraient avoir un impact important sur la direction des efforts futurs de l’Union et, en même temps, d’évaluer la valeur ajoutée des dépenses de l’UE.
Parmi les défis identifiés, en voici cinq qui pourraient se révéler particulièrement pertinents pour les régions européennes:
Le changement climatiquea acquis une place centrale dans l’agenda de l’Union européenne en raison de son impact sur l’environnement et la société.
Il pousse les législateurs à réfléchir à la meilleure manière d’y répondre avec les instruments politiques à la disposition de l’UE.
Il s’agit à la fois d’atténuer le changement climatique en réduisant la croissance des émissions de gaz à effet de serre et de prendre des mesures pour s’adapter aux conséquences du changement climatique.
La mondialisationfait avancer la science et la technologie et rend la dimension européenne encore plus importante s’agissant du renforcement de la connaissance, de la mobilité, de la compétitivité et de l’innovation.
L’ouverture d’énormes nouveaux marchés crée de nouvelles grandes opportunités pour les Européens, tout en testant la capacité de l’Europe à s’adapter aux changements structurels et à gérer les conséquences sociales de ces changements.
Le passage à une économie de la connaissance et des services est un changement aussi profond que le passage de l’agriculture à l’industrie.
Les réserves limitées, la demande mondiale accrue et l’obligation de réduire les émissions ont fait apparaître au grand jour la nécessité de passer à une économie à faibles émissions de carbone en Europe.
La crise financière et le ralentissement écono- miqueont mis en évidence la place centrale de l’UE pour garantir le bien-être économique et social des Européens.
Le Parlement et la Commission ont joint leurs efforts pour aider à en limiter l’effet négatif sur la croissance, pour soutenir les personnes qui perdent leur emploi et pour façonner l’économie européenne de sorte qu’elle puisse réagir adéquatement
Le changement démographiquetransformera la pyramide des âges et la structure de l’emploi de nos sociétés, posant des problèmes importants en matière d’efficacité économique et d’équité intergénérationnelle.
La pression migratoire aura des conséquences particulièrement fortes sur l’Europe, en raison de la proximité de certaines des régions les plus pauvres du monde et susceptibles d’être touchées le plus gravement par le changement climatique et les limitations de ressources naturelles.
Le moment est opportun puisque le nouveau traité sur l’UE fournit une nouvelle définition de la subsidiarité européenne, soulignant le rôle des acteurs régionaux et locaux.
En particulier, il existe encore de nombreuses ressources inutilisées pour la croissance au niveau local, qui devraient être davantage exploitées grâce à une utilisation accrue des instruments tels que les prêts locaux et des mécanismes de gouvernance tels que les partenariats locaux.
Ensemble, ces défis auront un impact sur le développement des économies et des sociétés européennes dans les années à venir.
À l’ère de la mondialisation, une simple redistribution des ressources financières ne suffira pas pour permettre de rattraper le retard.
Il faut nécessairement une politique de développement à part entière, ciblant le développement endogène des régions.
Dans ce contexte, la politique de cohésion doit rester une politique centrale de l’Union, en particulier pour ce qui est de sa mission historique d’aller plus loin dans le développement du marché unique par le biais du renforcement de la cohésion économique, sociale et territoriale dans la Communauté dans son ensemble.
On peut en déduire trois implications politiques.
Premièrement, s’agissant de la nécessité d’une approche intégrée, il faut procéder à une évaluation approfondie de la manière dont les Fonds structurels sont actuellement mis en œuvre.
Cette évaluation devrait se concentrer particulièrement sur la récente exclusion du développement rural de la
Enfin, la politique de cohésion doit se concentrer davantage sur les résultats, avec des critères de performance reflétant la nature des interventions et des objectifs politiques.
Il sera dif-fi ficile d’arriver à un consensus sur les nouveaux critères d’évaluation et les nouveaux indicateurs, notamment en raison de la nature très diverse des économies régionales.
Toutefois, de nouveaux mécanismes et indicateurs doivent être mis en place pour mieux démontrer les performances, la valeur ajoutée et les résultats de la politique.
LA VOIE À SUIVRE
Procédures législatives à suivre et communications de la Commission européenne e
• 6 rapport d’étape sur la cohésion économique et sociale: il fournira un état des lieux du débat public sur la politique de cohésion et décrira la situation et les tendances dans les régions européennes dans certains domaines clés sur la base des dernières statistiques.
• Fonds de solidarité de l’UE — Rapport annuel 2008: il donnera des informations sur la mobilisation du Fonds de solidarité de l’UE lors de catastrophes dans les États membres et les pays candidats ainsi que sur la mise en œuvre de l’assistance financière au cours de l’année précédente.
• Projet de règlement de la Commission portant modification du règlement (CE) n° 1828/2006 de la Commission du 8 décembre 2006 établissant les modalités d’exécution du règlement (CE) n° 1083/2006 du Conseil portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et du règlement (CE) n° 1080/2006 du Parlement européen et du Conseil relatif au Fonds européen de développement régional: l’objectif de la modification est de simplifier et de clarifier certaines dispositions du règlement sur la base des expériences en matière de mise en œuvre des programmes de la politique de cohésion depuis le début de la période de programmation 2007-2013 jusqu’à aujourd’hui.
• 20 rapport annuel sur la mise en œuvre des Fonds structurels (2008): rapport sur la mise en œuvre du règlement (CE) n° 1260/1999 au cours de l’exercice précédent.
• Rapport annuel sur le Fonds de cohésion (2008): il se concentrera sur la mise en œuvre des projets adoptés au cours de la période de programmation 2000-2006: exécution financière; clôture des projets; mise en œuvre dans les États membres bénéficiaires; conditionnalité; inspections; irrégularités; évaluation; activités d’information et de communication.
• Évaluation ex post du Fonds européen de développement régional, 2000-2006: des évaluations progressives et connexes ont été lancées en 2007, dont les résultats seront publiés en 2009 et déboucheront sur la publication d’un rapport synthétique au début de 2010.
• Communication de la Commission sur les progrès dans la réalisation des objectifs de la politique de cohésion en appui de la stratégie de Lisbonne pour la croissance et l’emploi: à la suite d’une communication adoptée dans le cadre de la révision stratégique de l’agenda de Lisbonne en 2007, la communication portera sur les douze à dix-huit premiers mois de mise en œuvre des nouveaux programmes.
Procédures législatives à suivre et communications de la Commission européenne
• Communication sur la stratégie de l’UE pour la région de la mer Baltique: sur invitation du Conseil européen, la Commission présentera une stratégie globale pour la région de la mer Baltique.
• Communication sur le programme européen de voisinage: ce paquet comprendra une communication générale et douze plans d’action.
• Communication sur la révision budgétaire: l’objectif est d’examiner les réformes nécessaires pour optimiser la contribution de l’Europe en vue de relever les défis clés de la prochaine décennie, sur la base des principes de la valeur ajoutée, de la poursuite de l’intérêt général et de l’efficacité des dépenses, ainsi que d’envisager la manière de financer cette contribution.
Source: Programme législatif et de travail 2009 de la Commission européenne.
LA VOIE À SUIVRE
À PROPOS DUDÉPARTEMENT THÉMATIQUE
QUI SOMMES-NOUS
Les départements thématiques sont des unités de recherche qui aident les organes parlementaires à mener à bien leurs tâches législatives et institutionnelles.
Ils ont été créés en 2004 par décision du Bureau afin d’incorporer la recherche dans les activités parlementaires et de renforcer le soutien aux commissions.
Leur principal objectif est de fournir tous les outils nécessaires permettant de mieux légiférer.
Il existe actuellement cinq départements thématiques couvrant tous les domaines de compétence des commissions parlementaires et des autres organes: «Politiques économiques et scientifiques» (département thématique A), «Politiques structurelles et de cohésion» (département thématique B), «Droits des citoyens et affaires constitutionnelles» (département thématique C), «Affaires budgétaires» (département thématique Budg), «Relations extérieures» (département thématique Expo).
Le département thématique B «Politiques structurelles et de cohésion» couvre les domaines suivants: agriculture et développement rural, culture et éducation, pêche, développement régional, transports et tourisme.
Les études sont réalisées en interne ou en externe.
Lorsqu’une commission parlementaire fait une demande, le département thématique B examine s’il est possible de la traiter en interne.
Une grande partie des documents fournis sont donc produits par les administrateurs du département thématique B. Si cela n’est pas possible, le département lance des appels d’offres qui varient en termes de durée et de complexité.
Ils sont organisés et gérés par les administrateurs du département thématique B dans le respect total des règles du règlement financier: transparence, non-discrimination et bonne gestion financière. financière.
CE QUE NOUS OFFRONS
Le département thématique B fournit toute une série de services de recherche sur mesure afin de satisfaire aux besoins de la commission du développement régional.
Vous trouverez ci-dessous une brève description des services fournis.
À PROPOS DU DÉPARTEMENT THÉMATIQUE
Elles peuvent également demander des évaluations des incidences sur la mise en œuvre d’une législation européenne dans les différents états membres.
Ces évaluations sont réalisées par des experts externes.
Notes Les notes sont des contributions concises sur des questions liées au travail de la commission du développement régional et/ou aux affaires courantes.
Ce type d’outil est le plus souvent utilisé pour alimenter les réflexions des députés lors de la rédaction d’un rapport, lorsqu’une délégation organise une visite officielle ou lorsque des événements majeurs liés à des questions européennes sont organisés.
Ateliers L’objectif des ateliers est de fournir une expertise indépendante sous la forme d’une contribution écrite présentée oralement et discutée avec les députés et d’autres experts. Des notes et des études peuvent également être demandées en relation avec les ateliers afin de servir de documents d’information pour une discussion en commission.
Les notes internes sont produites par le Département thématique B en très peu de temps et avec une grande flexibilité.
Des experts externes peuvent également être chargés de rédiger des notes (couvrant des sujets très techniques ou sur lesquels les recherches sont très limitées); ils sont alors sélectionnés par appels d’offres. res.
Si nécessaire, les experts participent également aux réunions de commissions pour fournir des informations et des avis.
Les documents et les fiches de procédure de ces réunions sont habituellement diffusés sous forme de rapports et accessibles sur l’intranet du Département thématique B.
Études Les études sont des contributions plus détaillées qui sont généralement liées à une proposition législative à venir ou à un rapport d’initiative.
Il s’agit de l’outil le plus souvent utilisé.
Les études sont produites par des experts sélectionnés par le Département thématique B sur la base d’appels d’offres.
Du fait de sa nature contractuelle, cet outil requiert des délais plus longs.
Les études sont généralement présentées à la commission du développement régional.
À l’occasion, elles donnent lieu à des auditions publiques pour lesquelles le Département thématique B fournit également son aide.
Les fiches techniques sur l’union européenne figurent parmi les publications les plus populaires du parlement européen, et la version en ligne est une des pages les plus visitées du site web europarl.
Évaluations des incidences Si cela se révèle approprié et nécessaire pour le processus législatif, les commissions peuvent effectuer des évaluations des incidences concernant des modifications importantes des
Chaque fi che technique couvre un sujet spécifique.
NOTRE CHARTE DE QUALITÉ
Le département thématique B offre tout un éventail de services de recherche qui jouent un rôle essentiel dans le soutien des activités parlementaires.
Les commissions parlementaires peuvent avoir recours à l’expertise dont elles ont besoin sur la base de leurs priorités politiques (rapports, auditions, délégations, etc.).
Sur décision des coordinateurs concernant l’expertise externe, la commission du développement régional envoie une demande par écrit au département thématique B.
DÉLAIS MOYENS
L’intégrité, l’indépendance et la qualité sont nos principes fondamentaux.
L’intégrité signifie un respect scrupuleux des principes éthiques les plus exigeants et des normes professionnelles les plus élevées.
L’indépendance renvoie à la fourniture d’avis d’expert fondés, exempts de toute pression, quelle qu’elle soit.
Et la qualité signifie respecter les normes les plus élevées d’excellence professionnelle.
Ces principes sous-tendent notre culture de l’excellence et de la responsabilité puisqu’ils sont à la base des contrôles et des procédures qui nous guident chaque jour.
Habituellement, pour une note, ils sont de trois à six semaines.
La nature contractuelle des procédures d’expertise externe entraîne des délais plus longs, soit raisonnablement de quatre à douze mois.
Pour une estimation concernant une demande spécifique, veuillez nous contacter.
Un budget annuel est alloué aux commissions parlementaires pour financer les différentes recherches fournies par des
Nous nous engageons donc à appliquer les normes les plus élevées de conduite professionnelle — en respectant l’indépendance, l’éthique et les autres obligations professionnelles — et à nous comporter de manière à conserver la confi an-ce des députés et à renforcer leur réputation.
Cet engagement nous conduit également à partager notre connaissance et no-
À PROPOS DU DÉPARTEMENT THÉMATIQUE
Notre catalogue de publications est disponible sur notre page d’accueil (intranet).
Préserver la confiance des députés et des organes parlementaires est une de nos priorités principales; c’est un principe qui sous-tend tous les aspects de notre travail.
Des copies imprimées peuvent être obtenues sur demande.
Vous êtes invités à passer à notre comptoir de présentation au troisième étage du bâtiment ASP et à emporter des copies papier de nos dernières publications.
Nous distribuons tous les mois un bulletin d’information électronique qui fournit des informations concises sur nos dernières publications et activités.
Pour toute demande d’information ou inscription à notre bulletin d’information, contactez-nous par courrier électronique à l’adresse suivante:poldep-cohesion@europarl.europa.eu.
AUTRES LECTURES our aider à informer le débat de la commission du développement régional et alimenter différentes discussions politiques, le département thématique B fournit des études et des notes.
Les études sont habituellement disponibles en allemand, en anglais et en
P français, avec des résumés synthétiques dans toutes les langues officielles de l’UE.Une sélection de ces documents est présentée ci-dessous.
La liste complète peut être consultée sur notre page intranet.
Régions en déclin: un nouveau paradigme démographique et territorial UMS RIATE, LIG, IGEAT, université d’Umeå, université de Naples, Cuguat-Tigris,étude: DE/EN/FR, 2008
L’impact du tourisme sur les zones côtières: aspects de développement régional CSIL, étude: DE/EN/FR, 2008
Les bonnes pratiques dans le domaine de la politique régionale et les obstaclesà l’utilisation des Fonds structurels Eurofocus, étude: DE/EN/FR, 2008
Gouvernance et partenariat en politique régionale ÖIR-Managementdienste GmbH, Schuman Associates, étude: DE/EN/FR, 2008
Suivi de l’agenda territorial de la charte de Leipzig: vers un programme d’action européen en faveur du développement spatial et de la cohésion territoriale ÖIR-Managementdienste GmbH, étude: DE/EN/FR, 2007
Disparités intrarégionales et cohésion: quelles stratégies pour l’avenir?Nordregio, UMS RIATE, RRG, Eurofutures, LIG, étude: DE/EN/FR, 2007
Les possibilités de réussite de l’approche basée sur les communautés durableset de sa mise en œuvre Erbedu, CUDEM, étude: DE/EN/FR, 2007
La rentabilité des dépenses de cohésion pour les États membres
Instruments de la politique régionale de l’UE: une analyse de la valeur ajoutée du financement structurel européen
L’initiative de transparence des données et son impact sur la politique de cohésion
Suivi des programmes relatifs à la coopération transfrontalière avec les partenaires dans le cadre de la PEV
Les compétences multiples des autorités locales dans les 27 États membres et leur rôle pour lutter contre les disparités locales
Politique régionale et changement climatique
Quartiers défavorisés: comment modifier les instruments existants pour améliorer l’approche intégrée?
AUTRES SOURCESD’INFORMATION
Vous trouverez ci-dessous une liste des sources d’informations électroniques pertinentes.
PARLEMENT EUROPÉEN
Commission du développement régional http://www.europarl.europa.eu/activities/committees/homeCom.do?language=FR & body=REGI
Observatoire législatifhttp://www.europarl.europa.eu/oeil/
INSTITUTIONS ET ORGANES DE L’UE
Direction générale de la politique régionale de la Commission européennehttp://ec.europa.eu/regional_policy/newsroom/index_fr.htm
Comité des régionshttp://www.cor.europa.eu
Comité économique et social européen (section ECO)http://www.eesc.europa.eu/sections/eco/index_fr.asp
Banque européenne d’investissementhttp://www.eib.org
AUTRES SOURCES D’INFORMATION
Eurostat (NUTS-Nomenclature des unités territoriales statistiques)http://ec.europa.eu/eurostat/ramon/nuts/splash_regions.html
ORGANISATIONS EUROPÉENNESDES RÉGIONS ET DES VILLES
Assemblée des régions d’Europe (ARE)www.a-e-r.org/
Association des régions frontalières européennes (ARFE)http://www.aebr.net
Association européenne des agences de développement (Eurada)http://www.eurada.org
Conseil de l’Europe (Congrès des pouvoirs locaux et régionaux)http://www.coe.int/t/congress/default_fr.asp
Conseil des communes et régions d’Europehttp://www.ccre.org/presentation.htm
Fondation européenne pour le développement durable des régionswww.fedre.org/default2.asp?lang=fr
Réseau des régions et des aires métropolitaines d’Europe (Metrex)http://www.eurometrex.org
Réseau européen de connaissances sur les politiques urbaineswww.eukn.org/eukn/
RECHERCHE SUR LA POLITIQUE RÉGIONALE
Institut européen d’administration publique http://www.eipa.nl/
AUTRES SOURCES D’INFORMATION
ORGANISATIONS INTERNATIONALES
Organisation de coopération et de développement économiques (OCDE) (Développement régional, urbain et rural)http://www.oecd.org/about/0,2337,fr_2649_37429_1_1_1_1_37429,00.html
Banque mondiale http://www.banquemondiale.org/
Commission sur la croissance et le développement http://www.growthcommission.org/index.php?lang=french
Agence européenne pour l’environnement (graphiques et cartes)http://dataservice.eea.europa.eu/atlas/default.asp?re d=2D511360-4CD0-4F20-A817-B3A882ACE323
Parlement européen
Guide pratique — Développement Régional
Luxembourg: Office des publications officielles des Communautés européennes
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen : http://www.europarl.europa.eu/studies
Culture et éducation
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Culture et éducation
AUTEURM. Gonçalo Macedo, département thématique B «Politiques structurelles et de cohésion», Parlement européen
VERSIONS LINGUISTIQUESOriginal: anglais Traductions: toutes les langues officielles de la Communauté européenne
CRÉDITS PHOTOGRAPHIQUESShutterstock, iStockphoto, Parlement européen
À PROPOS DE L’ÉDITEURPour contacter le département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en avril 2009Bruxelles, © Parlement européen, 2009
MENTION LÉGALELes avis exprimés dans ce document relèvent de la seule responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
Reproduction et traduction autorisées, sauf à des fins commerciales, moyennant mention de la source, information préalable de l’éditeur et transmission d’un exemplaire à celui-ci.
SOMMAIRE n u l l
«La seule chose qui interfère avec mon apprentissage, c’est mon éducation.»
«Si riche que soit le sol, il ne produit rien s’il n’est pas cultivé; de même, l’esprit sans culture ne peut pas produire de bons fruits.»
À titre d’introduction générale, il est utile de préciser ce qui suit:
Dans la plupart des cas, les gouvernements nationaux restent les principaux responsables de l’élaboration et de la mise en œuvre des politiques.
Le rôle de l’Union européenne est normalement de soutenir leurs actions et de promouvoir une coopération plus intense au niveau communautaire.
Dans les domaines de la culture et de l’éducation en particulier, le traité exclut explicitement l’harmonisation, par exemple en matière de contenu des programmes scolaires (voir l’article 149).
Du point de vue historique, ce n’est que récemment que la Communauté a acquis des compétences spécifiques dans les domaines ci-dessus — en majorité dans les années 90.
La plupart des programmes concernés ont été lancés au cours de la seconde moitié des années 80 ou au cours des années 90.
Dans ces domaines, les dépenses communautaires restent relativement modestes par rapport à celles des États membres, bien qu’elles puissent avoir un impact considérable.
L’influence de l’UE dans ces domaines s’exerce avant tout par le biais des divers programmes pluriannuels.
Elle est donc souvent d’ordre budgétaire.
Dans certains cas, l’UE assure une coordination politique globale via la méthode ouverte de coordination et d’autres initiatives similaires, comme la création de valeurs de référence.
La méthode ouverte de coordination permet la coopération et l’échange d’idées entre gouvernements de façon à atteindre des objectifs définis en commun.
À quelques exceptions près — dont le secteur de l’audiovisuel par exemple —, l’UE n’adopte que très peu de textes législatifs contraignants dans les domaines précités.
Comme le présent guide devrait en faire la preuve, la principale contribution de la Communauté dans la plupart de ces domaines a été de stimuler les contacts entre habitants de pays différents et, en collaboration avec les gouvernements nationaux, de permettre aux citoyens d’étudier, d’enseigner ou d’exercer plus facilement leur métier d’artiste à l’étranger.
Les travaux de la commission de la culture sont souvent influencés par les actions que mène la Communauté dans des domaines où elle dispose de pouvoirs plus importants — par exemple en ce qui concerne le commerce international ou le droit de travailler n’importe où dans l’UE (libre circulation des travailleurs).
LA BASE JURIDIQUE DU TRAVAIL DU PARLEMENT EUROPÉENnull
Les actions que l’on attend de l’UE dans le domaine de l’éducation sont les suivantes:
Article 149, paragraphe 2, du traité
Développer la dimension européenne dans l’éducation, notamment par l’apprentissage et la diffusion des langues des États membres.
Favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d’études.
Promouvoir la coopération entre les établissements d’enseignement.
Développer l’échange d’informations et d’expériences sur les questions communes aux systèmes d’éducation des États membres.
Encourager le développement de l’éducation à distance.
En termes d’instruments juridiques, l’article 149 précise que la Communauté peut adopter des mesures d’encouragement — à l’exclusion de toute mesure d’harmonisation — par le biais de la procédure de codécision.
La Communauté dispose de deux grands instruments : i) une «décision» légalement contraignante, par exemple la création d’un nouveau programme d’échange, ou ii) une «recommandation» adressée aux États membres, par exemple pour réduire les obstacles entravant les études ou la formation à l’étranger.
Pour être complet, il convient de mentionner que l’article 150 donne à la Communauté des pouvoirs similaires en matière de formation professionnelle.
Au sein du PE, la commission de l’emploi et des affaires sociales (EMPL) est normalement chargée des questions relatives à la formation professionnelle. Cependant, avec le développement de la notion d’«apprentissage tout au long de la vie», la distinction entre éducation et formation professionnelle s’est atténuée ces dernières années.
En matière de politique de la jeunesse, les objectifs de la Communauté sont essentiellement d’encourager les échanges entre les animateurs de jeunesse ainsi que les contacts entre les organisations non gouvernementales (ONG) actives auprès des jeunes.
En matière de culture, les instruments prévus par le traité sont les mêmes que ceux décrits ci-dessus.
Cependant, contrairement à l’éducation, la procédure de codécision en matière de culture requiert l’unanimité au sein du Conseil. Cette disposition se veut une protection supplémentaire contre toute ingérence excessive de l’UE dans un domaine sensible de la souveraineté nationale.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
Le traité ne contient actuellement aucun article consacré au sport à proprement parler (voir ci-après pour les changements introduits par le traité de Lisbonne). Il n’existe donc pas de base légale particulière pour une politique explicite de l’UE dans le domaine du sport.
Néanmoins, de nombreux articles du traité ont un impact sur les aspects économiques du sport, c’est-à-dire sur le sport professionnel.
L’interprétation par la Cour de justice des Communautés européennes (CJCE) des règles du traité en matière de libre circulation des travailleurs, notamment dans le célèbre arrêt Bosman, a eu un impact considérable sur le monde du football professionnel ainsi que sur d’autres sports d’équipe.
Le traité de Nice a bien essayé de contrebalancer l’impact de l’UE sur le sport professionnel par une déclaration sur les «caractéristiques spécifiques du sport» qui reconnaît le rôle important du sport du point de vue social, éducatif et culturel, mais, aujourd’hui encore, les règles de l’UE continuent avant tout de s’appliquer au sport en tant qu’activité économique et accordent peu d’intérêt à ses autres aspects.
Si le traité ne contient aucune base légale particulière pour une politique de l’UE en matière de communication, on estime cependant que l’Union doit expliquer ses politiques et en débattre.
En d’autres termes, le besoin de communication découle naturellement des autres activités de l’Union, et il se fait de plus en plus pressant avec la montée, ces dernières années, d’un sentiment anti-UE.
Puisque le traité ne prévoit aucune base légale distincte, les trois institutions principales (Parlement, Conseil et Commission) viennent de jeter les bases d’une politique commune de l’UE par le biais d’une déclaration commune, signée en octobre 2008.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
Jeunesse: la charte interdit le travail des enfants et affirme que les jeunes doivent être protégés contre l’exploitation économique et contre «tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement [...] ou de compromettre leur éducation» (article 32).
Ces dispositions ne donnent probablement pas aux citoyens européens de nouveaux droits importants.
La CJCE garantit déjà le respect des droits fondamentaux consacrés par les dispositions constitutionnelles des États membres, et le traité affirme également dans son article 6 que la Communauté doit respecter les droits consacrés par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales du Conseil de l’Europe.
La charte est néanmoins importante du point de vue politique dans la mesure où elle représente la volonté de l’Union d’élaborer sa «propre» liste de droits.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
LA PARTICIPATION DE LA COMMISSION CULT À LA PROCÉDURE BUDGÉTAIRE ANNUELLE
Le cadre financier pluriannuel est essentiellement un accord politique entre les deux branches de l’autorité budgétaire que sont le Parlement et le Conseil.
Par contre, le chiffre exact des dépenses est fixé chaque année par le biais de la procédure budgétaire.
C’est la commission des budgets qui est chargée de cette procédure, mais, comme toutes les autres commissions, la commission CULT y participe en septembre de chaque année en remettant un avis sur les domaines du budget dont elle a la responsabilité.
Cet avis comprend i) une déclaration des priorités politiques de la commission ainsi que ii) des amendements au projet de budget adopté par le Conseil en juillet.
Chacune des lignes budgétaires comporte le montant des dépenses et les commentaires correspondants: tous deux peuvent être modifiés. és.
Étant donné que le plafond des dépenses des diverses rubriques du budget est fixé pour sept ans et que les budgets pluriannuels de chacun des programmes figurent dans le texte qui les instaure, la marge de manœuvre de la commission CULT dans le cadre de la procédure budgétaire annuelle est extrêmement limitée.
La commission CULT, à l’instar du reste du Parlement, exerce principalement ses compétences budgétaires pour demander de nouvelles actions préparatoires ou pour apporter de légères adaptations au budget dans des domaines bien précis.
Ainsi, lors de la législature 2004-2009, les prérogatives budgétaires du PE lui ont permis de lancer une nouvelle action préparatoire qui va désormais prendre la forme du nouveau programme «Media Mundus».
Le PE a également soutenu des actions préparatoires dans le domaine du sport qui pourront se transformer en programme à part entière si le traité de Lisbonne entre en vigueur.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
LA MÉTHODE OUVERTE DE COORDINATION
La méthode ouverte de coordination (MOC), introduite en 2000 dans le cadre de la stratégie de Lisbonne, est un instrument qui permet d’agir lorsque la législation ne constitue pas une réponse opportune ou lorsque les États membres souhaitent tout simplement collaborer de façon plus informelle au niveau européen.
On y a généralement recours dans les domaines où ce sont les États membres, plutôt que la Communauté, qui déterminent la politique à suivre.
Dans la pratique, cette méthode implique l’échange d’idées et d’informations entre autorités nationales qui acceptent de travailler à la réalisation d’objectifs communs.
Les gouvernements s’évaluent mutuellement (évaluation par les pairs), tandis que la Commission facilite les échanges de bonnes pratiques et fournit régulièrement la synthèse des progrès accomplis.
La MOC est actuellement appliquée dans les domaines de l’éducation et de la formation, de la politique de la jeunesse et de la culture.
Étant donné que cette méthode n’implique aucune législation, ni le Parlement ni la Cour de justice n’ont de règles offi -cielles à son égard.
Le PE peut cependant faire part de son avis par des rapports non législatifs, par des questions écrites adressées à la Commission ou par l’audition des commissaires responsables de ces portefeuilles lors des réunions ordinaires des commissions.
LA BASE JURIDIQUE DU TRAVAILDU PARLEMENT EUROPÉEN null
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
Le plus important des nouveaux programmes est le «Programme intégré pour l’éducation et la formation tout au long de la vie» (EFLV), qui regroupe quatre programmes qui faisaient autrefois partie du programme Socrates: Comenius (éducation scolaire), Erasmus (enseignement supérieur et formation), Leonardo da Vinci (éducation et formation professionnelles) et Grundtvig (éducation des adultes).
Erasmus, qui représente 40 % des dépenses du programme EFLV, en est le volet le plus important.
Grâce à son travail législatif, le Parlement est parvenu à augmenter de 50 euros le montant de la bourse Erasmus, qui est passée à 200 euros par mois en janvier 2007.
Le PE s’est également efforcé, par la création des «partenariats Comenius Regio», d’améliorer la coopération transfrontalière entre pays voisins dans le cadre du sous-programme Comenius.
S’agissant du programme «Jeunesse en action», les députés européens se sont efforcés d’encourager la participation des jeunes aux débats relatifs à la politique européenne de la jeunesse et à d’autres questions politiques et ont fini par obtenir le financement de la Semaine européenne de la jeunesse par ce programme.
Cette initiative, qui a lieu tous les dix-huit mois environ, consiste à organiser des rencontres et des débats avec plusieurs milliers de jeunes à Bruxelles et dans les États membres.
Elle fait aujourd’hui partie du dialogue structuré entre les institutions de l’UE et les représentants de la jeunesse.
Le programme MEDIA 2007 est un important instrument par lequel l’UE soutient la compétitivité du secteur du cinéma et la diffusion des films européens dans le marché intérieur.
Ces dernières années, il a permis de financer de nombreux films européens primés (comme Slumdog Millionaire). Il est désormais courant que des films soutenus par le programme MEDIA
Quant au programme «Culture 2007», le Parlement a estimé que la proposition initiale de la Commission ne tenait pas assez compte de la préservation du patrimoine culturel européen exigée par l’article 151 du traité.
Il a donc insisté, durant la procédure législative, pour que le programme mette davantage l’accent sur le patrimoine, ce qui a débouché sur la création du label «Patrimoine européen» (voir ci-après).
f i figurent dans la sélection officielle du festival de Cannes.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
TRAVAIL LÉGISLATIF
Ces dix dernières années, l’UE a lancé une série d’initiatives visant à faciliter les études à l’étranger, qu’il s’agisse de formation universitaire ou professionnelle, ainsi qu’à promouvoir la mobilité des travailleurs.
Elle a ainsi mis en place le système européen de transfert et d’accumulation de crédits (European Credit Transfer System, ECTS), qui répartit les cours universitaires en «crédits» et en «résultats d’apprentissage», ce qui permet aux étudiants de changer plus facilement de filière et aux établissements d’enseignement de mieux comparer leurs programmes et de reconnaître leur équivalence.
Durant la période 2004-2009, et dans le même esprit, le Parlement a approuvé une recommandation communautaire créant l’«Europass», un portefeuille qui permet la comparaison des qualifications et qui se compose de cinq documents standardisés, dont un CV et un «pass-mobilité» (qui indique les périodes d’études et de formation passées à l’étranger).
Le Parlement a tenu à ce que le «pass-mobilité» reprenne également les compétences informelles telles que la capacité à travailler avec des personnes de cultures différentes. érentes.
Dans une autre proposition publiée en 2005, la Commission s’est efforcée de définir pour tous les citoyens de l’UE un ensemble de compétences fondamentales qui doit servir d’outil de référence aux États membres.
Cette recommandation relative aux «compétences clés pour l’apprentissage tout au long de la vie» définit huit types de compétences, des plus spécifiques, comme la capacité à communiquer dans sa langue maternelle et dans d’autres langues, jusqu’aux compétences plus larges comme «apprendre à apprendre» ou la «sensibilité culturelle».
Lors de l’examen de cette proposition, le PE a demandé à ce qu’elle tienne compte des besoins des personnes défavorisées.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
LES OBJECTIFS COMMUNS DE L’UE EN MATIÈRE D’ÉDUCATION ET DE FORMATION
Dans le cadre de la stratégie de Lisbonne, le Conseil européen a proposé en 2003 un certain nombre d’objectifs européens communs en matière de systèmes d’éducation et de formation. Ces objectifs, qui doivent être atteints pour 2010, sont les suivants:
OBJECTIFS DE L’UE EN MATIÈRE D’ÉDUCATION ET DE FORMATION• Décrochage scolaire: réduire à 10 % au maximum la proportion moyenne de jeunes quittant prématurément l’école.
Diplômés en mathématiques, sciences et technologies (MST):augmenter d’au moins 15 % le nombre de diplômés dans ces domaines tout en réduisant le déséquilibre entre les hommes et les femmes.
Enseignement secondaire supérieur: veiller à ce que, à l’âge de 22 ans, au moins 85 % de la population ait terminé l’enseignement secondaire supérieur.
Élèves présentant de faibles compétences en lecture: diminuer d’au moins 20 % par rapport à 2000 le pourcentage des élèves âgés de 15 ans présentant de faibles compétences en lecture.
Éducation et formation tout au long de la vie: veiller à ce qu’au moins 12,5 % de la population adulte en âge de travailler (groupe des 25-64 ans) participe à l’apprentissage tout au long de la vie.
Les progrès des États membres dans la réalisation de ces objectifs figurent dans le tableau 5 ci-après.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
32 les malentendants.
En 2008, le PE a récompensé le film des frères Dardenne Le Silence de Lorna.
non linéaires, où l’utilisateur choisit le moment où il regarde une émission.
Par définition, il est très difficile d’imposer des quotas aux services à la demande, alors que leur part ne cesse d’augmenter chez les téléspectateurs.
Le Parlement a également mené campagne pour sauvegarder le pluralisme des médias, en demandant par exemple une meilleure reconnaissance par l’UE des médias associatifs, c’est-à-dire des médias non marchands dont le fonctionnement fait appel à des bénévoles.
Dans la directive SMA comme ailleurs, le PE a souligné la nécessité de protéger les mineurs face aux contenus indésirables.
Lors de l’examen de la recommandation sur la protection des mineurs et de la dignité humaine, les députés européens ont ajouté une disposition qui encourage les États membres à organiser des formations spécifiques sur l’internet pour les jeunes élèves et leurs parents.
Travail non législatif En 2007, le Parlement a décidé d’exprimer son soutien au cinéma européen en créant le prix LUX, décerné chaque année à un film consacré à une question sociale ou axé sur la culture européenne.
Ce prix finance le sous-titrage du film dans les 23 langues officielles de l’UE ainsi que la version pour
Travail législatif Au cours de l’actuelle législature, le Parlement a adopté un nouveau texte modifiant les règles de désignation de la capitale européenne de la culture.
Les députés ont souligné la nécessité de renforcer la dimension européenne de cette initiative, financée en partie par le programme «Culture 2007»: les villes retenues devront désormais axer une partie de leurs manifestations sur des thèmes d’envergure européenne.
Futures capitales européennes de la culture
Année
Villes et/ou pays
Kosice (Slovaquie) Marseille (France)Seuls les pays sont connus, pas les villes (voir la décision)
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
Le Conseil a alors défini un plan de travail pour la culture, dont l’un des objectifs est d’améliorer les conditions applicables à la mobilité des artistes.
Le Parlement a également soutenu la mobilité des artistes par un projet pilote qui consacre 1,5 million d’euros du budget communautaire annuel à des études, des actions communes et des échanges de bonnes pratiques au titre du cadre réglementaire applicable aux artistes travaillant à l’étranger.
Dans un autre rapport d’initiative, le PE a plaidé pour un soutien accru aux industries culturelles, en demandant notamment la mise en place d’un programme spécifique en leur faveur et l’application d’un taux deTVA réduit à leurs activités.
Pour un aperçu de l’importance du secteur culturel sur l’emploi au sein de l’UE, voir le tableau 6 infra.
Travail non législatif Dans le domaine du multilinguisme comme dans d’autres domaines de la politique de l’éducation, la Commission s’est efforcée ces dernières années de définir des valeurs de référence pour faciliter les comparaisons entre États membres.
Le PE a soutenu cette action, notamment par un rapport d’initiative relatif à la création d’un indicateur européen des compétences linguistiques.
Cet indicateur avait été demandé par le Conseil européen de Barcelone de 2002 afin de disposer d’une image plus objective des compétences linguistiques des citoyens de l’UE au moyen d’un système commun de tests.
Dans son rapport d’avril 2006, le Parlement a demandé l’ajout d’un plus grand nombre de langues à ce système, à commencer par les langues européennes les plus enseignées (anglais, français, allemand, espagnol et italien).
Dans ce rapport comme dans d’autres rapports d’initiative, le PE a exprimé son soutien aux grands éléments de la politique de l’UE dans le domaine du multilinguisme, et notamment au principe de «la langue maternelle plus deux», c’est-à-dire de l’apprentissage de deux langues étrangères.
C’est le cas à l’heure actuelle dans une majorité d’États membres, mais pas dans tous.
L’ACTION DU PARLEMENT PENDANT LA SIXIÈME LÉGISLATUREnull
APERÇU DE LA LÉGISLATURE 2009-2014null
L’innovation Un autre thème auquel la commission CULT s’est intéressée est l’innovation. Ce thème est on ne peut plus actuel puisque 2009 est l’Année européenne de la créativité et de l’innovation.
On s’attend donc à ce que la Commission publie en juin une communication consacrée à la politique d’innovation dans le cadre de la stratégie de Lisbonne renouvelée.
L’ÉDUCATION
La communication de la Commission du 2avril 2009 consacrée à la coopération entre les universités et les entreprises présentera un intérêt immédiat dans la mesure où elle est étroitement liée au débat sur l’innovation.
Elle analyse la façon dont les universités et les entreprises privées pourraient nouer des relations plus étroites pour améliorer la qualité de l’éducation, aider les entreprises et en tirer des avantages économiques pour l’ensemble de la société.
Comme indiqué plus haut, la mobilité et le fonctionnement des valeurs de référence européennes feront l’objet d’un examen particulier.
Les initiatives telles que le CEC sont récentes et ne donneront des résultats que dans quelques années.
Le dixième anniversaire du processus de Bologne en 2009 donne déjà lieu à plusieurs évaluations qui s’inscrivent dans le même débat.
Toutes ces actions vont dans le même sens: promouvoir des mécanismes communs d’assurance qualité susceptibles de renforcer la confiance mutuelle des États membres à l’égard de leurs divers cursus.
L’UE évalue et réorganise actuellement sa coopération dans le domaine de l’éducation, évaluation qui a lieu parallèlement au réexamen général de la stratégie de Lisbonne après dix ans, et notamment de son volet éducatif.
La communication de la Commission de décembre 2008 intitulée «Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation» comporte des idées neuves et a lancé un débat auquel le Parlement sera invité à contribuer.
En novembre 2009, le Conseil et la Commission devraient adopter un premier rapport d’étape commun sur la mise en œuvre du programme de travail «Éducation et formation 2010».
APERÇU DE LA LÉGISLATURE 2009-2014null
En novembre 2008, le Conseil a demandé à la Commission de préparer une proposition visant à faire du label «Patrimoine européen» une initiative de l’UE.
Cette initiative, lancée en 2007 sous la forme d’un programme intergouvernemental, a pour objectif de développer une perception commune de l’histoire de l’Europe sur certains sites en particulier.
Elle complète donc la classification bien connue de l’Unesco des sites présentant un intérêt mondial.
Selon la Commission, 60 sites ont déjà reçu le label «Patrimoine européen».
La Commission a procédé jusqu’au 15 mai 2009 à une consultation en ligne sur cette initiative et effectuera également une analyse d’impact.
On peut donc attendre une proposition législative pour le printemps 2010.
Comme indiqué précédemment, la convention de l’Unesco restera probablement d’actualité au cours des années à venir dans la mesure où ses effets ne se feront sentir que progressivement.
Les membres de la commission CULT devront veiller à l’application de l’article 151, paragraphe 4 — une tâche de tous les instants.
Il en ira de même pour la révision de la communication sur la radiodiffusion, qui décrit comment la Commission entend gérer les aides d’État versées aux chaînes de service public dans les années à venir.
En novembre 2008, la Commission avait publié un projet de révision de la communication de 2001 sur la radiodiffusion.
À la suite de cela, au début de mars 2009, la commission CULT a organisé une audition sur le rôle futur des chaînes publiques.
La Commission devrait publier la version fi nale de la communication révisée au cours du second semestre de 2009.
Il ne s’agira pas d’un nouveau texte législatif, mais d’un guide permettant de s’informer sur la façon dont la Commission compte exercer ses compétences en matière d’aides d’État vis-à-vis des chaînes publiques, notamment pour les investissements dans les nouveaux médias.
Comme on l’a vu, l’UE a déjà adopté un plan d’action pour le sport, qui prévoit notamment le financement d’actions paneuropéennes de lutte contre le dopage.
La Commission devrait développer cette politique encore embryonnaire dans un avenir proche en proposant un programme communautaire à part entière dans le domaine du sport.Toutefois, elle ne le fera que si le traité de Lisbonne entre en vigueur.
APERÇU DE LA LÉGISLATURE 2009-2014null
LE DÉPARTEMENT THÉMATIQUEnull
DÉPOSER UNE DEMANDE
OÙ TROUVER LES DOCUMENTS DES DÉPARTEMENTS THÉMATIQUES?
Hormis les documents classés «confidentiels», tous les documents des départements thématiques peuvent être consultés en ligne ou à la bibliothèque du Parlement.
Sur la base de ses priorités politiques, l’organe parlementaire fait une demande écrite au département thématique concerné.
Dans le cas d’une demande d’expertise externe particulière, la demande nécessite une décision des coordinateurs de la commission.
Un budget annuel, qui varie en fonction du nombre de députés membres de chaque commission, est alloué à toutes les commissions permanentes, sous-commissions, commissions d’enquête et commissions temporaires.
Celles-ci peuvent utiliser leur budget pour commander des recherches externes.
Des exemplaires sur papier des études et des notes peuvent être envoyés sur demande aux députés et à leurs équipes.
CONTACTER LE DÉPARTEMENT THÉMATIQUE B
Pour toute demande d’information ou inscription à notre bulletin d’information, contactez nous par courrier électronique à l’adresse suivante: poldep-cohesion@europarl.europa.eu.
Dans le cas des notes, les délais dépendent de la longueur et de la complexité du sujet.
Le délai habituel varie de trois à six semaines.
Pour les études, les délais dépendent de la complexité du sujet à traiter et du budget disponible, étant donné que ce dernier détermine la procédure à suivre.
Un délai raisonnable pour des recherches externes varie de six à douze mois.
Pour une estimation précise relative à une demande spécifique, veuillez contacter le département thématique.
AUTRES PUBLICATIONSnull
Les thèmes suivants feront l’objet de recherches internes et externes au cours des prochains mois:
La mobilité des œuvres d’art dans l’UE (mai 2009)
Les règles en matière de publicité et leur impact dans le cadre de la nouvelle directive sur les services de médias audiovisuels (mai 2009)
Sociétés de gestion collective des droits d’auteur et diversité culturelle dans le secteur musical (juin 2009)
Aides d’État aux chaînes de radiodiffusion publiques et communication sur la radiodiffusion (juillet 2009)
La politique européenne révisée dans le domaine de la jeunesse (automne 2009)
Dialogue entre universités et entreprises (automne 2009)
L’origine sociale des étudiants Erasmus (2010)
La mise en œuvre de la convention de l’Unesco (2010)
Performances et progrès par pays dans chaque domaine de référence
Décrochagescolaire scolaire
Enseignement secondaire supérieur
Élèves présentant de faibles compétences en lecture
Éducation et formation tout au long de la vie
EU-27 Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède
FAITS ET CHIFFRES UTILESnull
Part des métiers de la culture dans l’emploi total en 2005 (x 1 000)Emploi
% de la culture dans l’emploi total
Extraction des données: mars 2007.Source: Enquête sur les forces de travail.
FAITS ET CHIFFRES UTILESnull
INFORMATIONS COMPLÉMENTAIRESnull
Parlement européen
Guide Pratique — Culture et éducation
Luxembourg: Office des publications officielles des Communautés européennes
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: HYPERLINK “http://bookshop.europa.eu” http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PARLEMENT EUROPÉEN
DIRECTION GENERALE DES POLITIQUES INTERNES
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
AUTEURSNils DANKLEFSEN et Piero SOAVE, département thématique B: politiques structurelles et de cohésion, Parlement européen
CRÉDITS PHOTOGRAPHIQUESShutterstock, iStockphoto, Parlement européen
INFORMATIONS SUR L’ÉDITEURPour contacter le département thématique ou vous abonner à son bulletin d’information mensuel, veuillez écrire à l’adresse suivante: poldep-cohesion@europarl.europa.eu
Manuscrit achevé en avril 2009.Bruxelles, © Parlement européen, 2009.
CLAUSE DE NON-RESPONSABILITÉLes avis exprimés dans le présent document relèvent de l’unique responsabilité de l’auteur et ne reflètent pas nécessairement la position officielle du Parlement européen.
La reproduction et la traduction à des fins non commerciales sont autorisées, à condition de mentionner la source et d’en informer l’éditeur au préalable, ainsi que de lui transmettre une copie.
CONTEXTE .............................................................................................................................................
LA VOIE À SUIVRE .............................................................................................................................19
AUTRES SOURCES D’INFORMATION .....................................................................................38
«La notion de développement durable doit constituer le fondement de la politique européenne des transports»
Citation tirée de la résolution du Parlement européen du 12 février 2003 sur le livre blanc de la Commission: «La politique européenne des transports à l’horizon 2010: l’heure des choix»
Madame la Députée, Monsieur le Député,
Permettez-moi de vous accueillir au Parlement européen et de vous fournir des informations sur les ressources internes disponibles en matière d’avis d’experts.
Un travail parlementaire efficace repose sur des informations de haute qualité, spécialisées, objectives et actualisées.
Le département thématique B «Politiques structurelles et de cohésion» est chargé spéci que-ment de cinq domaines: l’agriculture et le développement rural, la culture et l’éducation, la pêche, le développement régional, le transport et le tourisme.
Il propose une grande variété d’outils allant de brèves notes d’information aux analyses détaillées de questions législatives complexes en passant par des ateliers où des experts sont invités à faire des exposés.
Ces outils ont pour but d’assister les organes parlementaires soit en contribuant directement au travail législatif d’une commission spécifique, soit en fournissant des informations de fond aux députés lors de leurs missions en délégation.
Hormis quelques documents confidentiels, tous les textes rédigés par le département thématique B «Politiques structurelles et de cohésion» sont publiés sur le site web du Parlement et accessibles à tous les députés et au grand public.
Dans cette publication, vous trouverez de brèves informations sur les principales évolutions politiques survenues dans le domaine des transports et du tourisme au cours de la dernière législature.
Elle aborde également les défis auxquels la politique des transports et du tourisme devra faire face dans un avenir proche.
Enfin, elle présente les possibilités que vous propose le département thématique B en matière d’expertise interne et externe.
Bonne lecture!
Direction B: politiques structurelles et de cohésion Direction générale des politiques internes de l’Union
LES TRANSPORTS: BASE JURIDIQUE ET DATES REPÈRES e traité CE aborde la question de la politique des transports à l’article 3, paragraphe 1, alinéa f), et au titre V. Le traité de Lisbonne, qui porte sur le fonctionnement de l’Union européenne et n’est pas encore entré en vigueur, fait de même à l’article 4, paragra-
Dans les traités de Rome, les États membres avaient déjà souligné l’importance d’élaborer une politique commune des transports à part entière.
Les transports ont par conséquent constitué l’un des premiers domaines de politique commune de la Communauté.
Toutefois, en dépit des efforts de la Commission, il a fallu attendre la seconde moitié des années 80 pour que la politique commune des transports progresse réellement au lieu de tâtonner.
1985: La voie vers une législation communautaire est enfin dégagée lorsque le Parlement européen introduit un recours en carence contre le Conseil.
Dans l’arrêt qu’elle rend le 22 mai 1985 dans l’affaire 13/83, la Cour européenne de justice prie instamment le Conseil de prendre des mesures concernant la politique des transports.
1985: Un livre blanc sur l’achèvement du marché intérieur formule des recommandations destinées à garantir la libre prestation de services et expose des lignes directrices relatives à la politique commune des transports dans le but de libéraliser et d’harmoniser les politiques des transports dans la Communauté.
1992: La Commission adopte un livre blanc sur le développement futur de la politique commune des transports.
L’accent est mis principalement sur l’ouverture des marchés des transports.
En outre, le livre blanc marque un tournant vers une approche intégrée, englobant tous les modes de transport, sur le modèle de la «mobilité durable».
1996: La décision relative aux orientations communautaires pour le développement du réseau transeuropéen de transport est adoptée.
2001: Dans le livre blanc «La politique européenne des transports à l’horizon 2010: l’heure des choix» (COM(2001)370), la Commission commence par analyser les
CONTEXTE
10 problèmes et défis auxquels est confrontée la politique européenne des transports, notamment à la lumière de l’élargissement de l’UE vers l’Est, qui s’annonce alors.
Le document prédit une augmentation massive du trafic, accompagnée d’embouteillages et d’encombrements, particulièrement pour le transport routier et aérien, ainsi qu’une hausse des coûts sanitaires et environnementaux, menaçant gravement les objectifs européens en matière de compétitivité et de protection du climat.
En vue de contrer ces changements et de contribuer à créer un système de transport économiquement efficace tout en étant responsable au point de vue environnemental et social, la Commission présente un paquet de soixante mesures destinées à rompre la corrélation entre croissance économique et hausse du trafic et à lutter contre la croissance inégale des différents modes de transport.
2004:Les lignes directrices concernant le RTE-T sont revues à la lumière de l’élargissement de l’UE.
2006:La Commission publie un examen à mi-parcours du livre blanc sur les transports publié en 2001: «Pour une Europe en mouvement - Mobilité durable pour notre continent» (COM (2006) 314).
La mobilité est un principe central de l’Union européenne.
La politique européenne des transports est le pivot de toute une série de politiques fondamentales.
Elle repose sur de nombreux piliers majeurs, tels que les politiques industrielle, économique, environnementale et sociale.
La politique des transports est au cœur de la stratégie de Lisbonne et contribue de manière signi- ficative à la cohésion sociale et territoriale de l’UE.
Toutefois, si le secteur des transports est hautement efficace et dynamique d’un point de vue économique, il a de plus en plus de ramifications sociales et écologiques, ce qui met en évidence l’importance croissante que revêt le modèle de la «mobilité durable», lequel induit néanmoins une lutte acharnée entre deux groupes d’objectifs di é-rents.
D’une part, la politique européenne des transports a clairement pour objectif de maintenir la mobilité des personnes et des biens à un niveau efficace et à un prix équitable, car elle est le fondement de la compétitivité du marché intérieur européen et de la liberté de circulation des personnes.
D’autre part, il importe de s’accommoder de l’augmentation du trafic et d’en réduire les conséquences autant que faire se peut, qu’il s’agisse des accidents de la circulation, des maladies respiratoires, de la pollution sonore, des dégâts environnementaux ou des embouteillages.
La dimension sociale en termes d’emploi et de conditions de travail, mais également de droits des passagers et de sûreté et de sécurité des transports, constitue le troisième pilier majeur de la politique européenne des transports.
• le lancement de trois ambitieux projets technologiques: le système de navigation par satellite Galileo, le système européen de gestion du trafic ferroviaire (ERTMS) et le programme SESAR d’amélioration des infrastructures de contrôle du tra- c aérien, ces projets européens majeurs visant à garantir une gestion du trafic plus efficace et plus sûre à l’avenir; de nouvelles orientations pour les réseaux transeuropéens de transport (RTE), en accordant la priorité aux chemins de fer, aux voies de navigation intérieures et au transport maritime;
• le renforcement des droits des passagers dans l’aviation civile et le transport ferroviaire.
• des programmes d’évitement du trafic, tels que «Marco Polo» tout d’abord, puis l’actuel «Marco Polo II»;
• la nouvelle directive «eurovignette»2, relative à l’harmonisation des taux dans tous les États membres et à l’uniformisation des méthodes de calcul des coûts des infrastructures; la nouvelle directive instaure également une plus grande différenciation des prix, en fonction d’aspects environnementaux et de la congestion, et fournit ainsi aux États membres un instrument de gestion du trafic; c;
La commission des transports et du tourisme est l’une des commissions les plus impliquées dans les procédures de codé-cision, dans le cadre desquelles le Parlement a souvent exercé ses pouvoirs de colégislateur.
Le double rejet du paquet dit «portuaire» en est un exemple remarquable, mais nombreux sont les autres cas où le Parlement est parvenu à modifier une grande série de propositions de la Commission.
En outre, le Parlement a fréquemment appelé à des initiatives politiques et présenté des propositions détaillées relatives à la politique européenne des transports.
La Commission a tenu compte d’une grande partie de ces requêtes dans les propositions législatives qu’elle a présentées ultérieurement.
• l’initiative «Ciel unique européen»;
Les ches techniques du Parlement européen, mises à jour régulièrement, fournissent une brève vue d’ensemble de la politique
• un nouveau cadre juridique pour les transports publics;
CONTEXTE
LA POLITIQUE DES TRANSPORTS – QUELQUES CHIFFRES-CLÉS
Répartition entre les modes de transport
Cette compilation succincte et non exhaustive doit être considérée comme un point de départ.
Sauf mention contraire, les informations proviennent de la publication «Statistical Pocketbook 2009 - EU Energy and Transport in Figures», de documents officiels de la Commission, de rapports de l’Agence européenne pour l’environnement et du rapport élaboré dans trois groupes cibles pour le débat actuel sur l’avenir des transports.
La prestation de services de transport représente 4,3 % de la valeur ajoutée totale de l’UE, sans tenir compte du transport pour compte propre, ni de la construction ou de l’entretien des infrastructures de transport et des moyens de transport.
La part du secteur européen de la logistique est estimée à environ 14 % du PIB.
Pour ce qui est du transport de marchandises, les quatre modes de transport terrestre (route, rail, voies navigables et oléoducs) dans l’UE-27 représentaient 2 650 milliards de tonnes-kilomètres en 2007.
La route représentait 72,7 % du total, le transport ferroviaire 17,1 %, les voies navigables 5,3 % et les oléoducs 4,9 %.
Si l’on inclut le transport maritime intracommunautaire (environ 1 575 milliards de tonnes-kilomètres) et le transport aérien intracommunautaire (environ 3,1 milliards de tonnes-kilomètres), le transport routier descend à 45,6 %, le transport ferroviaire à 10,7 %, les voies navigables à 3,3 % et les oléoducs à 3,0 %, le transport maritime représentant 37,3 % et le transport aérien 0,1 % du total (chiffres de 2007 pour l’UE-27).
Le transport terrestre de passagers représentait 5 861 milliards de personnes-kilomètres (soit 11 826 km par personne)
Les autobus et autocars représentent alors 8,3 %, le train 6,1 % et le tram et le métro 1,3 %. Les deux autres modes de transport, aérien et maritime, représentent 8,8 % et 0,6 % de la palette modale (chiffres de 2007 pour l’UE-27).
Entre 1995 et 2007, le transport de marchandises a augmenté d’environ 2,7 % par an et celui des passagers d’environ 1,7 %.
En 2007, le transport routier de marchandises dans l’UE-27 (tonnes-kilomètres) a augmenté de 27 % par rapport à 2000.
Si les émissions totales de gaz à e et de serre de l’UE-27 ont diminué de 7,9 % entre 1990 et 2005, la situation est di é-rente dans le domaine des transports.
Les émissions de gaz à e et de serre provenant du transport et incluses dans le protocole de Kyoto ont augmenté de 27 % au cours de la même période.
Si l’on y ajoute les hausses significatives des émissions du transport maritime (+ 58 %) et de l’aviation internationale (+ 98 %), les émissions dues au transport communautaire auraient augmenté au total de 36 % entre 1990 et 2006.
Les efforts fournis dans tous les autres secteurs sont contrecarrés par les chiffres du secteur des transports.
Sans cette tendance contraire dans le secteur des transports, les émissions de gaz à e et de serre de l’UE-27 auraient chuté de 14 % entre 1990 et 2005, et non de 7,9 %.
Plus de 90 % du commerce extérieur de l’Union européenne transite par les voies maritimes, et chaque année, plus de 3,7 milliards de tonnes de fret sont chargées et déchargées dans les ports de l’Union.
Le transport maritime transitant par les ports européens devrait enregistrer une croissance de 1,6 milliard de tonnes pour atteindre 5,3 milliards de tonnes en 2018.
En 2006, le transport routier a été responsable de 71 % des émissions de gaz à e et de serre dues aux transports. Viennent ensuite le transport maritime et le transport aérien, avec 15 % et 12 % respectivement.
En incluant les émissions produites par les centrales fournissant l’électricité utilisée pour le transport ferroviaire, la part de ce dernier représente environ 1,6 %.
4 300 avions civils de passagers étaient en service dans l’UE-27 en 2007, dont près de 500 comptaient plus de 250 places.
Ce chiffre ne tient pas compte des avions privés, qui sont plus de 30 000.
Des sondages portant sur les voyages ont montré qu’une écrasante majorité de ceux-ci (97,5 %) sont inférieurs à 100 km.
Cependant, les 2,5 % restants représentent plus de la moitié de l’ensemble des pkm (personnes-kilomètres).
Le transport représente approximativement un tiers de la consommation énergétique finale des 27 États membres de
La moitié des trajets effectués par les citoyens européens sont inférieurs à 5 km.
CONTEXTE
Environ 30 % de la population de l’UE-15, soit près de 120 millions de personnes, sont exposés à des niveaux de pollution sonore due au trafic routier supérieurs à 55 dB(A).
Bien que le transport maritime soit toujours le mode de transport ayant le rendement énergétique le plus élevé par unité de trafic, les coûts externes totaux engendrés par le transport maritime pour les citoyens et les ressources environnementales de la planète se montent à environ 300 milliards d’euros par an (2006), dont 21 % sont imputables à la flotte européenne (64 milliards)4.
La mobilité urbaine représente 40 % des émissions de CO
2 du transport routier et jusqu’à 70 % des autres polluants générés par ce type de transport.
Au Danemark et aux Pays-Bas, l’utilisation du vélo est plus de dix fois plus répandue qu’en France et au Royaume-
La croissance des zones urbaines en Europe au cours des cinquante dernières années s’est accompagnée d’un étalement des villes.
Depuis le milieu des années 50, les villes européennes se sont étendues de 78 % en moyenne, alors que la population n’a crû que de 33 %.
Parlement européen, Les coûts externes du transport maritime, Bruxelles, 2007.Les Danois parcourent 936 km/personne/année et les Néerlandais 848 km, contre 75 km pour les Français et les Britanniques, et seulement 20 km pour les Espagnols (AEE 2008, p. 31).
Les activités en rapport avec le transport maritime emploient 1,5 million de personnes en Europe.
Environ 70 % des emplois dans le domaine de la navigation sont exercés à terre: construction navale, architecture navale, science, ingénierie, électronique, manutention et logistique.
Le transport et la sécurité
En 2007, 42 448 personnes ont perdu la vie dans des accidents de la route (décès dans les trente jours).
Par rapport à l’an 2000, le nombre de victimes de la route a diminué de près d’un quart (24,8 %).
Environ 8,8 millions de personnes étaient employées dans le secteur des transports en 2005.
Environ 10 % d’entre elles travaillaient pour le rail, 2 % pour le transport maritime, 0,4 % pour les voies navigables, 5 % pour le transport aérien et 30 % dans des activités de transport auxiliaires et de soutien (manutention de la cargaison, agences de voyages et de transport et tour-opérateurs).
Le transport routier représente environ 50 % de l’emploi total dans le secteur des transports, avec deux tiers dans le secteur du fret et un tiers dans le transport des passagers.
Les ménages européens consacrent environ 13,7 % de leurs revenus, soit 949 milliards d’euros, aux biens et aux services liés aux transports, ce qui fait des transports le deuxième poste budgétaire après les dépenses domestiques.
Environ un tiers de cette somme (310 milliards d’euros) a été consacrée à l’achat de véhicules.
Paris-Charles de Gaulle, Francfort (sur-le-Main), Londres-Heathrow, Amsterdam-Schiphol et Madrid-Barajas.
CONTEXTE
Si l’on tient compte des diverses façons dont le tourisme est lié à d’autres secteurs de l’économie, sa contribution au PIB grimpe à 11 % et le pourcentage des travailleurs dépasse 12 % (24 millions d’emplois)7.
En raison de son poids économique, le secteur du tourisme fait partie intégrante de l’économie européenne. Il convient donc de prendre des mesures pour l’organiser et le développer.
D’un point de vue européen, la politique du tourisme est également un moyen de soutenir des objectifs politiques généraux dans le domaine de l’emploi et de la croissance.
Le tourisme s’inscrit en outre dans la politique environnementale, plus vaste, cette dimension ayant d’ailleurs gagné en importance au l du temps.
215 000 km de voies ferrées étaient utilisés dans l’UE-27 en 2005, dont près de la moitié était électrifiée. ée.
L’UE a le deuxième littoral le plus long au monde (136 000 km), après le Canada.
LA POLITIQUE DU TOURISME
La politique européenne du tourisme pourrait également contribuer de manière significative à endiguer l’actuelle crise économique.
En février 2009, plus de 27 000 résidents européens âgés de 15 ans et plus ont répondu à un questionnaire élaboré par la Commission.
Ce sondage a mis en évidence qu’au moins 50 % des citoyens partent en vacances chaque année et que 48 % comptent passer leurs vacances dans leur propre pays (contre 43 % en 2008).
Quatre citoyens sur dix prévoyant de partir en vacances en 2009 estimaient avoir les fonds nécessaires (41 %), tandis qu’un sur dix (11 %) admettait se heurter à de graves problèmes financiers pour réaliser son projet de vacances.
Toutefois, à peine 19 % des sondés étaient presque certains de ne pas partir en vacances en 2009, ce qui est considérablement moins qu’en 2008 (32 %). Parmi
Pour plus d’informations, se reporter au rapport de l’Organisation mondiale du tourisme intitulé Tourism Highlights 2008.
La moitié des Européens partent en vacances en juillet ou en août.
D’autres (23 %) préfèrent voyager en basse saison.
Sur ce plan, les dernières initiatives en date du Parlement, du Conseil et de la Commission permettent de combler toutes les lacunes existantes (règlements 1371/2007, COM (2008) 816 et COM (2008) 817).
Selon le communiqué 13/2009 d’Eurostat, le nombre de nuitées passées dans les hôtels de l’UE a chuté de 0,5 % entre 2007 et 2008.
Les non-résidents (-1,1 %) sont les premiers responsables de ce déclin.
Cinq pays représentent plus de 70 % du tourisme d’affaires en termes de nuitées: l’Espagne (270 millions), l’Italie (247 millions), l’Allemagne (219 millions), la France (204 millions) et le Royaume-Uni (173 millions).
La diminution la plus forte a été enregistrée par Chypre (-4,8%), la Grèce (-4,6 %) et les Pays-Bas (-4,1 %), tandis que d’autres pays ont fortement progressé: la Slovaquie (+7,7 %), la Pologne (+4,7 %) et la Lituanie (+4,6 %).
Si l’on constate une légère diminution des nuitées touristiques, le nombre de voyages de loisir entrepris par les citoyens européens a augmenté de 7,1 % en 2008 (principalement dans la première moitié de l’année), bien que leur durée ait été généralement plus courte.
Une tendance similaire (+1,6 %) a été enregistrée dans le secteur du transport aérien de passagers, avec un léger déclin dans les quatre derniers mois de l’année.
À la n de l’année 2007, le Parlement a appelé la Commission à élaborer une politique du tourisme fondée sur le partenariat
CONTEXTE
Deux aspects joueront un rôle crucial et domineront très probablement les débats à venir au sein de la commission des transports et du tourisme.
Tout d’abord, la récession économique: l’actuelle crise financière et économique mondiale est associée à un degré élevé d’imprévisibilité quant à l’avenir de l’économie mondiale.
Le secteur européen des transports a déjà été gravement touché par cette crise et souffrira encore davantage si elle venait à se prolonger. Moins de commerce signifie moins de transport.
Cette formule simple a été confirmée par de récents chiffres et informations communiqués par divers secteurs et sociétés de transport.
Le secteur européen du transport de marchandises est déjà particulièrement affecté, depuis les entreprises de navigation et les compagnies aériennes jusqu’aux transitaires et au transport ferroviaire.
Mais le transport de passagers souffre également, surtout le secteur aérien.
Les diminutions de revenus prévisibles pourraient contribuer à réduire encore davantage la demande de mobilité, surtout aux fins de tourisme et de loisir.
Le débat controversé tenu en mars 2009 par la commission des transports et du tourisme sur l’attribution des créneaux horaires dans le contexte de la crise économique a donné un avant-goût des difficultés à venir lorsqu’il s’agira de gérer les mesures d’adaptation potentielles dans tous les secteurs de transport.
Faute d’une vue d’ensemble, il est difficile d’estimer l’impact de la crise à l’heure actuelle, d’où l’importance d’examiner en détail ses incidences sur les différents secteurs de transport ainsi que le degré d’adaptation des politiques communautaires aux défis futurs.
Le deuxième défi primordial est la faiblesse des performances environnementales du système européen de transport.
Même si l’actuelle crise économique est susceptible de réduire temporairement la demande de transport, l’Agence européenne pour l’environnement (AEE) souligne dans son dernier rapport8 que «les tendances dans le secteur des transports vont dans le mauvais sens».
Les chiffres et tendances présentés dans ce rapport, dont
LA VOIE À SUIVRE
certains ont été mentionnés ci-dessus, sont alarmants et soulignent la nécessité de prendre des mesures immédiates et de grande portée, particulièrement pour ce qui est de la lutte contre les émissions de gaz à e et de serre (GES) générées par le transport, mais également de la pollution atmosphérique et sonore et de la perte d’habitats.
Outre ces deux défis primordiaux, l’ordre du jour de la nouvelle commission des transports et du tourisme dépendra en grande partie des deux éléments suivants:
• le programme de travail de la nouvelle Commission,
• les dossiers-clés déjà en cours.
Un aperçu de ces dossiers-clés est proposé ci-dessous.
La façon dont la politique européenne, y compris la politique des transports, répondra à la crise économique contribuera également à la réussite ou à l’échec de la lutte contre le changement climatique.
Même si la crise économique aura de graves incidences sur l’économie et la société européennes, beaucoup estiment qu’elles seront de nature temporaire.
Toutefois, d’un point de vue scientifique, il ne fait plus aucun doute que le changement climatique, si l’on ne l’endigue pas maintenant, résolument et simultanément dans tous les secteurs, aura des conséquences irréversibles et catastrophiques.
Dans sa résolution du 4 février 2009, intitulée «2050: L’avenir commence aujourd’hui - Recommandations pour la future politique communautaire intégrée en matière de changement climatique»9, le Parlement européen a par conséquent souligné «la nécessité de répondre au changement climatique et à ses effets par des initiatives politiques et éducatives s’inscrivant dans une perspective à long terme et par la mise en œuvre cohérente des décisions, sans en dévier au nom d’objectifs politiques à court terme».
La crise économique peut également être perçue comme un point de départ et une possibilité d’introduire des changements politiques de grande portée en faveur d’une économie plus durable, en offrant aux sociétés européennes de nouvelles possibilités d’activité économique dans les années à venir. C’est
En mars 2009, le Parlement européen a adopté en première lecture une proposition de révision de la directive «eurovignette», portant en particulier sur l’internalisation des coûts externes des véhicules utilitaires lourds.
En principe, le Parlement européen a soutenu l’approche de la Commission.
À l’avenir, le prix payé par les véhicules utilitaires lourds de plus de 3,5 t devra refléter non seulement les frais d’infrastructure mais également en partie la pollution atmosphérique et sonore qu’ils produisent.
Le Parlement soutient qu’il devrait également être possible de réclamer à ce type de véhicules des frais de congestion lors des heures de pointe sur les routes encombrées, bien que le texte ne comporte pas de méthodes de calcul spécifiques ni de plafonds de congestion.
Dans ce rapport final de la commission temporaire sur le changement climatique, proposant des mesures appropriées à tous les niveaux, le PE a également formulé de nombreuses recommandations de mesures futures dans le secteur des transports (points 77 à 106).
L’écologisation du paquet sur les transports
L’internalisation des coûts externes dans le secteur des transports est perçue par beaucoup comme l’une des questions les plus difficiles auxquelles la politique européenne des transports devra répondre dans les années à venir.
soumettre tout d’abord des propositions concrètes pour tous les modes de transport et ensuite de présenter un schéma général de calcul et d’imputation des coûts externes et d’évaluation de leurs conséquences sur la base d’un modèle compréhensible.
Le rapport de l’AEE mentionné ci-dessus révèle que des mesures politiques cohérentes pour chaque secteur du transport sont plus indispensables que jamais.
Rendre Galileo, SESAR et ERMTS pleinement opérationnels
En mars 2009, le Parlement a adopté une résolution dans laquelle il reproche à la Commission de n’avoir mis en place ni une stratégie globale d’«écologisation des transports» ni un modèle permettant d’évaluer les «coûts externes», tels que l’impact environnemental des transports.
Le paquet «écologisation des transports» de la Commission a pour but d’aider l’UE à atteindre les objectifs qu’elle s’est fixés en matière de climat et d’énergie.
Sous forme de plusieurs communications, il vise à promouvoir le transport durable et à garantir que les coûts réels des transports soient reflétés dans leurs prix effectifs. ectifs.
L’UE a lancé ces dernières années une série de projets technologiques ambitieux, tels que le système de navigation par satellite Galileo, le système européen de gestion unique du trafic ferroviaire (ERTMS) et le programme SESAR d’amélioration des infrastructures de contrôle du trafic aérien.
Ces projets européens majeurs ont pour but de contribuer à rendre la gestion du trafic plus efficace et plus sûre à l’avenir.
Aucun de ces trois projets n’est encore opérationnel.
Des travaux significatifs devront d’abord être réalisés et les commissions concernées (transports et industrie) devront probablement procéder à de nouveaux débats.
Dans sa résolution, le Parlement souligne que la Commission n’a pas conçu ni présenté un modèle universel, transparent et compréhensible pour l’évaluation de tous les coûts externes.
Elle n’a pas analysé les conséquences pour tous les modes de transport et, au plan pratique, a présenté à ce jour une proposition législative ne portant que sur les véhicules utilitaires lourds.
Le Parlement a par conséquent demandé à la Commission de prendre des mesures immédiatement, c’est-à-dire de
Le programme Galileo, qui comprend 30 satellites et stations terrestres associées, devrait être pleinement déployé en 2013.
LA VOIE À SUIVRE
Il faudra attendre plus longtemps pour que les deux autres projets soient pleinement opérationnels.
Le Parlement a également souligné l’importance d’un soutien financier européen plus marqué.
Le défi du transport urbain au niveau communautaire s’annonce de plus en plus comme l’une des priorités principales à l’ordre du jour des transports européens.
Quatre-vingts pour cent de la population européenne vit en zone urbaine et plus de 60 % dans des zones comptant plus de 10 000 habitants, et la tendance est encore à la hausse.
Le trafic urbain est responsable de 40 % des
Les zones urbaines disposent
De la liberté de circulation sans frontières jusqu’au ciel unique donc d’un potentiel élevé d’augmentation de l’efficacité énergétique et de réduction des émissions dans le transport.
Promouvoir le passage à des transports durables n’aura pas uniquement pour conséquence de soulager les villes encombrées et polluées mais contribuera également de manière significative à réduire les émissions de gaz à e et de serre.
Un large éventail d’actes législatifs européens a déjà eu un impact sur le transport urbain; or, aucune stratégie spécifiquement consacrée au transport urbain au niveau communautaire n’a encore été élaborée.
Les frontières aériennes de l’UE s’avèrent plus difficiles à supprimer que ses frontières terrestres.
La Commission a ouvert le débat à l’automne 1999 avec une communication portant sur «la création du ciel unique européen»11.
La procédure de codécision entre le Parlement et le Conseil s’est achevée en avril 2004 avec l’entrée en vigueur d’un paquet de quatre règlements, dont le règlement-cadre n° 549/04, relatifs à la fourniture de services de navigation aérienne, à l’organisation et à l’utilisation de l’espace aérien et à l’interopérabilité du réseau européen de gestion du trafic. fic.
Tout en reconnaissant que les règles de concurrence du Traité ne s’appliquent pas au transport aérien, le Parlement s’est battu avec succès pour la création d’un comité consultatif sur les aspects techniques de la mise en œuvre du ciel unique et
En 2007, la Commission européenne a présenté un Livre vert sur la mobilité urbaine10, qui cherchait à déterminer comment créer une nouvelle culture de la mobilité urbaine de manière à concilier le développement économique des villes et les besoins de mobilité connexes avec les exigences de protection environnementale et d’une certaine qualité de vie dans les villes.
Le Parlement européen a adopté une résolution sur ce livre vert le 9 juillet 2008, dans l’attente d’un suivi sous la forme d’un plan d’action.
Étant donné qu’aucun projet de plan d’action n’a été proposé par la Commission, et vu le
10 Livre vert: vers une nouvelle culture de la mobilité urbaine - COM(2007)0551.
plus de 30 nouvelles compagnies aériennes ont vu le jour (surtout des transporteurs à bas coûts, dont la capacité augmente de 25 % chaque année).
La sixième législature parlementaire a réussi en partie à relever le défi majeur qui consistait à accélérer la création du ciel unique européen.
Simultanémént, la Commission a entrepris de se tourner vers une aviation plus durable et plus performante (COM 2008/389).
Le programme technologique d’entreprise commune SESAR (initialement SESAME) a pris son essor sous l’égide d’Eurocontrol et grâce au financement RTE-T de la Commission.
Il développera d’ici à 2013 un système européen moderne de gestion du trafic aérien, qui devrait mettre n au problème actuel de systèmes nationaux fragmentés de gestion de ce même tra- fic.
Le volume du trafic aérien s’est accru de plus de 50 % au cours de la dernière décennie.
Eurocontrol estime que l’Europe enregistre chaque année environ 8,5 millions de vols (ce chiffre devrait atteindre 17 millions d’ici à 2020).
Les jours de pointe, il peut y avoir jusqu’à 30 000 vols, reliant 130 aéroports, 80 % des vols étant intra-européens.
La distance moyenne parcourue est de 826 km.
En 2007, le nombre de passagers enregistrés dépassait les 790 millions, dont 520 millions ne voyageaient pas endehors de l’UE, et 12,5 millions de tonnes de marchandises ont été transportées.
Depuis la création du marché unique en 1993,
Dans le rapport qu’il a adopté le 25 mars 2009, le Parlement a soutenu les deux projets d’actes législatifs présentés par la Commission dans le cadre du deuxième paquet législatif «ciel unique» (2008): la modification du règlement sur le ciel unique européen et la modification du règlement sur l’Agence européenne de la sécurité aérienne.
Plus particulièrement, le rapport du PE mentionné ci-dessus, relatif à la performance et à la durabilité du système européen d’aviation, est favorable à la proposition d’autoriser l’EASA à contrôler l’ensemble du système européen d’aviation.
Ce rapport confirme le compromis recherché par le Parlement, notamment pour ce qui est des objectifs communautaires de performance (dans les domaines clés de la sûreté, de l’environnement, des capacités
LA VOIE À SUIVRE
24 et de la rentabilité) adoptés par la Commission après consultation des acteurs non étatiques concernés.
un rapport d’évaluation des impacts juridique, industriel, économique, social et sur la sécurité du ciel unique, compte tenu des développements relatifs aux FAB et de la technologie disponible.
Une période de référence similaire a été fixée pour atteindre les objectifs de performance.
Au cours de la prochaine législature, le Parlement devra également surveiller la mise en place des autorités de supervision nationales indépendantes, en ce qui concerne la sûreté du ciel unique et les exigences de performance, ainsi que celle d’un organe consultatif réunissant des personnes impliquées dans la sécurité aérienne pour conseiller la Commission.
Droits des passagers
Peu avant la n de la dernière législature, le Parlement a adopté en première lecture les propositions de la Commission relatives aux droits des passagers dans le secteur des autobus et des autocars et dans le secteur maritime, en ce compris les
En cette n de sixième législature, le PE prévoit que le deuxième paquet législatif sur le ciel unique sera au ciel européen ce que l’accord de Schengen a été à la liberté de circulation des personnes au sein de l’UE.
En e et, au cours de la prochaine législature, le Parlement devra veiller à ce que le concept du ciel unique prenne réellement forme, avec toutes ses composantes, y compris l’aspect technologique SESAR.
Il importe de créer un réseau plus direct de routes an d’améliorer les performances des compagnies aériennes, de réduire leurs émissions et d’accroître les capacités de l’espace aérien.
Un coordinateur des blocs d’espace aérien fonctionnels sera nommé dans ce contexte.
En suivant l’approche des huit autres coordinateurs qui sont déjà à l’œuvre pour le RTE-T, il devra présenter un rapport au Parlement tous les trois mois.
Le règlement fondateur a déjà mis en place un calendrier d’exécution des mesures prévues.
Le PE estime que les modalités d’exécution devraient être présentées selon un calendrier approprié et a demandé à ce que ces modalités d’exécution soient élaborées en suivant une feuille de route cohérente en termes de priorités et d’interconnexions.
Le PE suggère en particulier que toutes les parties s’engagent à aligner les engagements politiques sur le cadre technologique et à accélérer le processus de mise en place du ciel unique européen parallèlement à la phase de développement de SESAR, en vue de pouvoir retirer pleinement, dès 2014, les bénéfices de cette phase de déploiement.
Dix-huit mois après l’entrée en vigueur du nouveau règlement, la Commission devra soumettre au Parlement et au Conseil
correctement transposés ou mis en œuvre dans plusieurs États membres (les paquets sur la sécurité maritime et sur le rail, par exemple).
À l’avenir, outre l’élaboration de rapports sur les nouveaux actes législatifs, le contrôle de l’application des lois communautaires existantes deviendra l’une des missions majeures de la commission des transports et du tourisme.
Une possibilité serait de nommer des «rapporteurs d’application» ou d’aménager régulièrement des heures de questions sur l’application et la transposition, comme cela a été convenu par la conférence des présidents en septembre 2008.
Ces propositions s’inscrivent dans l’objectif de la Commission d’étendre les droits des passagers dans les secteurs de l’aviation et du rail à d’autres modes de transport.
Fixer les droits des passagers a pour but d’accroître l’attrait pour ces modes de transport et la confiance en ceux-ci, et d’assurer des règles du jeu équitables entre les transporteurs de différents États membres et entre différents modes de transport.
Si la commission des transports et du tourisme décide de poursuivre avec la deuxième lecture de ces propositions, le Parlement procèdera à la deuxième lecture sous la nouvelle législature.
NOUVEAUX DOSSIERS À VENIR
Par ailleurs, la Commission a déjà annoncé son intention de publier au second semestre 2009 un rapport pour faire le point sur la situation des droits des passagers dans le secteur de l’aviation, ce que la commission des transports et du tourisme a demandé à de nombreuses reprises et depuis longtemps.
La Commission européenne a récemment lancé un débat sur les principaux défis et opportunités du secteur des transports à long terme (vingt à quarante ans).
La Commission a annoncé la publication d’une communication sur les perspectives à moyen terme, qu’elle compte adopter à l’été 2009.
Transposition et mise en œuvre de la législation existante
Par l’intermédiaire de plusieurs résolutions de type «mieux légiférer», le Parlement a fait part de son souhait de surveiller plus étroitement la transposition et la mise en œuvre des actes législatifs adoptés, par le biais de commissions parlementaires notamment.
Par rapport à d’autres commissions, la commission des transports et du tourisme traite d’un grand nombre de propositions législatives.
Des avancées dans le domaine de l’énergie, des transports et des technologies de communication transformeront la vie des citoyens de manière probablement positive, mais elles pourraient également avoir un impact négatif sur le système de transport. La politique européenne des transports devra
LA VOIE À SUIVRE
• la compréhension et la gestion des moteurs de la demande de transport;
• les changements de comportement;
• la sûreté et la sécurité;
Toutefois, il semble qu’il y ait un large consensus sur le fait que la politique européenne des transports est arrivée à un point de transition vers un nouveau système de transport et qu’elle doit maintenant relever les défis qui l’attendent.
Ce débat essentiel vient à peine de débuter et se poursuivra de manière intensive sous la nouvelle législature.
• les futures exigences de mobilité et leurs moteurs;
• les villes vivables et une nouvelle culture de la mobilité urbaine;
L’avenir du RTE-T
• les options techniques à exploiter dans le cadre d’une nouvelle génération de systèmes de propulsion et les périodes transitoires respectives à aménager dans l’intervalle;
• le passage à un système de transport intégré;
Le livre vert de février 2009 sur le réexamen de la politique de RTE-T12cherchait à adapter l’action communautaire aux nouveaux défis qui attendent l’UE, notamment en ce qui concerne la lutte contre le changement climatique, les objectifs sociaux et économiques de la stratégie de Lisbonne et le rôle de l’UE en tant qu’acteur international, en vue d’améliorer les connexions entre son infrastructure et celle de ses voisins et du reste du monde.
La Commission a proposé de renforcer l’intégration du réseau en utilisant à meilleur escient les modes de transport combinés, tant pour les passagers que pour les marchandises, en optimisant l’utilisation des systè-
• les coûts externes, les schémas de fixation des prix et les mesures d’efficacité; cacité;
Le Parlement s’est par conséquent prononcé en faveur d’une révision du budget RTE-T par les États membres dans le contexte de l’examen à mi-parcours des perspectives nan-cières en 2009-2010.
En avril 2009, en réponse au livre vert de la Commission, le Parlement a adopté une résolution sur le sujet, qui soulignait l’importance des évaluations des coûts et avantages, de la durabilité et de la valeur ajoutée européenne des projets d’infrastructures transfrontalières.
Le PE a soutenu à cet égard que, d’un point de vue écologique et économique, les systèmes de transport multimodaux, permettant d’utiliser plusieurs moyens de transport différents sur un itinéraire donné sont, dans de nombreux cas, la seule possibilité viable et durable pour l’avenir.
Le PE est favorable à une approche globale et considère également que le réseau Euro Vélo et la piste du rideau de fer constituent des solutions permettant de promouvoir des réseaux d’infrastructure cycliste transfrontaliers.
Il demande également d’accorder une plus grande attention aux liaisons ferroviaires régionales transfrontalières.
À la lumière de l’examen à mi-parcours du cadre financier européen et de l’actuelle discussion sur le plan de relance de l’UE, le Parlement a constaté qu’investir dans les infrastructures de transport contribue de manière fondamentale à endiguer la crise économique et financière. Par conséquent, le PE
LA VOIE À SUIVRE
Des mesures destinées à améliorer la sûreté maritime et les possibilités de renforcer la sécurité maritime pour prévenir le terrorisme et la piraterie sont présentées.
En janvier 2009, la Commission a présenté une communication sur les principaux objectifs stratégiques du système européen de transport maritime d’ici à 201813, exposant les principales options stratégiques du système européen de transport maritime jusqu’en 2018.
Cette communication identifie les domaines d’action essentiels, y compris un large éventail de défis à relever, que la liste ci-dessous reprend en partie.
Parmi les solutions envisagées figurent la création d’un espace européen du transport maritime sans frontières, le déploiement complet des projets d’autoroutes de la mer et la promotion de la modernisation et de l’expansion des infrastructures portuaires et de liaison avec l’arrière-pays
Comment l’UE peut-elle devenir le moteur du changement vers un cadre réglementaire international complet pour le transport maritime?
Ressources humaines, compétences et savoir-faire maritimes:divers enjeux, notamment la question de savoir comment endiguer la pénurie croissante de professionnels de la mer.
Il est notamment envisageable de mettre en valeur l’attrait des professions maritimes, d’améliorer les conditions d’emploi des gens de la mer, de favoriser les perspectives de carrière complète dans les pôles d’activité touchant à la sphère maritime et de rehausser l’image du transport maritime.
Parmi les autres mesures envisagées figurent la mise en œuvre de la convention du travail maritime (CTM) de 2006 de l’OIT et l’amélioration de l’éducation et de la formation des équipages.
Un transport maritime de qualité: plusieurs mesures de l’UE en faveur d’un transport maritime plus écologique
QUI SOMMES-NOUS es départements thématiques sont des unités de recherche qui aident les organes parlementaires à mener à bien leurs tâches législatives et institutionnelles.
Ils ont été créés en 2004 par décision du Bureau an d’incorporer la recherche dans les activités
L parlementaires et de renforcer le soutien aux commissions.
Leur principal objectif est de fournir tous les outils nécessaires permettant de mieux légiférer.
Il existe actuellement cinq départements thématiques couvrant tous les domaines de compétence des commissions parlementaires et des autres organes: politiques économiques et scientifiques (département thématique A), politiques structurelles et de cohésion (département thématique B), droits des citoyens et affaires constitutionnelles (département thématique C), affaires budgétaires (département thématique Budg), relations extérieures (département thématique Expo).
Le département thématique B «politiques structurelles et de cohésion» couvre les domaines suivants: agriculture et développement rural, culture et éducation, pêche, développement régional, transports et tourisme.
Les études sont réalisées en interne ou en externe.
Lorsqu’une commission parlementaire fait une demande, le département thématique B examine s’il est possible de la traiter en interne.
Ils sont organisés et gérés par les administrateurs du département thématique B dans le respect total des règles du règlement financier: transparence, non-discrimination et bonne gestion financière.
CE QUE NOUS OFFRONS
Le département thématique B fournit toute une série de services de recherche sur mesure an de satisfaire aux besoins de la commission des transports et du tourisme.
Vous trouverez ci-dessous une brève description des services fournis.
Ateliers
L’objectif des ateliers est de fournir une expertise indépendante sous la forme d’une contribution écrite présentée oralement et discutée avec les députés et d’autres experts.
Des notes et des études peuvent également être demandées en relation avec les ateliers an de servir de documents d’information pour une discussion en commission.
Les notes sont des contributions concises sur des questions liées au travail de la commission des transports et du tourisme et/ou aux affaires courantes.
Ce type d’outil est le plus souvent utilisé pour alimenter les réflexions des députés lors de la rédaction d’un rapport, lorsqu’une délégation organise une visite officielle ou lorsque des événements majeurs liés à des questions européennes sont organisés.
Les notes internes sont produites par le département thématique B en très peu de temps et avec une grande flexibilité.
Des experts externes peuvent également être chargés de rédiger des notes (couvrant des sujets très techniques ou sur lesquels les recherches sont très limitées); ils sont alors sélectionnés par appels d’offres. res.
Groupes d’experts Un groupe d’experts rassemble des experts externes dont la tâche consiste à fournir régulièrement aux députés des contributions écrites, la plupart du temps sous la forme de brèves notes d’information.
Si nécessaire, les experts participent également aux réunions de commissions pour fournir des informations et des avis.
Les documents et les ches de procédure de ces réunions sont habituellement diffusés sous forme de rapports et accessibles sur l’intranet du département thématique B.
Études Les études sont des contributions plus détaillées qui sont généralement liées à une proposition législative à venir ou à un rapport d’initiative.
Il s’agit de l’outil le plus souvent utilisé.
Les études sont produites par des experts sélectionnés par le département thématique B sur la base d’appels d’offres.
Du fait de sa nature contractuelle, cet outil requiert des délais plus longs.
Les études sont généralement présentées à la commission des transports et du tourisme.
À l’occasion, elles donnent lieu à des auditions publiques pour lesquelles le département thématique B fournit également son aide.
Évaluations des incidences Si cela s’avère approprié et nécessaire pour le processus législatif, les commissions peuvent effectuer des évaluations des incidences concernant des modifications importantes des propositions législatives.
Elles peuvent également demander des évaluations des incidences sur la mise en œuvre d’une législation européenne dans les différents États membres.
Ces évaluations sont réalisées par des experts externes.
Chaque fiche technique couvre un sujet spécifique.
Ces ches sont rédigées par les administrateurs des départements thématiques et un comité éditorial est responsable de la coordination générale.
Les ches techniques sont disponibles en ligne en allemand, anglais et français.
Des exemplaires imprimés sont également disponibles en allemand, anglais, espagnol, français, italien et polonais, ainsi qu’un CD-ROM en 21 langues (pour obtenir une copie, veuillez vous adresser au service de distribution des députés).
SOUMISSION D’UNE DEMANDE
NOTRE CHARTE DE QUALITÉ
Le département thématique B offre tout un éventail de services de recherche qui jouent un rôle essentiel dans le soutien des activités parlementaires.
Les commissions parlementaires peuvent avoir recours à l’expertise dont elles ont besoin sur la base de leurs priorités politiques (rapports, auditions, délégations, etc.).
Sur décision des coordinateurs concernant l’expertise externe, la commission des transports et du tourisme envoie une demande par écrit au département thématique B.
L’intégrité, l’indépendance et la qualité sont nos principes fondamentaux.
L’intégrité signifie un respect scrupuleux des principes éthiques les plus exigeants et des normes professionnelles les plus élevées.
L’indépendance renvoie à la fourniture d’avis d’expert fondés, exempts de toute pression, quelle qu’elle soit.
Et la qualité signifie respecter les normes les plus élevées d’excellence professionnelle.
Les membres de la commission des transports et du tourisme doivent adresser leurs demandes au coordinateur de leur groupe politique respectif, qui peut présenter une proposition de décision lors de la réunion des coordinateurs ou par le biais d’une procédure écrite organisée par le secrétariat de la commission des transports et du tourisme.
Ces principes sous-tendent notre culture de l’excellence et de la responsabilité puisqu’ils sont à la base des contrôles et des procédures qui nous guident chaque jour.
DÉLAIS MOYENS
Habituellement, pour une note, ils sont de trois à six semaines.
La nature contractuelle des procédures d’expertise externe entraîne des délais plus longs, soit raisonnablement de quatre à douze mois.
Pour une estimation concernant une demande spécifique, veuillez nous contacter.
Nous nous engageons donc à appliquer les normes les plus élevées de conduite professionnelle - en respectant l’indépendance, l’éthique et toutes les autres obligations professionnelles - et à nous comporter de manière à conserver la confiance des députés et à renforcer leur réputation.
Cet engagement nous conduit également à partager notre connaissance et notre expérience avec d’autres institutions, les parlements nationaux, les communautés scientifiques et les acteurs locaux.
Préserver la confiance des députés et des organes parlementaires est une de nos priorités principales; c’est un principe qui sous-tend tous les aspects de notre travail.
Un budget annuel est alloué aux commissions parlementaires pour financer les différentes recherches fournies par des experts externes.
Le montant du budget augmente en fonction de la taille de la commission; les commissions peuvent recourir aux fonds sans demander l’autorisation préalable aux autres organes parlementaires.
Le budget de la commission des transports et du tourisme pour la fourniture d’expertise externe en 2008 s’élevait à 407 000 euros.
NOUS CONTACTER
Notre catalogue de publications est disponible sur notre page d’accueil (intranet).
Tous nos documents, à l’exception de ceux classés con den-tiels, peuvent être consultés en ligne ou dans notre bibliothèque.
Des copies imprimées peuvent être obtenues sur demande.
Vous êtes invités à passer à notre comptoir de présentation au troisième étage du bâtiment ASP et à emporter des copies papier de nos dernières publications.
Nous distribuons tous les mois un bulletin d’information électronique qui fournit des informations concises sur nos dernières publications et activités.
Les commentaires sont toujours les bienvenus.
Pour tout commentaire, demande d’information ou inscription à notre bulletin d’information, contactez-nous par courrier électronique à l’adresse suivante:poldep-cohesion@europarl.europa.eu.
AUTRES LECTURES our aider à façonner le débat au sein de la commission des transports et du tourisme et alimenter différentes discussions politiques, le département thématique B fournit des études et des notes.
Les études sont habituellement disponibles en anglais, mais
P également, très souvent, dans d’autres langues, telles que l’allemand et le français.
Une sélection de ces documents est présentée ci-dessous.
La liste complète peut être consultée sur notre page intranet.
Le changement climatique: défi pour les politiques structurelles et de cohésion:note interne largement distribuée avant la dernière Agora (réunion annuelle du Parlement et de la société civile).
Eurovignette III: évolution récente et politiques à moyen terme: Cette note d’information a trait à la proposition modifiant la directive n° 1999/62/CE et établissant une taxation des poids lourds pour la couverture des coûts externes.
Dans une première phase, la proposition de la Commission est comparée aux conclusions du manuel sur l’estimation des coûts externes dans le secteur des transports.
Dans une deuxième phase, les aspects les plus controversés sont examinés, comme le choix des composantes des coûts externes, le régime applicable aux coûts de la congestion, le régime du plafonnement, l’application aux réseaux et l’utilisation des recettes.
Enfin, certaines perspectives et grandes options pour le moyen terme sont exposées. (DE - EN - ES - FR - IT - NL - PL - PT ).
L’accord «ciel ouvert» conclu entre l’UE et les États-Unis: Cette note d’information souligne les points et les avantages essentiels de l’accord UE-États-Unis signé à Washington le 30 avril 2007.
Cet accord, qui est entré en vigueur très récemment, devrait permettre d’établir un espace aérien sans frontières entre les deux parties de part et d’autre de l’Atlantique.
Coûts externes du transport maritime: Cette note évalue les coûts externes totaux et spécifiques du transport maritime.
Elle analyse trois facteurs externes principaux: a) la pollution marine (déversements dans la mer), b) la qualité de l’air (pollution atmosphérique) et c) le changement climatique (gaz à e et de serre).
36 quantifiés pour un second ensemble de facteurs pour lesquels l’on ne dispose pas de valeur monétaire: d) la consommation des ressources et e) les déchets solides (ordures) et liquides (boues).
Ce document analyse aussi l’impact des déversements illégaux.
Le chapitre final formule des recommandations quant aux mesures rentables et prometteuses permettant de réduire/internaliser les coûts externes du transport maritime.
Harmonisation et labels de qualité pour les services touristiques de l’UE: Cette note présente une vue d’ensemble des normes et labels de qualité existant actuellement au sein de l’UE, en évaluant le potentiel de programmes d’envergure communautaire.
L’accent est mis sur l’hébergement et les labels de qualité des hôtels, mais d’autres composantes du tourisme sont également abordées. (DE - EN - FR - IT).
Études:
Le calcul des coûts externes dans le secteur des transports: L’internalisation des coûts externes dans le secteur des transports est l’une des questions les plus difficiles auxquelles la politique européenne des transports devra répondre dans les années à venir.
Cette étude donne un bref aperçu des études les plus importantes et les plus récemment réalisées sur les coûts externes, en soulignant les forces et les faiblesses des différentes approches et en analysant les travaux actuels de la direction des transports de la Commission: le manuel IMPACT sur l’estimation des coûts externes dans le secteur des transports et le paquet sur l’écologisation des transports. (EN).
Le réseau européen de pistes cyclables EuroVelo: défis et possibilités pour le tourisme durable: Cette étude évalue les défis posés par l’aménagement d’un réseau de cyclotourisme en Europe, et les possibilités qu’il offre.
Elle se concentre sur EuroVelo, un réseau de 12 pistes longue distance géré par la Fédération européenne de cyclisme et développé dans différents pays par un large éventail de partenaires.
L’étude évalue le marché du cyclotourisme en Europe et présente un modèle de demande à EuroVelo.
Elle fait le point sur le transport de vélos dans les trains et évalue enfin le potentiel de la piste du rideau de fer.
L’évolution du rôle des ports maritimes de l’UE dans la logistique maritime mondiale: Cette étude porte sur les changements considérables de l’environnement de marché pour le commerce maritime survenus au cours des quinze dernières années.
La mondialisation, l’o-shoring et la croissance sans précédent de la conteneurisation ont
Systèmes de tarification du transport routier de marchandises dans les États membres de l’UE et en Suisse: Cette étude vise à effectuer une analyse approfondie du système de tarification actuellement appliqué aux poids lourds dans l’Union européenne et en Suisse.
Elle dresse un tableau général des systèmes actuellement en vigueur et présente leurs répercussions, à la lumière de l’évolution proposée de la directive «eurovignette», du débat sur le changement climatique et de l’augmentation attendue du transport routier de marchandises. (DE - EN - ES - FR - IT - NL - PL).
Les conséquences de la croissance du secteur des compagnies aériennes à bas coûts en Europe: Cette étude analyse les conséquences des changements sur le marché des transports aériens résultant de l’émergence des compagnies à bas prix.
Des éléments montrent que ce développement a eu un impact important sur les compagnies aériennes établies, les principaux aéroports et la concurrence intra- et intermodale, de même que sur le tourisme européen, les flux de passagers et le développement régional.
Aspects énergétiques et environnementaux de la politique des transports: L’étude a pour but d’identifier des mesures, réalisables d’un point de vue économique et politique, capables d’améliorer fortement l’efficacité énergétique des activités de transport et d’en réduire l’incidence négative.
Elle se fonde sur un examen approfondi de statistiques, études, notes, etc., récentes et analyse essentiellement les différentes incidences et conséquences des émissions de plusieurs modes de transport.
Elle se penche également sur les recommandations portant sur la manière de traiter les problèmes liés aux émissions.
L’analyse de documents a permis d’identifier les mesures à court, moyen et long termes les plus prometteuses et les moins coûteuses en visant particulièrement les développements énergétiques et liés aux nouvelles technologies. (DE - EN - ES - FR - IT).
L’impact des fluctuations des prix du pétrole sur le transport et les secteurs connexes: Cette étude examine la manière dont le transport de marchandises est influencé par les variations significatives des prix du pétrole et se concentre sur la réaction des transporteurs dans les différents secteurs du transport.
La hausse des prix du pétrole au premier semestre 2008 a été considérée comme l’occasion de réaliser une analyse factuelle des réactions dans les secteurs du transport. (EN).
AUTRES SOURCES D’INFORMATION
PARLEMENT EUROPÉEN
INSTITUTIONS ET ORGANES DE L’UE
Comité des régionshttp://www.cor.europa.eu
Comité économique et social européen (section ECO) http://www.eesc.europa.eu/sections/eco/index_fr.asp
Banque européenne d’investissementhttp://www.eib.org
Agence européenne pour la sécurité maritime (EMSA) http://www.emsa.europa.eu
Agence européenne de la sécurité aérienne (EASA) http://www.easa.europa.eu
Agence ferroviaire européenne (AFE) http://www.era.europa.eu
Agence européenne pour l’environnement (AEE) http://www.eea.europa.eu/fr/themes/transport/intro
Autorité de surveillance du GNSS européen http://www.gsa.europa.eu
AUTRES SOURCES D’INFORMATION
LÉGISLATION EUROPÉENNE
Observatoire législatif du Parlement européenhttp://www.europarl.europa.eu/oeil/index.jsp?language=fr
PreLex, suivi des procédures interinstitutionnelles http://ec.europa.eu/prelex/apcnet.cfm?CL=fr
Législation européenne en vigueur http://eur-lex.europa.eu/fr/legis/20090401/chap07.htm
PARTIES PRENANTES, ONG ET GROUPES DE RÉFLEXION
Conseil européen pour la sécurité des transports (ETSC) http://www.etsc.eu/home.php
Fédération européenne des travailleurs des transports (ETF) http://www.itfglobal.org/etf
Fédération internationale de l’automobile (FIA) – Bureau européenhttp://www. abrussels.com/
Association des constructeurs européens d’automobiles (ACEA) http://www.acea.be
Association européenne des concessionnaires d’autoroutes et d’ouvrages à péage (ASECAP) http://www.asecap.com
Communauté des chemins de fer européens (CCFE) http://www.cer.be
Union des industries ferroviaires européennes (UNIFE) http://www.unife.org
ACI EUROPE – Conseil international des aéroports http://www.aci-europe.org
Association européenne des compagnies d’aviation des régions d’Europe (ERA) http://www.eraa.org
Association européenne des personnels navigants techniques (ECA) http://www.eca-cockpit.com
AUTRES SOURCES D’INFORMATION
Conseil européen des chargeurs http://www.europeanshippers.com
CLECAT – Comité de liaison européen des commissionnaires et auxiliaires de transport du Marché commun http://www.clecat.org
RECHERCHE EN MATIÈRE DE TRANSPORT
INRETS ressources en matière de recherche «transport» http://www.inrets.fr/ur/cir/resources/index.e.html
ORGANISATIONS INTERNATIONALES
AUTRES SOURCES D’INFORMATION
Organisation internationale du travail (OIT) www.ilo.org
Conférence des Nations unies sur le commerce et le développement (CNUCED) http://www.unctad.org/Templates/StartPage.asp?intItemID=2068 & lang=2
Agence européenne pour l’environnement (graphiques et cartes) http://dataservice.eea.europa.eu/atlas/default.asp?re d=2D511360-4CD0-4F20-A817-B3A882ACE323
Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DIRECTION GENERALE DES POLITIQUES INTERNES
PARLEMENT EUROPÉEN
POLITIQUES STRUCTURELLES ET DE COHÉSIONB
Les Départements thématiques sont des unités de recherche qui fournissent des conseils spécialisés aux commissions, délégations interparlementaires et autres organes parlementaires.
Agriculture et développement régional Culture et éducation Pêche Développement régional Transport et tourisme
Visitez le site web du Parlement européen: http://www.europarl.europa.eu/studies
Le Parlement européen au cœur du combat pour les valeurs européennes
Dignité humaine.
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie.
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l’intégrité de la personne.
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés : le consentement libre et éclairé de la personne concernée, selon les modalités dénies par la loi d’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes, l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de prot, l’interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants.
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé.
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Droit à la liberté et à la sûreté.
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale.
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectication.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
La mise en œuvre des droits fondamentaux
AVANTPROPOS DU SECRÉTAIRE GÉNÉRAL DU PARLEMENT EUROPÉEN, HARALD RØMER
PREMIÈRE PARTIE LE RESPECT DES VALEURS À L’INTÉRIEUR DE L’UNION
A. Les droits de la femme B. Les droits des minorités C. Lutte contre la montée du fascisme, le racisme, la xénophobie et l’antisémitisme D. Lutte contre l’homophobie E. Pour une politique d’immigration respectueuse des Droits de l’ homme F. Protection de la vie privée
Le combat pour la Charte et l’Agence des droits fondamentaux
Le Parlement européen, avocat du citoyen
A. 1953-2007 : le long chemin de la charte des droits fondamentaux B. L’agence des droits fondamentaux
A. Le droit à l’information B. Le droit de pétition C. Le médiateur
DEUXIÈME PARTIE À L’EXTÉRIEUR DE L’UNION, UN COMBAT UNIVERSEL
La lutte contre les dictatures européennes
A. Sud de l’Europe : la longue marche vers la démocratie B. Les pays sous le joug soviétique : de la guerre froide à l’adhésion à l’Union européenne
– L’instrument nancier– Les dialogues politiques sur les Droits de l’ homme– Les résolutions et situations d’urgence B. Les grandes causes– La lutte contre la peine de mort– La lutte contre la faim dans le monde– La lutte contre l’impunité C. Les zones d’actions– Les délégations– Les missions d’observations des élections– Les partenariats régionaux
Une diplomatie parlementaire pour les Droits de l’ homme
Le Parlement européen, caisse de résonance des valeurs universelles
A. Les visites de chefs d’États B. Le Prix Sakharov
A. Les instruments de l’action du Parlement– L’avis conforme– La clause relative aux Droits de l’ homme– Le système de Préférences généralisées (SPG).
AVANTPROPOS PAR HARALD RØMER, SECRÉTAIRE GÉNÉRAL DU PARLEMENT EUROPÉEN
Depuis sa création, le Parlement lutte pour défendre les valeurs qui sous-tendent l’Union européenne : liberté, démocratie, respect des Droits de l’ homme et libertés fondamentales, État de droit.
Partant du principe que de telles valeurs sont universelles, les députés européens s’eorcent de promouvoir les droits fondamentaux au sein de l’Union européenne, et les Droits de l’ homme dans le reste du monde.
Cette brochure a pour objet de décrire les nombreuses initiatives prises par le Parlement européen au l de ses cinquante années d’existence.
Elle a été rédigée par Madame Florence Benoit-Rohmer, Présidente de l’Université Robert Schuman de Strasbourg, avec le concours de l’Institut Universitaire européen de Florence et de la Direction générale de la Communication du Parlement européen.
12 mars 2008 le Président Pöttering avec un groupe d’enfants à l’occasion de la cérémonie du cinquantième anniversaire du Parlement européen.
INTRODUCTION demande un retour rapide à la vie démocratique et parlementaire en Grèce.
internements psychiatriques en URSS et dans ses pays satellites.
la femme dans l’Union ainsi que dans les pays tiers.
adopte plusieurs résolutions sur le soutien aux processus démocratiques en Espagne et au Portugal.
1988 : Le Parlement européen arme que le droit à l’information « compte au nombre des libertés fondamentales des citoyens européens et doit dès lors être reconnu en tant que tel par la Communauté européenne ».
Le Parlement européen exige leur application, notamment en demandant la libération des prisonniers politiques et en dénonçant le sort réservé aux minorités, les mauvais traitements et les
1992 : Le Parlement européen refuse d’entériner l’accord d’union douanière conclu avec la Turquie compte tenu notamment de la rigueur de la politique d’Ankara à l’égard des prisonniers politiques.
2007 : Une résolution du Parlement européen invite les autorités d’Arabie Saoudite à respecter le droit des femmes à propos de la condamnation à 200 coups de fouet d’une jeune fille, victime d’un viol.
libertés fondamentales, État de droit. Partant du principe que ces valeurs sont universelles, les parlementaires s’attachent à les défendre aussi bien à l’extérieur qu’à l’intérieur des frontières de l’Union.
2000 : Le Parlement européen invite le gouvernement de l’État de Virginie (États-Unis) à suspendre l’exécution d’un condamné à mort et invite les États membres à renforcer considérablement leur pression sur les responsables
Précédant souvent les autres institutions communautaires dans ce domaine, jouant le rôle d’aiguillon, l’assemblée européenne a d’abord mené cette lutte pour ainsi dire sans filets, puisque les premiers traités ne contenaient
aucune disposition relative aux droits fondamentaux.
d’intégration engagée ne pouvait se poursuivre sans énoncer d’abord les valeurs communes sur lesquelles elle s’appuyait et en laissant à d’autres le soin de les défendre.
citoyens que les membres des autres institutions, ils ont été à la fois les vigiles et les conquérants, les défenseurs des droits humains contre toute atteinte qui pouvait leur être portée mais aussi les promoteurs de leur renforcement.
Si ces droits ont été par la suite inscrits dans les traités, si une Charte leur est spécialement consacrée, si le Traité de Lisbonne rend aujourd’hui cette Charte juridiquement contraignante, le mérite en revient aux eorts patients menés dès l’origine par l’institution parlementaire.
Il intégrait les dispositions de la Convention européenne des Droits de l’ homme, adoptée en 1950 dans un cadre diérent, celui du Conseil de l’Europe.
Il y a plus d’un demi-siècle, en 1953, alors que la Communauté
Le combat pour le respect et la promotion des droits fondamentaux fut constant, au point qu’il peut être considéré comme l’un des fils rouges de l’histoire de ce Parlement.
Sans doute parce que les parlementaires sont par essence plus proches des
Parlement joue forcément un rôle premier dans ce domaine.
pouvant se rapporter à la défense des valeurs, le Parlement européen n’en a pas moins disposé depuis toujours de moyens de pression directs ou indirects qu’il a mis à prot autant qu’il le pouvait pour faire prévaloir ces valeurs.
Dans les aaires intérieures, sa persévérance, son acharnement parfois, finissent par déclencher un débat et à convaincre progressivement la Commission et le Conseil, moins enclins que lui à aller au-delà des impératifs d’ordre strictement économique ou politique.
avec la société civile et avec les organisations de défense des Droits de l’ homme dans le monde entier, le Parlement peut se faire l’écho des violations des droits humains dans tel ou tel pays, cristalliser l’opinion qui, elle-même, renforcera la pression sur les gouvernements concernés et sur ceux de l’Union, parfois mettra en mouvement les organisations internationales.
Il en va de même à l’extérieur de l’Union. En rapport direct
Il est depuis toujours libre de son ordre du jour, libre de ses résolutions, libre de ses invitations à la tribune ; il est libre de créer en son sein des commissions spécialisées, il est libre de constituer des délégations
Mais cela ne lui susait pas.
Il voulait, dans ce domaine comme dans d’autres, ne plus être seulement une instance délibérative ou consultative.
Il s’est eorcé depuis longtemps d’utiliser les premiers vrais pouvoirs qui lui étaient consentis, en matière budgétaire notamment, pour tenter
juge de l’intérêt des citoyens européens ou bien la rejeter.
d’inuer sur des décisions qui, à l’intérieur ou à l’extérieur de la Communauté européenne, ne lui paraissaient pas conformes au respect ou à la défense des droits fondamentaux.
Hans-Gert Pöttering, lors de son discours d’investiture, le 13 février 2007, à Strasbourg : « Nous ne sommes pas les précepteurs du monde mais notre vision de l’ homme et nos valeurs sont plus convaincantes pour d’autres dès lors que nous-mêmes les vivons de manière crédible ».
Il voulait partager le pouvoir de décision à égalité avec le Conseil dans l’élaboration des lois communautaires et il y est largement parvenu : il peut amender une proposition de loi en vertu de ce qu’il
Il voulait que la promotion des droits fondamentaux dans le reste du monde soit gravée dans le marbre des traités, qu’elle engage les autres institutions autant que lui et dans une certaine mesure il y est parvenu : les instruments dont dispose aujourd’hui le Parlement européen sont ceux dont, grâce à lui, l’Union s’est dotée, comme par exemple la clause relative aux Droits de l’ homme
Promotion des droits fondamentaux à l’intérieur et des Droits de l’ homme à l’extérieur de l’Union sont allés de pair.
L’Europe n’est crédible dans le monde que si ellemême « balaie devant sa porte » et se veut irréprochable dans ce domaine.
Comme le disait le Président du Parlement,
Le combat pour la Charte et l’Agence des droits fondamentaux
PREMIÈRE PARTIE
A. 1953-2007 : le long chemin de la Charte des droits fondamentaux
LE RESPECT DES VALEURS À L’INTÉRIEUR DE L’UNION
La date de cet évènement n’a pas été choisie au hasard puisque le lendemain, à Lisbonne, les Vingt-sept doivent signer le Traité modié sur l’Union européenne.
Dès son article 1 bis, il proclame la reconnaissance des valeurs fondamentales comme fondement de l’Union.
Strasbourg, 12 décembre 2007. Le Président du Parlement européen, Hans-Gert Pöttering, le premier ministre portugais, José Socrates, dont le pays assume alors la présidence de l’Union, et le Président de la Commission, José Manuel Durão Barroso, ont tenu à être présents dans l’hémicycle du Parlement européen pour « proclamer » solennellement la Charte des droits fondamentaux de l’Union européenne.
Contrairement au Traité constitutionnel, resté à l’état de projet en raison de son rejet par les électeurs français et néerlandais, le Traité de Lisbonne n’intègre pas la Charte, mais il lui « reconnaît », dans son article 6, « la même valeur juridique que les traités ».
En témoignant, vingt-quatre heures avant la cérémonie de Lisbonne, de l’importance qu’ils donnent à la Charte, les trois Présidents, conscients du poids des symboles, ont voulu marquer la prédominance que revêt à leurs yeux l’attachement aux valeurs fondamentales de l’Union sur toutes les autres considérations relatives à la construction européenne.
Pour Hans-Gert Pöttering, ces valeurs sont « le cœur de l’identité européenne » ; [...], « Nous sommes avant toute chose une communauté de valeurs, nous vivons au quotidien la solidarité, la liberté et l’égalité des droits », poursuit-il.
Un combat qui remonte loin
Son combat date des premiers balbutiements de la construction européenne.
Le silence des traités fondateurs
12 décembre 2007
La Charte des Droits fondamentaux est proclamée par les Présidents Hans-Gert Pöttering, José Manuel Barroso et José Sócrates à l’occasion d’une céremonie solennelle à Strasbourg.
Le 10 mars 1953, l’Assemblée commune de la Communauté Européenne du Charbon et de l’Acier (CECA), qui avait été chargée de rédiger un projet de traité créant une Union politique européenne proposa d’intégrer les dispositions de la Convention européenne des Droits de l’ homme dans
Signés le 25 mars 1957 à Rome, les traités instituant la Communauté européenne de l’énergie atomique (Euratom) et la Communauté économique européenne (CEE), qui vise à établir un Marché commun
européen, ne contiennent aucun article relatif aux droits fondamentaux.
le droit de propriété ou la non discrimination dans le cadre de la Politique agricole commune, ou encore les droits procéduraux, quand il s’est agi de mettre en route une politique de la concurrence.
Dans ses relations avec les pays tiers, même cantonnées à leurs seuls aspects économiques et commerciaux, la Communauté ne pouvait pas non plus mettre totalement sous le boisseau toute référence à des valeurs universelles.
avancée signicative.
Le 5 avril 1977 le Parlement européen, le Conseil et la Commission adoptent une déclaration commune soulignant leur volonté « de respecter dans l’exercice de leur pouvoir et en poursuivant les objectifs de la Communauté », « les droits fondamentaux tels qu’ils résultent de la constitution des États membres ainsi que de la Convention européenne de sauvegarde des Droits de l’ homme signée à Rome le 4 novembre 1950 ».
Ce silence des traités fondateurs n’allait pas résister à la confrontation avec les réalités.
En eet, l’activité communautaire, même limitée aux domaines économiques, souleva rapidement des questions relatives au respect des droits fondamentaux. Par exemple,
Un an plus tard, les 7 et 8 avril 1978, les chefs d’État et de gouvernements des « Neuf »,
Le 1er juillet 1987 entre en vigueur un nouveau traité, l’Acte Unique européen, dont le préambule arme que les États signataires sont « décidés à promouvoir ensemble la démocratie en se fondant sur les droits fondamentaux reconnus dans les constitutions et les lois des États membres, dans la Convention de sauvegarde des Droits de l’ homme et des libertés fondamentales, dans la Charte sociale européenne, notamment la liberté, l’égalité et la justice sociale ».
du Parlement européen et n’aura qu’une valeur morale.
droits fondamentaux dont le respect est censé s’imposer aux institutions communautaires.
caractère non contraignant de la charte, comme il l’avait souhaité à plusieurs reprises.
C’est avec le traité d’Amsterdam, entré en vigueur le 1er mai
Pendant la conférence intergouvernementale1 qui tout particulièrement valoir les principes de démocratie, et le respect du droit et des Droits de l’ homme, dans ses relations extérieures ».
L’Acte unique est ainsi le premier traité communautaire faisant référence à ces notions.
s’ouvre à Rome en décembre 1990 et qui débouchera sur le Traité de Maastricht, le Parlement va tout mettre en œuvre pour obtenir des gouvernements qu’ils donnent à la Déclaration des droits et libertés fondamentaux une valeur juridique contraignante. En vain.
1999, qu’une nouvelle avancée est accomplie.
Cette Déclaration est un véritable catalogue des
Parallèlement en décembre de la même année, au cours du Conseil européen de Strasbourg, les Douze, à l’exception du Royaume-Uni, adoptent la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Elle trouve sa source d’inspiration dans la Charte sociale européenne et dans certaines conventions de l’Organisation Internationale du Travail (OIT).
Le 22 novembre 1989, le parlement déplore le fait de n’avoir pas été associé aux travaux et dénonce le
La CIG regroupe les représentants des gouvernements chargés de la réforme des traités.
« une de ses priorités de nature constitutionnelle ».
Le Parlement participe activement à l’élaboration de la Charte des droits fondamentaux
Les parlementaires occuperont une place essentielle dans la Convention chargée de rédiger la Charte.
Pour la première fois dans le processus de réforme des traités, parlementaires européens et nationaux, Commission européenne et représentants personnels des Chefs d’États œuvrent en commun pour faire progresser l’Union.
Délégation du Parlement européen à l’inauguration de la Convention sur les Droits fondamentaux
C’est le premier cas où le Parlement européen est aussi pleinement associé à un processus pouvant
En juin 1999, le Conseil européen, réuni à Cologne, va passer à une vitesse supérieure en décidant, à la demande du Parlement et sous l’impulsion de la présidence allemande, de réunir un groupe de travail chargé d’élaborer une Charte des droits fondamentaux de l’Union européenne.
conduire à une décision de portée « constitutionnelle ».
7 décembre 2000
Les Présidents des trois institutions signent la Charte des Droits fondamentaux à Nice.
Elle sera dorénavant notre référence pour tous les actes du Parlement européen qui auront un lien direct ou indirect avec les citoyens de toute l’Union », déclare la présidente du Parlement Nicole Fontaine le 7 décembre 2000 à Nice, lors de la proclamation o-cielle de la Charte des droits fondamentaux de l’Union européenne par le Parlement européen, la Commission et le Conseil de l’Union européenne.
De l’avis unanime, sa délégation présidée par Inigo Mendez de Vigo a joué un rôle décisif dans les travaux de la Convention.
Sur des points essentiels comme la protection des droits sociaux, l’égalité entre les femmes et les hommes, la bioéthique, le droit au mariage et à la famille, les positions parlementaires ont inuencé les travaux de manière déterminante.
son patrimoine spirituel et moral, l’Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d’égalité et de solidarité et repose sur le principe de la démocratie et le principe de l’État de droit ».
Ces droits sont classés en six grands chapitres : Dignité, Liberté, Égalité, Solidarité, Citoyenneté et Justice.
« Que tous les citoyennes et citoyens de l’Union sachent que, dès à présent [...] la Charte sera la loi de l’Assemblée. [...]
Dans son préambule, les pays membres arment vouloir « partager un avenir pacique fondé sur des valeurs communes », [...], « Consciente de
Le combat pour l’intégration de la charte dans les traités peut se satisfaire de la seule proclamation de la Charte et qu’il faut que celle-ci soit intégrée au droit constitutionnel de l’Union européenne.
va se heurter aux électeurs français, qui le rejettent lors du référendum du 29 mai 2005, suivis trois jours plus tard par les électeurs néerlandais.
Il faut remettre l’ouvrage sur le métier.
Le Parlement européen a réclamé à plusieurs reprises au cours de l’année 2000 que la Charte soit intégrée dans le nouveau traité en cours de négociation, faisant valoir que l’absence de caractère contraignant enlèverait à ce texte une partie de sa force.
Il n’obtient pas gain de cause avec le Traité de Nice, conclu en décembre 2000, mais ne cesse de réitérer cette revendication.
Le projet de traité constitutionnel sur lequel elle débouche intègre cette Charte.
Le 13 décembre 2007 est signé le Traité de Lisbonne.
Son article 1 bis proclame l’adhésion aux valeurs fondamentales comme le fondement de l’Union.
Si le texte n’intègre pas la Charte, comme l’auraient souhaité les parlementaires, il lui « reconnaît » dans son article 6, « la même valeur juridique que les traités ».
Dans l’une de ses résolutions, le 23 octobre 2002, il déclare que l’opinion publique ne
À l’exception (opt-out) du Royaume-Uni et de la Pologne qui ont invoqué des circonstances nationales particulières.
à l’intérieur.
Il en va de la crédibilité de l’action de l’Institution.
des droits fondamentaux dans l’Union européenne.
Depuis l’année 2000, la Charte en est la grille de lecture.
Proclamer les droits fondamentaux ne sut pas, encore faut-il qu’ils soient respectés.
C’est bien pour solenniser la reconnaissance formelle de droits propres à chaque citoyen européen que la cérémonie du 12 décembre 2007 évoquée au début de ce propos s’est tenue au Parlement européen.
Il en est son représentant direct.
B. L’Agence des droits fondamentaux
Le Parlement veille au respect des droits du citoyen
En dehors de ces éventualités extrêmes, le Parlement fait avancer la législation et veille au respect des droits fondamentaux.
Dès 1992, une commission des libertés civiles, de la justice et des aaires intérieures est créée au sein du Parlement.
Ses compétences couvrent tout le champ d’action citoyen de l’UE : citoyenneté, droits fondamentaux, discriminations, protection des données personnelles, etc.
Le Parlement en est convaincu : on ne peut ecacement lutter contre les violations des Droits de l’ homme à l’extérieur de l’UE, si on ne fait pas de même
Depuis 1993, elle élabore un rapport annuel sur le respect
Si une crise grave devait apparaître dans l’un ou l’autre des
Pour ce faire, il n’a pas hésité à intenter plusieurs recours devant la Cour de Justice
D l’Agence, notamment celle de son conseil scientique.
–Participation du Parlement à la dénition du mandat de l’Agence et dans sa structure.
européenne. L’un, contre la directive sur le regroupement familial, et l’autre, à propos de la transmission aux États-Unis de données personnelles sur les passagers aériens.
en 2012, elle se veut avant tout un instrument de conseil des institutions communautaires et des États membres, de sensibilisation de l’opinion publique et de transmission d’informations et de données.
Le Conseil européen s’est rallié à cette cause.
Il a, le 13 décembre 2003, décidé d’étendre le mandat de l’Observatoire européen des phénomènes racistes et xénophobes (EUMC) pour en faire une Agence des droits fondamentaux.
Le Parlement pour une agence chargée du respect des droits fondamentaux
–Assurer les meilleures synergies possibles, notamment par une coopération étroite avec le Conseil de l’Europe et les organes nationaux.
Des négociations se sont ouvertes entre Conseil des ministres et Parlement. Leurs conclusions ont répondu à la volonté du Parlement sur plusieurs points.
Pour remplir cette mission de veille, l’ampleur et la diversité des dossiers exigeaient la création d’une instance indépendante spécialisée. Le Parlement a plaidé en sa faveur.
Compte tenu des contraintes juridiques, le champ d’action de l’Agence est limité aux activités de l’Union et des États membres lorsqu’ils mettent en œuvre le droit communautaire.
L’action des États membres hors de ce champ échappe à l’Agence, mais le monitoring est de toute façon assuré par le Conseil de l’Europe.
Le 1er mars 2007, l’Agence des droits fondamentaux de l’Union européenne voit ociellement le jour.
Disposant d’un budget de 14 millions d’Euros, qui devrait atteindre 22 millions
organismes nationaux et la société civile devrait nourrir les débats et aboutir à la formation de consensus qui pourront alors enrichir l’approche parlementaire en matière de droits fondamentaux.
Le Parlement peut, comme les autres institutions, saisir l’Agence de demande d’études, y compris sur des propositions législatives à l’examen.
Mais la tâche de l’Agence va bien au delà d’une simple fonction de consultant.
Elle devrait permettre aux institutions et aux États membres de suivre l’évolution de la politique en matière de droits fondamentaux, d’identier les nouveaux problèmes et de comparer les solutions apportées.
La coopération avec les institutions de l’Union, les
La mise en œuvre des droits fondamentaux professionnelle et la sécurité sociale, ou à améliorer la sécurité et la santé des femmes enceintes sur le lieu de travail, ont été adoptées.
Si le Traité de Rome de 1957 ne la garantissait qu’en matière de salaire, depuis, au l de la jurisprudence de la Cour de Justice, de la législation et de la modi-cation des traités – notamment le traité d’Amsterdam –, les femmes se sont vues reconnaître davantage de droits.
Le rôle du Parlement européen ne se limite pas à l’armation des valeurs fondamentales et à la mise en place d’organes chargés de suivre leur mise en œuvre.
Il consiste à développer l’action de l’Union, à impulser la réexion et imprimer sa marque dans tous les dispositifs juridiques mis en place dans des domaines qu’il juge de première importance.
A. Les droits de la femme
Dès l’origine, le Parlement a œuvré pour que le respect des droits de la femme soit considéré comme une priorité politique au sein de l’Union.
Cette commission,
Dès le début de la construction européenne, l’égalité entre les hommes et les femmes est considérée comme une valeur fondatrice de la Communauté.
On passe notamment de l’égalité salariale à l’égalité dans les conditions d’emplois.
Depuis 1975, huit directives visant à garantir l’égalité de traitement entre les hommes et les femmes dans des domaines aussi variés que le principe de l’égalité de rémunération, l’accès à l’emploi, la formation
(dite commission FEMM) a depuis lors veillé au respect du principe d’égalité et sa promotion dans les pays tiers.
Parallèlement, pour des besoins spéciques, le Parlement a créé deux commissions d’enquêtes, l’une en 1979 sur la condition féminine, l’autre en 1981, sur la situation de la femme en Europe.
En se dotant de plusieurs moyens d’action, le Parlement a, dans une certaine mesure, imposé sa volonté d’agir au Conseil et à la Commission.
Son combat porte aussi sur le trac dont sont victimes les femmes à des fins d’exploitation sexuelle et sur l’aggravation de la violence domestique.
Sans cesse, il invite les autres institutions à prendre les mesures nécessaires pour faire régresser ces fléaux.
Suite à sa résolution de 1997, appelant à déclarer l’année 1999 « Année Européenne contre la violence à l’égard des femmes et des filles », l’Union européenne a mis en place un programme d’action dans l’Union et en dehors de celle-ci : le programme DAPHNE, adopté en codécision par le Parlement et le Conseil.
D des droits fondamentaux de l’Union européenne d’une disposition tendant à garantir l’égalité homme- femme « dans tous les domaines ».
B. Les droits des minorités soient encouragés les congés de paternité, les actions contre la violence subie par les femmes, l’intégration des femmes immigrées, que soient respectés les droits des femmes dans les relations extérieures et que les médias soient sensibilisés.
Le 8 mars 2007, à l’occasion de l’ouverture d’un séminaire organisé par sa commission FEMM, le Président du Parlement européen, Hans-Gert Pöttering, après avoir souligné « le rôle signicatif » joué par l’Assemblée, a tenu à indiquer que « malgré les progrès au niveau européen pour éliminer les discriminations et promouvoir l’égalité des chances, beaucoup reste à faire ».
Le Parlement européen se préoccupe aussi des femmes handicapées, des femmes en prison et de la nécessité de concilier études et vie de famille.
Le Parlement européen a encore joué un rôle de pionnier dans la défense des minorités nationales, considérant qu’il était indispensable de préserver le particularisme culturel et linguistique pour garantir la stabilité à l’intérieur de l’Union et la paix sur le continent européen.
communautaire des langues et cultures régionales et d’une Charte des droits des minorités ethniques.
Le 9 février 1994 le Parlement vote une résolution par laquelle il encourage notamment les États à reconnaître leurs minorités linguistiques et à adopter des dispositions juridiques et administratives nécessaires pour préserver et développer les langues régionales ou minoritaires.
Le 14 mars 2007, le Parlement a à nouveau demandé à la Commission européenne de veiller à ce que le principe d’égalité salariale ne demeure pas un vœu pieux. Il veut que
Par toutes ces initiatives, il a largement contribué à l’insertion dans la Charte
être considérées comme membres d’une minorité ».
28 novembre 2006 et sont animées de la volonté de préserver ensemble ce qui fait leur identité commune, notamment leur culture, leurs traditions, leur religion ou leur langue ».
Le Parlement considère aussi que la participation eective des minorités nationales aux processus de décision est l’un des moyens les plus ecaces d’intégration.
Joaquín Cortes, chorégraphe et danseur de flamenco, au Parlement européen
Le 8 juin 2005, le Parlement adopte une résolution majeure sur la protection des minorités religieuses et politiques dans une Europe élargie.
En eet, alors que la protection de ces dernières est l’un des critères de Copenhague (critères formulés en 1993 par le Conseil comme devant s’imposer aux pays candidats), la politique communautaire ne repose sur aucune norme relative aux droits des minorités.
De plus, il n’existe pas de consensus communautaire au sujet des personnes qui peuvent
Le Parlement propose de retenir une dénition de la minorité nationale se fondant sur une recommandation, datant de 1993, de l’Assemblée parlementaire du Conseil de l’Europe.
Elles sont « su-samment représentatives, tout en étant moins nombreuses que le reste de la population,
Les autres groupes vulnérables mentionnés sont les migrants, les homosexuels, les personnes handicapées, les minorités linguistiques, les femmes, particulièrement celles qui appartiennent aux minorités nationales. Constatant les
D carences des États membres dans l’application des mesures prises sur le fondement de l’article 13 du traité de Rome, la résolution encourage fortement les institutions et les États à condamner toutes les formes de discrimination visant ces minorités.
Une attention particulière est portée par le Parlement à la communauté des Roms, historiquement marginalisée mais devenue, après l’élargissement, l’une des plus grandes minorités en Europe (15 millions de personnes).
29 novembre 2005Lutte contre le racisme
La lutte contre le fascisme, le racisme, la xénophobie et l’antisémitisme est une préoccupation constante du Parlement.
La résurgence de tels phénomènes représente un grave danger pour l’État de droit et la démocratie en général.
L’état de veille doit être permanent.
États membres de l’Union européenne appliquent « la stratégie globale de lutte contre le racisme » de l’Union européenne et condamnent les actes d’intolérance et le négationnisme.
adoptent une déclaration commune sur ce sujet.
En 1989, le Parlement crée une nouvelle commission d’enquête, qui recommande notamment aux gouvernements d’examiner la possibilité d’accorder le droit de vote aux immigrés dans certaines conditions.
Le Parlement a joué un rôle essentiel dans l’instauration progressive d’une véritable politique de l’Union en la matière.
En octobre 1984, une commission d’enquête est mise sur pied.
Elle rend ses conclusions en novembre 1985. Les auditions organisées durant cette période conrment notamment la recrudescence des sentiments xénophobes dans l’Union.
Formulant des recommandations en matière d’information et d’éducation, le rapport recommande à toutes les institutions européennes de rester en éveil face à ces phénomènes.
Tous les ans à travers ses rapports sur la situation des droits fondamentaux dans l’Union européenne, le Parlement européen dresse un état des lieux de la question.
Il n’a pas hésité à alerter les États membres lorsque risquaient de se développer chez eux des mouvements xénophobes ou racistes.
Dès 1973, un député britannique, Dick Taverne, pose une première question écrite s’inquiétant de la multiplication des actes de xénophobie et de discrimination raciale et demande à la Commission ce qui pourrait être entrepris pour y mettre fin.
Ses eorts se voient récompensés en juin 1986, date à laquelle le Parlement européen, le Conseil et la Commission
Sous la pression constante du Parlement, la Commission européenne a par la suite élaboré des directives et des plans d’action qui ont guidé les États dans leur lutte contre le racisme, la xénophobie et l’antisémitisme.
Le Parlement a soutenu ces initiatives, insistant pour que tous les
D dignité et de la même protection que le reste de la société.
D. Lutte contre l’homophobie les employeurs des droits des travailleurs migrants clandestins inhérents aux activités exercées, soit totalement ignoré ».
Le Parlement européen a toujours estimé que la politique d’immigration devait être en phase avec les valeurs défendues par l’Union.
Dans ses résolutions adoptées les 18 janvier 2006 et 26 avril 2007, le Parlement « exhorte les États membres et la Commission à condamner fermement les propos haineux et les incitations à la haine et à la violence à caractère homophobe et à veiller à ce que la liberté de manifestation, garantie par tous les traités relatifs aux Droits de l’ homme, soit eectivement respectée ».
Ainsi, deux ans avant son élection directe, dans une résolution adoptée le 12 décembre 1977, il souscrit, certes, aux objectifs de prévention et de répression de l’immigration illégale et de l’emploi illégal, mais « déplore que le principe, pourtant essentiel, du respect par
Les conclusions du Conseil européen de Tampere, en 1999, indiquent que l’Union doit notamment : rapprocher les législations nationales relatives aux conditions d´admission et de séjour des
sur la prise en compte d’éléments comme le sexe, l’orientation sexuelle et l’état de santé du réfugié dans l’évaluation des craintes de persécution.
ressortissants de pays tiers, assurer un traitement équitable aux ressortissants de pays tiers qui résident légalement sur le territoire des États membres, faire des eorts pour assurer l’intégration des immigrés.
sont engagés à accélérer la mise en œuvre du programme adopté à Tampere en développant une politique commune sur les questions distinctes, mais étroitement connexes, de l’asile et de l’immigration.
Cette approche globale doit se faire dans le respect des droits fondamentaux.
Pour le Parlement, il y a certes des progrès mais il est indispensable de développer une approche globale.
Ainsi, en octobre 2002, lors des débats sur les normes minimales pour l’octroi du statut de réfugié, le Parlement a insisté sur une amélioration des garanties d’intégration des réfugiés dans la société civile et
Enn, le Parlement a obtenu du Conseil que les normes nationales plus généreuses ne soient pas remises en cause et que l’accès au système d’éducation des mineurs suive les mêmes règles que
Le Conseil européen, suite aux demandes réitérées du Parlement, a aussi décidé de s’attaquer à l’immigration clandestine et à la criminalité organisée qui en prote.
En février 2002, le « plan d’action global en matière de lutte contre l’immigration clandestine » a été adopté.
En juin 2002, au Conseil européen de Séville, les États membres se
F. Protection de la vie privée celles applicables aux ressortissants du pays d’accueil.
Donc, la nature et la durée des données retenues doivent être réduites au minimum indispensable et accompagnées de protections juridiques.
données personnelles soient transmises à des tiers, à condition qu’il n’y ait pas de discrimination à l’encontre des passagers non américains, que les passagers donnent leur consentement éclairé et que des procédures de recours soient mises en place.
Le souci actuel du Parlement est de protéger la vie privée contre les atteintes résultant de la mise en œuvre des nouvelles technologies, notamment de l’Internet. À ce titre, la question de la protection des données est essentielle.
Dans le même ordre d’idées, le Parlement s’est tout particulièrement intéressé à la question des transferts de données personnelles des passagers que les autorités américaines réclament aux compagnies aériennes.
Il a plaidé pour le respect de la vie privée et des normes communautaires.
Il a également insisté, en novembre 2006, pour des mesures plus ecaces contre la traite des êtres humains et demandé de protéger les victimes plutôt que de les punir.
Il suggère à la Commission des pistes d’action an de protéger les victimes et insiste sur la nécessité pour les États membres de transposer rapidement la directive sur les permis de résidences accordées aux victimes.
Le Parlement a ainsi adopté, en octobre 2003, une résolution demandant que les
L’accord conclu à ce sujet entre l’Union et les États-Unis ne lui paraissant pas répondre à ces exigences, il a saisi la Cour de Justice.
Ainsi, le Parlement est intervenu activement dans la question de l’obligation de rétention provisoire des données relatives aux communications téléphoniques par les opérateurs. Il faut certes agir contre le terrorisme, mais dans le respect des libertés individuelles.
pour garantir une protection cohérente des données à caractère personnel.
du Contrôleur européen des données.
Il s’agit d’une autorité indépendante instaurée en 2003.
Ce Contrôleur doit, à l’instar de ses homologues nationaux, veiller à que les droits juridiquement protégés des citoyens soient respectés.
l’accord, pas son contenu. Elle a laissé sans réponse les griefs du Parlement concernant les droits fondamentaux.
Bien qu’exclu du nouvel accord conclu ultérieurement, ce dernier n’a pas pour autant renoncé à pour suivre son combat en ce domaine.
À cette fin, il a pour mission de contrôler les traitements des données à caractère personnel eectués par l’administration de l’UE.
Autre souci du Parlement, les activités des moteurs de recherche, notamment de Google.
Il a organisé une audition préludant à une action en ce domaine dans les prochains mois.
Enn, Le Parlement à participé très activement à la création
Son rôle consiste également à promouvoir les bonnes pratiques dans les institutions de l’Union et à coopérer avec les autorités de même nature
Le Parlement européen, avocat du citoyen ainsi que la conance des citoyens dans les institutions.
A. Le droit à l’information
Dès 1988, il arme que le droit à l’information « compte au nombre des libertés fondamentales des citoyens européens et doit dès lors être reconnu en tant que tel par la Communauté européenne ».
Il invite la Commission à élaborer une proposition de législation en s’inspirant de recommandations du Conseil de l’Europe et des lois danoises et néerlandaises sur la publicité de la gestion publique.
Le Parlement entend lutter contre le secret administratif.
Il considère en eet que la transparence dans le fonctionnement des institutions doit être garantie, car elle est fondamentale pour permettre aux citoyens de participer au processus politique et de contrôler l’action des institutions et des organes communautaires.
À une époque où l’Union rencontre des problèmes de légitimité politique et fait face au scepticisme de certains, il estime indispensable de rendre le processus législatif plus accessible au public et que la transparence renforce le caractère démocratique de l’Union
Il a toutefois fallu attendre les années 1990 pour que le droit à l’information se concrétise.
En 1993, la Commission présente ainsi une communication dans
Souhaitant que son activité soit connue et comprise du public, le Parlement européen a ouvert au public ses sessions comme les débats de ses commissions.
Les rapports, avis et décisions qu’il prend sont aussi aisément accessibles et il met à la disposition du citoyen un registre électronique qui donne accès aux diérents documents.
du Parlement européen, du Conseil et de la Commission ».
laquelle le principe du droit d’accès aux documents administratifs est pour la première fois mentionné.
Un code de conduite commun à la Commission et au Conseil sur l’accès public aux documents sera adopté le 6 décembre 1993.
Ce droit, inscrit en 1996 dans le traité instituant la Communauté européenne, sera consacré par la Charte des droits fondamentaux.
Elle précise que « tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documents
Elles ont intensié leurs eorts pour mettre leurs documents sur leur site internet. Non sans succès.
Depuis que le Journal Ociel peut être consulté sur le Net, on est passé de 23 000 abonnements annuels à 8 millions d’accès par mois.
Le Parlement européen, qui veut être à l’écoute des citoyens, veille pour sa part à répondre aux questions de quiconque l’interroge.
Une boîte aux lettres est en eet mise à la disposition du public pour lui permettre de poser des questions, mais aussi de soumettre des propositions aux parlementaires.
Ce principe s’applique également aux autres institutions puisque l’article 21 du traité consacre le droit de toute personne de s’adresser aux institutions de l’Union dans une langue de l’Union et de recevoir une réponse dans la même langue.
B. Le droit de pétition membre, des autorités locales ou une autre institution.
problèmes qu’ils rencontrent dans leur vie quotidienne.
Elle contribue de plus au renforcement du contrôle démocratique du droit communautaire et de sa mise en œuvre.
Ces pétitions permettent notamment au Parlement européen de mettre en lumière la violation des droits d’un citoyen européen par un État
Plus de mille pétitions parviennent ainsi chaque année à la commission des pétitions du Parlement.
La commission joue ainsi un rôle fondamental pour la défense des droits des citoyens en trouvant des solutions appropriées aux préoccupations et aux
Nommé par le Parlement, le médiateur exerce ses fonctions de manière indépendante, seule la Cour de Justice pouvant y mettre n en cas de manquement à ses obligations.
Chargé d’enquêter sur les cas de mauvaise administration dans les institutions et organes de l’Union, il peut être saisi par tout citoyen
européen ou par une personne physique ou morale résidant ou ayant son siège dans l’Union. Il peut également agir de sa propre initiative.
citoyens à la Commission.
Le Parlement examine le rapport annuel du médiateur et les rapports spéciaux relatifs à des recommandations non suivies d’eets.
Ce mécanisme ore au citoyen une voie de recours plus simple et moins coûteuse que le recours juridictionnel et maintient un lien étroit avec le Parlement, auquel les questions délicates sont soumises en dernier ressort.
Le médiateur s’eorce de régler les cas qui lui sont soumis à l’amiable avec l’institution ou l’organe concerné.
À défaut, il fera des recommandations et, si celles-ci ne sont pas suivies, adressera un rapport spécial au Parlement.
Dans la pratique de nombreuses questions sont réglées de manière amiable.
DEUXIÈME PARTIE traités, il a impulsé le débat de l’Union politique sans laquelle la promotion des valeurs ne revêt pas toute sa force.
À L’EXTÉRIEUR DE L’UNION, UN COMBAT UNIVERSEL
Aussi agit-il auprès du Conseil et de la Commission an que ces préoccupations soient intégrées dans tous les aspects de la politique extérieure de l’Union européenne, y compris les aspects commerciaux, et que soit utilisé l’ensemble des instruments politiques et économiques en vue d’atteindre les objectifs relatifs aux droits fondamentaux.
Le Parlement européen a montré depuis sa création que la lutte en faveur des Droits de l’ homme était un combat universel, dépassant aussi bien les frontières que les politiques.
Ainsi il s’est battu pour défendre la liberté tant dans les pays sous le joug soviétique que dans les dictatures militaires d’extrême droite, aussi bien en Europe qu’en Afrique, aussi bien en Asie qu’en Amérique latine.
Si, dans ce combat de tous les jours, le Parlement a su utiliser la légitimité que lui confère son statut de représentant élu de 500 millions d’habitants, il s’est aussi servi de tous les pouvoirs, même limités, qui lui étaient accordés par les traités.
Pour lui, en eet, les questions liées aux Droits de l’ homme ne peuvent être envisagées de manière isolée, mais doivent être inclues dans une stratégie globale à l’égard des pays tiers.
Il a joué incontestablement un rôle majeur dans la prise de conscience au niveau européen.
Plus libre que le Conseil ou la Commission agissant dans le strict cadre des
Devant donner un « avis conforme » pour certains accords internationaux, notamment les accords d’association ou de coopération, il peut, en le refusant, utiliser cette prérogative comme un moyen
ments concernés prennent les mesures adéquates.
de blocage. Ses pouvoirs budgétaires lui permettent aussi de susciter ou d’inuencer certaines actions de l’Union.
élection au surage universel direct. Il inuence ainsi le Conseil et la Commission en prenant appui tant sur l’opinion publique que sur les organisations non gouvernementales.
Bref, le Parlement européen n’a jamais hésité à faire feu de tout bois pour défendre les droits fondamentaux de la personne humaine aux quatre coins de la planète.
Les résolutions adoptées en séance plénière peuvent constituer une pression importante face à des situations critiques qui appellent une réaction rapide.
Des démarches régulières peuvent être entreprises par le Président du Parlement, les présidents de commissions ou de délégations an que le Conseil, la Commission et les gouverne-
Ses résolutions relatives à la politique étrangère commune n’ont pas de force contraignante.
La lutte contre les dictatures européennes
Une fois élu au surage universel direct, il a poursuivi et amplié ce combat.
Une possibilité à laquelle il n’a jamais eu besoin de recourir.
Un des axes majeurs de l’action du Parlement européen aura été de lutter contre les dictatures, dites de droite comme dites de gauche, qui pesaient sur de nombreux pays ayant vocation à entrer dans l’Union européenne.
A. Sud de l’Europe : la longue marche vers la démocratie
À l’époque où il était composé de délégués des assemblées nationales, le Parlement n’avait guère comme rôle, de débattre des évènements internationaux.
Il n’a pourtant pas hésité à le faire tout au long des années noires dans lesquelles ont vécu de nombreux pays sur le continent européen.
Libérés des régimes autoritaires, ces pays se sont tournés vers l’Union et se sont engagés dans le processus d’adhésion.
Le Parlement européen, qui est appelé à délivrer un avis conforme sur les traités d’adhésion, a suivi de près les progrès réalisés par les pays candidats en matière de démocratisation et de respect des Droits de l’ homme pour rejoindre le niveau de l’Union.
Il a examiné avec soin l’évolution de la situation dans ces pays et les rapports annuels
Tout au long de ces années, la censure existant de l’autre côté du rideau de fer n’a pas permis aux citoyens des pays concernés, sauf une inme minorité, d’avoir connaissance des prises de position du Parlement européen.
En revanche, le soutien de celui-ci à la démocratie a été de notoriété publique en Grèce, en Espagne et au Portugal, lorsque ces pays subissaient des dictatures, et il a ainsi contribué au renversement de ces régimes.
Le ton est donné dès le 29 mars 1962, lors d’un débat au Parlement consacré à une demande du gouvernement espagnol visant à l’ouverture de négociations en vue d’une association, voire d’une adhésion à la CEE. L’Espagne vivait depuis 1939 sous le régime autoritaire instauré par le général Franco à l’issue de la guerre civile.
Face à la demande de Madrid, le député Willi Birkelbach interpelle les autres institutions européennes : « Le Conseil des Ministres croit-il, la Commission croit-elle, qu’il y a lieu
Dans sa réponse écrite, lue par le Président de séance du Parlement, le Conseil se borne à indiquer qu’il n’a pas encore délibéré de la demande formulée par le gouvernement espagnol.
Le Président de la Commission, Jean Rey, est plus explicite : « la politique européenne, déclare-t-il, n’est pas seulement faite d’intérêts, mais aussi de sentiments et d’idéaux.
Et quand des mouvements d’opinion se produisent, [référence notamment aux actions des organisations syndicales clandestines espagnoles], ils doivent être pris en considération par toutes les autorités européennes ».
Relancé par Willi Birkelbach, qui lui demande si, oui ou non, un pays où les Droits de l’ homme sont bafoués pourrait devenir
Dans ses rapports avec les trois pays du sud de l’Europe, le Parlement européen adopta très vite une attitude pré-gurant ce qui allait devenir l’un des « fondamentaux » de l’Union européenne, à savoir la place des valeurs démocratiques au cœur des politiques menées vers l’extérieur et de la construction européenne elle-même.
D commerciale peut favoriser une ouverture démocratique.
une forte mobilisation des opinions européennes contre le gouvernement espagnol.
membre de la CEE, le Président de la Commission interrompt le débat : « Je ne suis pas pour l’instant en mesure d’ajouter quoi que ce soit à ce que j’ai dit précédemment ».
Econduite, l’Espagne formulera une nouvelle demande en 1964, qui après de longues tergiversations et compte tenu du développement important des échanges commerciaux dans l’intervalle, débouchera en 1970 sur la conclusion d’un accord commercial préférentiel.
Le 25 septembre 1975, lors d’une séance lourde d’émotion, les députés européens se mobilisent pour faire pression sur le gouvernement espagnol an qu’il n’exécute pas les sentences de mort prononcées contre dix citoyens espagnols.
Au terme d’un débat fiévreux sur les moyens d’y parvenir, le Parlement « invite la Commission et le Conseil à geler les relations existantes, aussi longtemps que la liberté et la démocratie n’auront pas été établies dans ce pays ».
Cet accord a suscité au Parlement des prises de position contradictoires sur la question de savoir si l’ouverture
Les autorités de Madrid ne seront pas ébranlées et, deux jours plus tard, cinq des condamnés seront exécutés.
Dans une résolution, qui fait grand bruit à Madrid, le Parlement européen demande le rétablissement des libertés, une large
Grèce amnistie des détenus politiques et le retour des exilés.
Le 11 mai 1967, moins de trois semaines après le coup d’État des colonels, le Parlement européen réclame le rétablissement de l’ordre démocratique à Athènes. Comme pour l’Espagne, il met en avant la protection des Droits de l’ homme et l’exigence de leur respect dans tout pays qui veut entretenir des relations avec la CEE.
Berkouwer se rend en Grèce pour apporter le soutien de l’Assemblée au processus démocratique en cours.
En octobre de la même année, le Parlement se prononce pour « le dégel immédiat des aspects économiques et commerciaux de l’association », sans attendre la tenue des élections annoncées en Grèce.
jusqu’au retour d’un régime démocratique et c’est la décision qu’adopte le Conseil.
Des élections démocratiques seront organisées en Espagne en 1977 et le 12 juin 1985, l’Espagne signera son traité d’adhésion à la Communauté.
Le Parlement, qui avait poussé, dès 1961, à la signature d’un accord d’association avec la Grèce, demande en conséquence le gel de cet accord
En août 1974, peu de temps après la chute des colonels le 24 juillet, le président du Parlement européen, Cornelis
Vivant en quasi-autarcie depuis l’installation dans les années 1920 d’un régime corporatiste,
D le Portugal n’avait pas cherché, à la diérence de l’Espagne et de la Grèce, à nouer des relations avec la Communauté.
Le Parlement européen, privé de ce levier économique, ne put alors faire pression sur Lisbonne pour demander la démocratisation du régime.
« sa préoccupation [face à] certains aspects négatifs de l’évolution démocratique au Portugal » et lancera un appel aux dirigeants de Lisbonne pour qu’ils s’engagent résolument dans la voie démocratique. L’appel sera entendu, des élections organisées, et le Portugal fera, en même temps que l’Espagne, son entrée dans la Communauté.
Hongrie d’Europe de l’Est, à l’époque sous domination communiste, de nombreux jeunes protestataires, dont plusieurs seront arrêtés, délent paciquement en brandissant comme seul drapeau un manifeste de 73 Prix Nobel contre la faim dans le monde et une résolution du Parlement européen l’appuyant.
Une anecdote qui illustre l’image qu’avait le Parlement européen chez ces jeunes, qui aspiraient à la fois à plus d’équité dans le monde et pour eux-mêmes à la liberté.
B. Les pays sous le joug soviétique : de la guerre froide à l’adhésion à l’Union européenne
Au lendemain de la « révolution aux œillets » d’avril 1974, qui entraîna la chute de la dictature, le Parlement t comprendre que le Portugal avait vocation à adhérer à la Communauté. En avril 1975, tout en se déclarant satisfait des changements politiques au Portugal, il manifestera
Un symbole, d’abord le 19 avril 1982, dans plusieurs capitales
Le Parlement européen avait de tous temps réagi aux divers coups de force soviétiques
Dès 1956, l’Assemblée européenne commune avait consacré un débat à la situation en Hongrie, envahie par les troupes soviétiques. Le 18 septembre 1981, pour
de la désagrégation du bloc soviétique. Dans une résolution, il « exprime son estime au peuple hongrois pour ses dispositions généreuses à aider les réfugiés et se félicite de la décision du gouvernement hongrois d’autoriser des milliers de citoyens est-allemands à franchir la frontière ».
commémorer le vingt- cinquième anniversaire de ces évènements tragiques, le Parlement européen adopte une résolution réarmant la solidarité entre les citoyens de la Communauté et le peuple hongrois et encourageant ceux qui veulent sauvegarder la liberté en Europe à agir en commun.
Pratiquement huit ans plus tard, le 14 septembre 1989, le Parlement apporte son soutien à la mobilisation du peuple hongrois, qui accueille les citoyens est-allemands fuyant leur pays, mouvement qui marquera en fait le début
Les 10 et 11 octobre 1961, la commission politique de l’Assemblée parlementaire européenne se réunit symboliquement à Berlin pour marquer sa condamnation de la construction, dans la nuit du
D pour autant être moins proches de notre cœur, de notre conscience et de notre action ».
12 au 13 août, du mur séparant la ville en deux.
Présent, le président de l’Assemblée, Hans Furler déclare que si son institution « n’a pas les moyens d’intervenir directement », elle a toutefois « le pouvoir, et aussi le devoir, d’exprimer sa solidarité à la ville de Berlin, qui est le symbole de l’Europe libre ».
Dans cette enceinte où ils se retrouvent européens, sans distinction de peuples ou de langues, la sourance des Berlinois est leur sourance ».
« Permettez-moi de vous dire », insistera pour sa part le Président de la commission politique de l’Assemblée, Battista, « que cette situation n’existerait peut-être plus aujourd’hui si nos gouvernements s’étaient rapidement décidés d’un commun accord à procéder à l’union politique de l’Europe ».
Quant au Président de la Commission européenne, Walter Hallstein, il estime que « ceux qui vivent aux frontières tant menacées de notre Communauté ne doivent pas
Vingt-huit années plus tard, le 9 novembre 1989, le Parlement européen réagit immédiatement à la chute du Mur en invitant le Chancelier allemand, Helmut Kohl, et le Président en exercice du Conseil européen, François Mitterrand, à venir s’exprimer devant eux à Strasbourg le 22 novembre.
Le moment est chargé d’émotion.
« Nous tous ressentons les évènements qui se déroulent […] comme des faits de portée historique », lance le Chancelier allemand, qui note que « simultanément
déjà entre nous, douze pays que séparent tant de distances dans l’histoire et qui se sont retrouvés parce qu’ils l’ont voulu et peut-être parce que la nécessité le leur a appris ».
Le 23 novembre, les députés européens adoptent une résolution demandant « le droit à l’autodétermination » pour les citoyens de la RDA et le 14 février 1990 une autre reconnaissant le droit des Allemands à vivre au sein d’un même État.
Le 16 mai 1990, c’est la tribune du Parlement européen que choisissent Helmut Kohl et Lothar de Maizière, premier des mutations profondes s’opèrent à une vitesse vertigineuse dans l’ordre politique, économique et social d’États de l’Est de notre continent ». « Pour la première fois depuis la n de la seconde guerre mondiale », ajoute Helmut Kohl, « nous avons l’espoir de surmonter le conit Est-ouest et d’établir une situation de stabilité durable et la paix dans toute l’Europe ».
« L’heure de la solidarité européenne a sonné […]. Il s’agit de la liberté d’une seule Europe et de l’avenir de tous les Allemands et de tous les Européens dans une liberté partagée par tous », conclura-t-il.
« Eh bien », lui répond le Président français, « le 9 novembre à Berlin l’histoire en marche orait au monde le spectacle, improbable la veille encore, d’une brèche dans le mur qui, à lui seul, signiait depuis près de trente ans les déchirures de notre continent.
Ce jour là, la démocratie et la liberté, inséparables l’une de l’autre, remportaient, je le crois, une de leurs plus belles victoires, une de leurs plus sensibles victoires ». « Il faudra bien un jour ou l’autre », dit encore François Mitterrand, « que ces peuples – je ne les citerai pas tous – rejoignent le concert des nations que nous formons
Tchécoslovaquie l’autodétermination, au respect de la dignité de chacun ».
Dès l’invasion de la Tchécoslovaquie par les armées de cinq pays du pacte de Varsovie (URSS, RDA, Pologne, Hongrie et Bulgarie), le 21 août 1968, le Parlement européen prend une série d’initiatives concrètes, dont la création du comité d’action européenne pour l’aide aux Tchécoslovaques.
Le chancelier Kohl s’attache quant à lui à souligner le sens de cette soudaine accélération de l’histoire : « Le gouvernement fédéral a toujours veillé à ce que le processus d’unica-tion allemande s’inscrive dans un cadre européen stable.
Je me suis fixé pour tâche de faire avancer les processus d’unica-tion européenne et allemande en les faisant concorder le plus possible et, autant que faire se peut, dans le cadre d’un calendrier commun ».
responsable de la RDA à avoir été élu démocratiquement, pour exposer ensemble leur vision de l’avenir de leur pays et de l’Europe.
« En cet instant où, en ma qualité de Premier Ministre du premier gouvernement démocratique de RDA, je puis m’adresser à vous, une émotion m’étreint le cœur », dit Lothar de Maizière ; « notre rencontre d’aujourd’hui, c’est à ces Allemands de l’Est qui ont commencé à prendre leur destin en mains à l’automne 1989 que nous la devons.
Le 1er octobre, en séance plénière, les parlementaires adoptent une résolution dans laquelle ils demandent « le retrait des troupes d’occupation et la reconnaissance de l’autonomie politique de la
Parlement, dans une résolution du 16 mars, demande sa « libération immédiate » ainsi que celle de ses amis et des autres prisonniers politiques.
Pologne contre la « normalisation » du régime après l’écrasement du « printemps de Prague ».
En 1979, les députés européens dénoncent l’arrestation de certains membres de ce mouvement d’opposition, parmi lesquels le dramaturge Vaclav Havel, qui deviendra plus tard le premier Président de la Tchécoslovaquie démocratique.
Tchécoslovaquie » et adressent « un nouvel et pressant appel aux gouvernements des États membres pour que soient surmontés les obstacles qui s’opposent au renforcement des communautés européennes, à l’unication de l’ Europe et sa sécurité ».
« L’ Europe libre n’a d’autres choix que celui de l’unité », déclare le Président du Parlement, Mario Scelba, au cours du débat.
Dès la création en août 1980 de « Solidarité », fédération de syndicats qui allait être à l’origine d’un vaste mouvement social contre le régime communiste, le Parlement européen a organisé pratiquement à chacune de ses sessions un débat sur la situation en Pologne.
Le 11 avril 1980, ils expriment leur « respect pour le courage dont témoignent tous ceux qui en Tchécoslovaquie, veulent sauvegarder les libertés fondamentales ». Lorsque Vaclav Havel est de nouveau arrêté en 1989, le
Le Parlement européen continuera à soutenir les combattants de la liberté en Tchécoslovaquie, notamment les signataires de la Charte 77, un manifeste protestant
Parlement proposera la candidature de Lech Walesa, la figure emblématique de « Solidarité », pour le Prix Nobel de la Paix.
3 mai 2004 problèmes internes comme elle l’entend, sans ingérence étrangère, il demandera instamment que soient immédiatement reconsidérés des accords conclus par l’Union soviétique et ses alliés avec la Communauté européenne, en matière de crédit et qu’un embargo soit imposé sur les exportations de technologies nouvelles à destination de l’Union soviétique ».
Le 15 novembre 1984, après l’assassinat du prêtre et opposant Jerzy Popiełuszko, le Parlement se dit « profondément indigné par l’horrible crime » et réclame aux autorités de Varsovie « une enquête approfondie et rapide ».
plupart des groupes politiques prennent la parole pour exhorter le Conseil à se mobiliser.
Les députés européens accueillent les nouveaux membres de l’Union européenne à Strasbourg avec les présidents des parlements des dix nouveaux États membres et Lech Wałęsa.
Le 10 avril 1981, le Parlement « avertit solennellement l’Union soviétique que si la Pologne n’est pas autorisée à régler ses
Le 15 octobre de la même année, le Parlement invite les autorités polonaises à relâcher les dirigeants de Solidarité, qui ont été arrêtés. Autre geste fort : par une résolution en date du 11 octobre 1982, le
C’est surtout par le biais de questions écrites ou orales au Conseil des Ministres ou à la Commission que les
parlementaires européens ont manifesté leur intérêt pour ce pays, dont le régime autarcique rendait dicile tout contact avec l’extérieur.
Les parlementaires s’inquiétaient notamment de la protection des minorités et en particulier de l’obligation faite aux citoyens d’origine turque de « bulgariser » leur nom.
Le 7 juillet 1988, il adoptait une résolution condamnant la décision du gouvernement de Bucarest visant à supprimer un certain nombre de villages.
« Ces mesures, jugent les parlementaires, portent atteinte aux Droits de l’ homme de minorités déjà fortement réprimées et menacent un patrimoine culturel européen irremplaçable ».
l’ homme constatés dans ce pays ; il appelle les gouvernements des pays membres à la fermeté envers le régime et leur demande de mettre un terme « aux honneurs qui sont rendus par les États membres » au président Ceauşescu et à son entourage.
Dans un premier temps, le Parlement européen focalisé sur les aides d’urgence au prot de la population roumaine victime de graves inondations en 1970 et d’un terrible tremblement
Le 16 mars 1989, le Parlement adopte une résolution condamnant les graves manquements aux Droits de
Pays Baltes qu’en termes de droit, les républiques d’Estonie, de Lettonie et de Lituanie sont dénies comme des États démocratiques et considérant qu’elles ont entrepris de garantir les droits des minorités, le Parlement condamne vivement l’agression militaire soviétique ».
Le 13 janvier 1983, le Parlement adoptait une résolution demandant aux États membres d’examiner, dans le cadre des conférences d’Helsinki, la situation en Estonie, en Lettonie et en Lituanie, pays intégrés de force dans l’Union soviétique à l’issue de la guerre.
On peut ainsi citer la résolution du 18 novembre 1977 « condamnant sans réserve le recours aux traitements psychiatriques de toutes sortes appliqués aux prisonniers politiques où que ce soit et chaque fois qu’ils ont pour but de supprimer la liberté fondamentale d’opinion et d’activité politique ».
L’action du Parlement européen ne s’est pas limitée aux seuls pays d’Europe centrale et orientale victimes du joug soviétique.
À maintes reprises il a dénoncé les atteintes aux Droits de l’ homme en URSS.
Le 24 janvier 1991, suite aux mouvements des troupes soviétiques, le Parlement se montre catégorique dans sa condamnation. Il s’élève contre l’intervention de forces soviétiques dans les capitales des pays baltes : « considérant
Les parlementaires se sont aussi soucié du sort des dissidents, tels Vladimir Bukovski lorsqu’il subi un traitement psychiatrique le mettant en danger de mort, Youri Orlov, le co-fondateur du Comité de surveillance en URSS de l’acte
du Conseil et de la Commission et l’attente des parlementaires.
le Parlement dénonce « les atteintes constantes aux Droits de l’ homme et aux libertés fondamentales » dont fait l’objet la Communauté juive d’URSS.
final d’Helsinki, ou le physicien Andreï Sakharov.
Le 15 février 1980, le Parlement réclamait aux autorités soviétiques « la n immédiate de l’exil forcé » de Sakharov et, plus tard, la possibilité pour lui et son épouse Elena Bonner, de quitter le territoire soviétique.
Aujourd’hui, alors que l’Union Soviétique n’existe plus et qu’une grande majorité des pays d’Europe centrale et orientale, de même que les pays baltes, ont rejoint l’Union européenne, le Prix Sakharov pour la liberté de l’esprit, créé en 1985, témoigne tout à la fois de la fidélité des parlementaires européens à leur soutien passé au combat pour la liberté dans cette partie du monde mais aussi de leur volonté, à partir de cet exemple, d’étendre leur action au reste du monde.
De nombreuses résolutions du Parlement européen condamnent, comme celle votée en 1983, « toutes les formes de violation systématique des droits civils, politiques, sociaux, économiques, culturels et religieux des citoyens d’Union Soviétique ». À plusieurs reprises
À partir de 1975, il utilise l’accord d’Helsinki pour faire pression sur l’URSS et les régimes satellites, et pour réclamer du Conseil une politique plus ferme.
De nom breuses résolutions interpellent le Conseil sur ce qu’il entend faire face aux violations répétées de l’accord d’Helsinki par l’Union Soviétique.
Là encore, les observateurs notent le décalage existant entre les réponses
Une diplomatie parlementaire pour les Droits de l’ homme accords passés entre l’Union européenne et les pays tiers.
Le Parlement dispose d’une large panoplie d’instruments pour promouvoir la démocratie dans le monde, certains d’entre eux s’insérant dans le cadre des relations particulières que l’Union entretient avec certaines régions : Afrique, Amérique latine, région méditerranéenne.
pour que certaines de ses préoccupations soient prises en compte. Il peut aussi user de la menace de diérer ou de refuser son avis conforme, an d’inuencer le déroulement des négociations ou d’obtenir une amélioration de la situation des Droits de l’ homme dans le pays concerné.
A. Les instruments de l’action du Parlement
L’avis conforme
De plus, depuis la déclaration solennelle sur l’Union européenne de 1983, le Conseil a accepté d’informer le Parlement du déroulement des négociations avec les pays tiers.
Le Parlement dispose donc de la faculté d’intervenir auprès de la Commission et du Conseil dès l’ouverture des discussions
En 1994, le Parlement européen demandait ainsi de suspendre les négociations avec la Turquie en vue de la signature d’un accord d’Union douanière, en raison de la situation des Droits de l’ homme dans ce pays et notamment de la décision d’Ankara de suspendre
Le Parlement européen a obtenu progressivement une augmentation de ses pouvoirs de contrôle sur les
Conseil de Coopération avec la Communauté européenne.
des Caraïbes et du Pacique (ACP).
conclus par la Communauté.
Celle-ci a ainsi renoncé à conclure un accord avec l’Australie, ce pays assimilant cette clause à une intervention dans ses aaires internes.
l’immunité de certains parlementaires.
En 1995, l’Assemblée nationale turque adoptait une réforme constitutionnelle sur la démocratisation et plusieurs prisonniers politiques furent libérés.
Le Parlement donna alors son avis conforme et l’accord fut signé.
Le Parlement avait aussi refusé de délivrer son avis conforme sur un accord financier conclu avec le Maroc, compte tenu de la situation des Droits de l’ homme dans ce pays.
La clause relative aux Droits de l’ homme
De la même manière, le Parlement a refusé d’accorder son avis conforme à la conclusion de quatre protocoles à l’accord de coopération avec la Syrie, jusqu’à ce que ce pays accepte que la question des Droits de l’ homme soit inscrite à l’ordre du jour de son
Pour les parlementaires, les avantages économiques, commerciaux, financiers, accordés à ces pays devaient contribuer à leur respect des droits fondamentaux.
À partir de ce précédent, la pratique de l’insertion dans les accords communautaires d’une clause relative aux Droits de l’ homme s’est développée avant d’être systématisée dans les années 1990.
En 1995, le Conseil, après une pression constante du Parlement, rendait obligatoire l’insertion d’une telle clause dans les accords internationaux
Fin 2007, plus de 120 États étaient liés par une telle clause, considérée comme constituant un élément essentiel de l’accord qu’ils ont passé avec l’Union.
Ce qui implique, au regard du droit international, qu’une violation des Droits de l’ homme par un État parti prenante à l’accord permet la suspension de cet accord et donc des avantages économiques qui y sont liés. Cette suspension
le Togo en 1998 et, plus récemment, avec le Zimbabwe et l’Ouzbékistan.
Le 10 avril 2002, le Parlement européen adoptait une résolution demandant le gel de l’accord d’association entre l’Union européenne et Israël en raison de la violation par ce pays de l’article 2 de l’accord portant précisément sur le respect des Droits de l’ homme et des principes démocratiques.
Cette clause constitue donc pour les institutions de l’Union, dont le Parlement, un instrument privilégié permettant d’inuer sur l’évolution de la situation en matière de Droits de l’ homme dans les pays en cause.
Dans le cadre de ce système, qui ouvre des quotas d’importation sans application de droits de douane aux pays en voie de développement, des avantages particuliers (dits SPG+) sont oerts aux États qui se conforment à certaines obligations internationales en matière de Droits de l’ homme, de bonne gouvernance et de développement durable.
L’Union a fait jouer à plusieurs reprises la clause sur les Droits de l’ homme pour suspendre des accords. Ce fut le cas avec
À de nombreuses reprises, les consultations entre l’Union européenne et les pays concernés ont permis d’apporter des remèdes aux situations contestées avant une suspension de l’accord.
La Birmanie est le seul État à avoir perdu en 1997 les bénéces du système communautaire de préférences généralisées (SPG), tant dans le domaine agricole qu’industriel.
sans délai son bilan en matière de Droits de l’ homme et de démocratisation », expliquait le Parlement européen.
Aung San Suu Kyi, Prix Sakharov 1990.
Plus récemment, dans une résolution adoptée le 27 septembre 2007, le Parlement condamnait la violente répression de manifestants par les forces gouvernementales birmanes et invitait le Conseil de sécurité des Nations unies à agir, y compris en recourant à des sanctions économiques ciblées.
À cette occasion, il « rendait hommage à l’action courageuse des moines birmans et des dizaines de milliers d’autres manifestants paciques qui arontent le régime antidémocratique et répressif en Birmanie »
Au l des ans, il n’a cessé de demander sa libération.
Ainsi, en septembre 2000, il a invité les pays de l’ASEAN à faire pression sur le gouvernement birman pour qu’il lève les sanctions à son encontre.
L’instrument financier l’élection tronquée d’Alexander Loukachenko à la présidence de la République, le Parlement réclamait des sanctions contre ce pays.
« Le non respect des standards électoraux […] ne sera pas sans conséquence sur les relations entre l’Union européenne et la Biélorussie », déclarait alors le Président du Parlement, Josep Borrell.
L’Union européenne a aussi envisagé en 2006 de retirer temporairement à la Biélorussie ses préférences commerciales pour infraction aux normes fondamentales du travail.
Déjà, dans un rapport élaboré en février 2003, le Parlement européen avait exprimé ses craintes face à l’isolement croissant du pays et à la dégradation de sa situation politique.
En mars 2006, après
En 1994, le Parlement européen a obtenu le rassemblement d’une série de lignes du budget de l’Union aectées à la promotion des Droits de l’ homme et de la démocratie dans un chapitre unique intitulé « Initiative européenne pour la démocratie et les Droits de l’ homme ».
Par la suite, il s’est servi de ses pouvoirs budgétaires pour obtenir l’augmentation, de 27 millions d’euros en 1994 à plus de 133 millions d’euros en 2006, des ressources aectées à ces programmes, qui doivent être exécutées essentiellement en
Pour témoigner de son soutien à l’action des démocrates biélorusses, le Parlement européen avait accordé le prix Sakharov en 2004 à l’Association biélorusse des journalistes et, en 2006, à l’opposant Alexander Milinkievitch.
Promotion de la démocratie et des Droits de l’ homme
L’aide a trois objectifs :
1) le renforcement du respect des Droits de l’ homme et des libertés fondamentales, le renforcement et la promotion de la démocratie et des réformes démocratiques dans les pays tiers, le soutien aux défenseurs des Droits de l’ homme et aux victimes de la répression ou d’exactions, le renforcement de la société civile qui œuvre dans le domaine de la promotion des Droits de l’ homme et de la démocratie ;
2) le soutien et le renforcement du cadre international et régional qui œuvre en ce domaine ;
À la n du mois de juin 2006, l’Initiative finançait plus de mille projets dans le monde.
« L’Instrument financier pour la promotion de la démocratie et des Droits de l’ homme dans le monde », qui remplace désormais « l’Initiative européenne pour la démocratie et les Droits de l’ homme » a adopté, pour la période 2007-2013, un programme visant trois objectifs principaux (voir encadré) et qui sera financée à hauteur de 1 104 millions d’euros.
3) susciter la conance dans les processus électoraux, en renforçant la fiabilité, au moyen notamment de missions d’observations électorale et du soutien aux organisations de la société civile locale impliquée dans ces processus.
Les objectifs varient selon les pays et sont dénis au cas par cas.
Il peut s’agir d’un dialogue minimal visant à aborder les questions d’intérêt commun et à renforcer la coopération en matière de Droits de l’ homme ou d’un dialogue plus intense ayant pour objectif de faire état des préoccupations qu’inspire à l’UE la situation des Droits de l’ homme dans le pays en question.
Le « dialogue politique en matière de Droits de l’ homme » de l’Union européenne consiste en des rencontres régulières entre les représentants européens et les responsables de pays tiers, au cours desquelles sont évoquées un certain nombre de questions d’intérêt commun concernant les droits humains.
Les progrès vers l’établissement de liens plus étroits entre l’UE et ces pays doivent dépendre directement des progrès réalisés dans le cadre de ce dialogue.
Le Président du Parlement, Josep Borrell, se félicitait, le 6 juillet 2006, de cette révision des Instruments financiers « qui va permettre, outre une rationalisation de nos actions, de mettre l’accent sur la défense des Droits de l’ homme et la promotion de la démocratie qui favorisent la stabilité et l’harmonie des sociétés ».
« Après de diciles négociations », ajouta-t-il, « le Parlement a su imposer ses vues à la Commission et au Conseil, ouvrant ainsi la voie à la proposition de ce nouvel instrument.
Je me félicite que nous y soyons parvenus ».
Il constitue un complément essentiel à la politique étrangère et de sécurité commune de l’Union.
Dans certains pays, il fournit l’unique base juridique aux activités de promotion des droits civils et politiques, à l’observation des élections et aux initiatives en matière de résolution des conits.
Le Parlement européen ne participe pas à ces dialogues.
Sa sous-commission des Droits de l’ homme a cependant développé depuis quelques années une stratégie très ecace pour
de coopération de Téhéran. Le Parlement insiste pour promouvoir les contacts avec la société civile iranienne et pour que soient trouvés des terrains d’échanges avec les autorités.
Avant la tenue de consultations « Droits de l’ homme » entre les représentants de l’Union et tel ou tel pays tiers, elle organise des auditions publiques, des opposants, des responsables d’ONG, voire des dirigeants de ce pays.
Ces auditions ont un fort retentissement au Conseil et pèsent sur la teneur du dialogue.
Le plus important des dialogues structurés engagés par l’Union est sans doute celui qui est mené avec la Chine depuis douze ans.
Un dialogue similaire initié en 2002 avec l’Iran a été interrompu depuis 2004 en raison de l’absence
Au cours du sommet UE- Russie de novembre 2004, il a été décidé d’entamer des consultations biannuelles sur les Droits de l’ homme.
D légitimité du dialogue et des consultations. Les parlementaires européens souhaitent enn que le Conseil procède à une évaluation semestrielle de chaque processus de dialogue et la transmette au Parlement.
Dans son rapport sur les Droits de l’ homme dans le monde débattu le 25 avril 2007, le Par- lement « demeure hor ri é par le meurtre d’Anna Polit kov- skaïa » et estime que les responsables de l’Union devront « évoquer clairement » ce cas avec les autorités russes « et au plus haut niveau ».
Un peu plus tard, au cours d’une cérémonie empreinte d’émotion, la salle de presse du Parlement européen a reçu le nom de la journaliste russe assassinée.
14 avril 2005
Le Parlement européen a toujours lutté en faveur de la liberté de la presse et de la libération des journalistes emprisonnés.
Lorsque l’actualité le justie, le Parlement consacre un débat
Le Parlement estime nécessaire de renforcer son rôle et celui des parlements nationaux concernés an de renforcer la
hésitant à prendre des mesures plus répressives à leur égard.
surtout, elles apportent un soutien actif à tous ceux qui luttent pour la démocratie.
En général, ces débats d’urgence ont lieu le jeudi de chaque session à Strasbourg.
Il arrive que les gouvernements des pays interpellés réagissent avec virulence. La Chine à propos du Tibet ou des condamnations à mort, la Russie à propos de la Tchétchénie ou du muselage de l’opposition démocratique en vue des élections.
La lutte contre la peine de mort aux cas urgents de violation des Droits de l’ homme, de la démocratie et de l’État de droit.
Les thèmes les plus fréquemment traités concernent les questions humanitaires, les conits régionaux, la violation des droits des femmes et des enfants, la liberté d’expression, les prisonniers de guerre ou les prisonniers politiques et les processus électoraux.
D’autres résolutions font référence à des situations individuelles ou de groupes victimes de persécutions (politiciens, journalistes, juges, militants des Droits de l’ homme …).
Ces résolutions ne peuvent avoir de force contraignante mais elles ont une importance considérable parce qu’elles expriment l’opinion d’une institution démocratiquement élue à l’échelle de l’Europe.
D’ailleurs les réactions des États visés attestent de l’impact de cette pratique.
Le plus souvent, ceuxci interviennent pour justier le bien-fondé de leur position ou pour indiquer qu’ils apporteront des remèdes à la situation.
Lorsque ces résolutions concernent des personnes nommément désignées, elles ont fréquemment un eet protecteur pour celle-ci, l’État visé
Ces prises de position du Parlement contraignent les pays visés à s’expliquer et attirent l’attention des medias internationaux. Et,
pas seulement un Marché commun, elle est aussi une civilisation fondée sur des valeurs communes, comme, d’abord, le respect de la dignité et de la vie humaine, même chez ceux qui y ont attenté ».
nombreuses résolutions pour faire pression sur les pays qui pratiquent cette peine an qu’ils l’abolissent. Il a ainsi dénoncé maintes fois le maintien de la peine capitale aux États-Unis, l’un des derniers pays du monde occidental à appliquer la peine de mort.
Ses Présidents successifs sont souvent intervenus en faveur de tel ou tel condamné à mort.
L’Union s’est d’abord imposé progressivement à ellemême le bannissement de la peine de mort, l’exigeant de ceux des pays membres qui n’avaient pas encore aboli la peine capitale, et en faisant l’un des critères d’appartenance à la Communauté.
Aujourd’hui la peine de mort n’existe plus au sein des 27 États qui la composent.
Le 22 juin 2001, Nicole Fontaine, alors Présidente du Parlement européen, et les présidents et vice-présidents de nombreux parlements nationaux, signent un texte appelant « tous les États à instaurer, sans délai, et partout dans le monde, un moratoire des exécutions des condamnés à mort et à prendre des initiatives visant à abolir la peine de mort dans leur législation interne ».
La pratique des exécutions en Libye, en Iran, au Tibet ou ailleurs dans le monde est dénoncée régulièrement par le Parlement.
C’est le Parlement qui en prit l’initiative.
Le 14 mars 1980, il adopte une résolution demandant aux États membres de ne plus appliquer la peine capitale.
« L’Europe » peut-on lire dans la résolution, « n’est
Ce combat de l’abolition, le Parlement le mène aussi au niveau international. Chaque année
Au l de ses sessions, le Parlement a adopté de très
cas individuels qu’il estime particulièrement préoccupants.
sont accusés furent commis », écrit Hans-Gert Pöttering qui cite le cas d’une jeune femme, Delara Delabi, accusée d’avoir commis un meurtre lorsqu’elle avait 17 ans et condamnée à la peine capitale.
22 juin 2001
Premier congrès mondial contre la peine de mort, en présence des Présidents du Parlement européen et des parlements nationaux
Le 27 juin 2007, dans une lettre adressée au ministre de la Justice de la République islamique d’Iran, Hans-Gert Pöttering, Président du Parlement européen, a fait part de sa vive inquiétude et de celle du Parlement européen face à la poursuite de l’application de la peine de mort en Iran, notamment à des jeunes gens.
Dans l’attente de l’abolition généralisée, le Parlement milite en faveur de l’instauration d’un moratoire universel sur les exécutions capitales.
Il a inlassablement invité la présidence de l’Union européenne à présenter une résolution à l’Assemblée générale des Nations Unies pour l’adoption « d’un moratoire mondial en tant qu’étape majeure vers l’abolition de la
D ne restent pas lettre morte. De même, il tient à s’assurer que les projets d’organisations locales et régionales agissant en faveur de l’abolition occupent une place importante dans l’Instrument européen pour la démocratie et les Droits de l’ homme.
Ainsi, le Président du Parlement européen, Hans-Gert Pöttering, a appelé tous les États de la Communauté internationale à prendre exemple sur les pays de l’Union, qui ont tous aboli la peine de mort et inscrit le principe de l’abolition dans leur Charte des droits fondamentaux.
Il a récemment obtenu gain de cause puisque, à l’initiative d’un groupement transrégional comprenant notamment le Portugal agissant au nom de l’Union européenne, une résolution appelant à l’institution d’un moratoire a été adoptée par l’Assemblée générale des Nations Unies, le 15 novembre 2007.
Il félicitait le Parlement européen de l’engagement réarmé en faveur de l’éradication de la pauvreté et de la lutte contre la faim, notamment lorsque l’institution parlementaire s’exprimait en faveur d’une contribution au financement du « Fonds spécial pour la Sécurité alimentaire et la sécurité sanitaire des aliments ».
La lutte contre la faim dans le monde est une préoccupation ancienne du Parlement pour qui « le fait d’être à l’abri de la faim est un droit fondamental universel ».
Le Parlement veille à ce que les représentants de l’Union, du Conseil comme de la Commission européenne, accom plissent les démarches nécessaires pour que les positions adoptées par l’Union
Le Parlement s’est récemment mobilisé pour que l’Union européenne, de concert avec le Conseil de l’Europe, fasse du 10 octobre de chaque année la « Journée européenne contre la peine de mort ».
mettre un terme à la campagne qu’ils mènent contre la Cour.
sous-commission des Droits de l’ homme a notamment organisé une audition publique sur le rôle de l’Union dans le soutien à cette Cour.
Le Parlement veut faire de l’adhésion au traité de Rome créant la CPI une condition de l’adhésion à l’Union européenne, c’est-à-dire un élément des valeurs communes.
L’action parlementaire ne se limite pas à promouvoir l’aide alimentaire.
Le Parlement rappelle que celle-ci ne doit ni créer un phénomène de dépendance, ni faire obstacle à la mise en place de capacités locales de production alimentaire et que l’objectif est le développement durable.
Très tôt un groupe informel de députés appelés « les amis de la CPI » s’était constitué pour promouvoir une juridiction internationale.
C’est aussi au Parlement que s’était tenu, le 27 novembre 1997, un colloque sur les enjeux des négociations internationales en cours sur la création de ce tribunal international permanent.
D’autres résolutions enn insistent pour que des références à la CPI soient intégrées dans les nouveaux plans d’action relevant de la politique de voisinage ou dans les accords de partenariat et de coopération.
Plusieurs résolutions du Parlement invitent le Conseil et la Commission à poursuivre avec vigueur leurs eorts pour promouvoir la ratication du Statut de Rome créant la CPI par les États, ainsi que sa transposition dans les législations nationales.
Certaines invitent les responsables de l’Union européenne à faire tout leur possible pour convaincre les États Unis de ratier le Statut et d’abord de
Le Parlement a apporté un soutien constant et indéfectible à la création de la Cour pénale internationale (CPI) dont le statut a été adopté le 17 juillet 1998 et qui a pour tâche de juger les auteurs
Depuis lors, les actions du Parlement européen en faveur de la CPI se sont multipliées. Le 21 novembre 2006, la
tant avec les responsables politiques et économiques qu’avec les membres de la société civile, les parlementaires européens disposent ainsi de nombreuses possibilités pour faire prendre en compte leurs préoccupations notamment en ce qui concerne la défense des Droits de l’ homme.
C. Les zones d’actions européenne, d’autres avec les parlements de pays associés à la Communauté.
On trouve enn trois délégations spéci-ques, celles de l’Assemblée parlementaire paritaire des pays d’Afrique, des Caraïbes et du pacique (ACP), de l’Assemblée parlementaire euroméditerranéenne et de l’Assemblée parlementaire euro latino-américaine.
À propos du rapport annuel sur les Droits de l’ homme dans le monde en 2006, le Parlement s’est félicité « que des références à la CPI ait été intégrées dans plusieurs nouveaux plans d’action relevant de la politique européenne de voisinage (concernant l’Égypte, la Jordanie, la Moldavie, l’Arménie, l’Azerbaïdjan, la Géorgie, le Liban, l’Ukraine) et qu’elles fassent l’objet de négociations dans le cadre d’autres nouveaux plans d’action ainsi que d’accords de partenariat et de coopération avec plusieurs autres pays ».
Dans leurs rapports avec leurs homologues des pays tiers, les délégations du Parlement européen contribuent à représenter l’Union européenne et défendent ses valeurs.
Le fait que les traités conent le soin de conduire la politique extérieure de l’Union à la Commission et au Conseil n’a jamais empêché le Parlement européen de mener des actions propres dans ce domaine.
Protant de leurs nombreuses relations dans les pays tiers,
Elles sont au nombre de trente quatre, chacune d’entre elles ayant en charge un ou plusieurs pays, voire une région.
et, parfois, obtenir des engagements politiques de la part des États concernés.
sensible des négociations sur le statut final du territoire.
Elle a estimé que les standards démocratiques avaient été respectés tout en regrettant le faible taux de participation.
Élections en Ukraine aux missions d’observation que l’Union européenne envoie dans les pays tiers pour vérier la conformité des scrutins avec les normes et les pratiques internationales.
Leur tâche est essentielle puisqu’elle permettra de légitimer, ou non, les processus électoraux et, par là même, les gouvernants qui en sont issus.
Leur présence, même courte, est particulièrement appréciée dans certains pays privés de liberté en raison de la publicité et de la visibilité qu’elle donne à certaines situations où les Droits de l’ homme sont bafoués.
Les missions d’observations des élections
« Ambassadrices » du Parlement, elles contribuent au rayonnement de l’Union dans le monde.
Grâce à leurs contacts avec les autorités politiques, les membres des ONG, les acteurs de la société civile, elles peuvent recueillir des informations sur la situation politique dans les pays concernés de telle sorte que le Parlement dispose d’une connaissance approfondie des dossiers locaux.
Au-delà de l’échange d’informations, elles peuvent exprimer leur soutien à l’action de tel ou tel groupe, voire dénoncer des pratiques non conformes aux valeurs démocratiques
Depuis 2000, une soixantaine de missions ont ainsi été envoyées sur tous les continents.
Parmi les dernières, une mission a suivi, en novembre 2007, les élections législatives au Kosovo, à un moment particulièrement
Estimant fondamentale la tenue d’élections libres et transparentes, le Parlement européen participe activement
Deux mois plus tôt, la délégation de quatorze parlementaires européens qui s’étaient rendue en Ukraine pour observer les élections parlementaires du 30 septembre 2007 a aussi rendu un verdict positif, estimant que le déroulement du scrutin avait été globalement satisfaisant et respectueux des normes internationales,
D même si quelques incidents ont été à déplorer.
européen parmi ses premiers déplacements ociels.
Missions d’observation des élections en Ukraine, en 2004 et en 2007
Le Parlement européen avait été l’un des premiers à dénoncer les irrégularités de l’élection présidentielle de 2004 qui avaient conduit à la révolution orange, à l’organisation d’une nouvelle consultation et à la victoire de M. Viktor Iouchtchenko.
Des députés européens avaient soutenu ces mouvements de masse en participant aux manifestations.
Pour montrer sa reconnaissance, le nouveau Président ukrainien avait placé sa visite au Parlement
En juillet 2007, alors que l’Ukraine traversait une nouvelle crise, le Parlement avait adopté une résolution armant que « l’équilibre des pouvoirs devra avoir été rétabli et que le respect de l’État de droit devra avoir été garanti, avant la clôture des négociations et l’établissement de relations nouvelles et plus étroites entre l’UE et l’Ukraine ». D’où l’importance des élections législatives de septembre 2007 et la nécessité pour le Parlement européen de vérier leur bon déroulement.
Présidée par le vice-prési-dent du Parlement, Edward Mc Millan-Scott, la délégation envoyée dans les territoires palestiniens pour suivre les élections législatives du 25 janvier 2006 rassemblait 27 membres représentant tous les groupes politiques du Parlement.
Elle était sur place en même temps que la mission d’observation électorale de l’Union européenne, présidée par un autre membre du Parlement, Véronique De Keyser.
Le Parlement européen considérait en eet ces élections
L’assemblée parlementaire Union Européenne-Pays d’Afrique, des Caraïbes et du Pacique (ACP) en se félicitant aussi du bon déroulement de la consultation électorale, appelait le Hamas, qui en était sorti vainqueur, « à rechercher la coopération pacique avec Israël ».
Les partenariats régionaux
Une mission d’observation des élections est envoyée dans les territoires palestiniens.
comme un pas fondamental dans le processus de construction des institutions palestiniennes.
Dans une déclaration commune, les deux missions ont estimé que les élections avaient été libres et bien organisées et ont salué le succès du processus démocratique dans les territoires palestiniens.
« Nous avons entendu, et nous nous en félicitons, la voix de la démocratie […] Le peuple palestinien, dans l’organisation de ces élections ore un modèle pour le monde arabe », déclara Edward Mc Millan-Scott.
Quelques jours plus tard, la commission des aaires étrangères du Parlement, tout
Les partenariats régionaux, fondés sur des assemblées regroupant un nombre égal de députés européens et de parlementaires d’autres zones géographiques, revêtent une réelle importance dans la mesure où les résolutions qui y sont adoptées acquièrent une très forte légitimité. Elles concernent trois zones :
L’accord de Yaoundé a été remplacé par les accords de Lomé puis par l’accord de Cotonou qui lie aujourd’hui l’Union européenne à 78 pays d’Afrique, des Caraïbes et du Pacique et qui a toujours pour objet d’améliorer les niveaux de vie et de développement économique des pays ACP et d’instaurer une coopération étroite entre ces pays et l’Union européenne.
10 décembre 1966
Troisième session de l’Assemblée parlementaire paritaire Union européenne-ACP au Parlement européen à Bruxelles, e r du 29 octobre au 1 novembre 2001
Le Président Furler lors d’une réunion entre la CEE et les États Africains et Malgache Associés, dans le cadre de la convention de Yaoundé
L’Assemblée parlementaire UE-ACP réunit paritairement 78 députés européens et 78 parlementaires des ACP, qui se rencontrent en séance plénière pendant une semaine, deux fois par an. Ses travaux
consensus sur les mesures stratégiques à adopter.
L’Assemblée euroméditerranéenne dépassent aujourd’hui largement le domaine économique et touchent également aux Droits de l’ homme et à la démocratie.
destinés aux réfugiés ainsi qu’aux personnes déplacées, au renforcement de l’engagement sur le respect et la défense des Droits de l’ homme et de la dignité humaine.
Deuxième session plénière de l’APEM, les 25 et 26 mars 2006, à Bruxelles
Lors de la treizième session, qui s’est déroulée à Wiesbaden du 23 au 28 juin 2007, les participants ont notamment débattu de la situation au Zimbabwe et au Darfour.
À ce sujet, une résolution conjointe ACP-UE a été adoptée, dans laquelle l’Assemblée a demandé à la Communauté internationale de dégager un
L’Assemblée euroméditerranéenne (APEM), qui a débuté ses travaux en 2004, constitue le volet parlementaire du « processus de Barcelone », lancé lors de la Conférence euroméditerranéenne des ministres des Aaires étrangères de novembre 1995. Elle permet au Parlement européen de mener avec les pays méditerranéens un dialogue parlementaire sur les questions liées aux Droits de l’ homme et à la démocratie.
L’APEM a pour mission de soulever des questions d’intérêt commun, d’ordre politique, économique ou culturel et de débattre des moyens de développer et de consolider le partenariat euro-méditerranéen.
Elle a un rôle consultatif sur l’ensemble des sujets concernant le partenariat euro-méditerranéen.
Les commissions de l’Assemblée se sont réunies plus fréquemment pour se pencher sur les questions telles que le conit israélien, le terrorisme, la réduction de la pauvreté, et l’amélioration de la situation des femmes dans les pays euroméditerranéens.
La commission politique, de sécurité et des Droits de l’ homme a pour pratique de faire inscrire à chaque ordre du jour un point consacré aux Droits de l’ homme.
européen adoptait une déclaration dans laquelle il défend la liberté d’expression en tant que valeur fondamentale de l’UE et considère qu’elle doit être exercée dans les limites imposées par la loi et devrait coexister avec la responsabilité personnelle et se fonder sur le respect pour les droits et les sensibilités des autres ; Le PE reconnaît que l’équilibre entre ces préoccupations doit faire l’objet d’un débat permanent en démocratie.
La session plénière annuelle qui s’est tenue à Tunis en mars 2007 a eu pour thème le dialogue interculturel entre l’Europe et le monde arabo-musulman.
Le 16 février 2006, en pleine crise ouverte par les réactions aux caricatures du prophète Mahomet publiées dans la presse danoise, le Parlement
L’APEM, qui regroupe 120 députés représentant de l’Union européenne (45 membres du Parlement européen et 75 désignés par les parlements des États membres) et 120 représentants des parlements des pays méditerranéens, se réunit une fois par an en session plénière.
À la suite de l’adhésion de la Bulgarie et de la Roumanie, le 1er janvier 2007, le Partenariat Euromed regroupe aujourd’hui 37 pays : les 27 États membres de l’UE et 10 partenaires du bassin méditerranéen : Algérie, Égypte, Israël, Jordanie, Liban, Maroc, l’Autorité palestinienne, Syrie, Tunisie
Le 6 février 2006, le président du Parlement européen, Josep Borrell, déclarait devant l’Assemblée parlementaire
dépit des diérences de part et d’autre de l’Atlantique.
euroméditerranéenne : « L’Union européenne défend les valeurs sur lesquelles elle repose. La liberté d’expression est une de ces valeurs, mais elle a ses limites en ce qui concerne le respect des croyances religieuses et les sensibilités culturelles des autres ». [...] session inaugurale des 8 et 9 novembre 2006, Ney Lopes, son coprésident, a invité les membres à veiller à ce que l’Assemblée fasse tout son possible pour œuvrer à l’objectif commun, qui est de devenir « un vecteur de dialogue et de renforcement de la cohésion sociale » dans la région.
18 décembre 2007
La première session plénière s’est tenue en décembre 2007 à Bruxelles et a notamment traité des relations économiques et commerciales entre l’Union européenne et l’Amérique latine et des questions liées au développement et au réchauement climatique.
L’assemblée parlementaire euro-latino américaine
Le Président Pöttering lors de la session plénière de l’Assemblée Eurolat réunie au Parlement européen à Bruxelles
L’Assemblée parlementaire euro-latino américaine (Eurolat) réunit 60 députés européens et autant de députés des parlements des pays andins et d’Amérique centrale et latine. À l’occasion de la
« Le développement sans intégration est un rêve impossible », a poursuivi le député européen, José Ignacio Salafranca Sanchez-Neyra, ajoutant que l’Amérique latine pourrait tirer beaucoup de l’expérience du projet d’intégration européenne, en
Le Parlement européen, caisse de résonance des valeurs universelles
A. Visites de chefs d’États
25 avril 2007 APJ Abdul Kalam, Président de l’Inde
Le Parlement européen est devenu au l du temps un forum pour la défense des Droits de l’ homme et constitue aujourd’hui, à côté du Conseil de l’Europe, le lieu par excellence du débat sur l’état des démocraties.
Venues des quatre coins de la planète, les personnalités les plus éminentes sont ainsi montées à sa tribune pour lancer leur message.
La création, en 1988, du prix Sakharov pour la liberté de l’esprit, a aussi conrmé le rôle central joué par le Parlement dans la défense des valeurs de l’Union européenne.
Les visites de personnalités et les chefs d’État étrangers sont l’occasion pour ceuxci de s’exprimer sur les Droits de l’ homme et la démocratie.
Certains d’entre eux remercient le Parlement de l’aide que l’Union a apportée à la reconstruction de la démocratie dans leur pays ou pour son action en faveur de la paix.
En 2006, 11 chefs d’État ont ociellement rendu visite au Parlement européen.
En 2007, outre la visite de plusieurs chefs d’État, dont les Présidents roumain, bulgare et français, le Parlement a reçu pour la première fois, en avril, le Président de l’Inde, APJ Abdul Kalam.
« Le Message à la Planète Terre » dans lequel il fait le vœu qu’elle ne « détourne jamais la connaissance humaine contre les autres ou contre nous-mêmes ».
Les forces de paix européennes ont joué un rôle constructif au Liban, votre engagement peut permettre de restaurer la conance entre Israéliens et Palestiniens ».
« Nous sommes à vos côtés pour créer un État palestinien viable et la sécurité dans la région », a déclaré le Président du Parlement européen, Hans-Gert Pöttering, qui a remercié le Roi pour son discours et ses convictions.
Le Parlement européen a également reçu, pour la troisième fois en décembre 2007, en séance solennelle, le Roi Abdullah II de Jordanie.
Il a appelé l’Union européenne à jouer un rôle de premier plan en faveur de la paix : « L’Union européenne a une expérience unique de ces mécanismes de réconciliation après les conits.
Ce n’était pas la première fois que le Parlement recevait une personnalité de premier plan du Moyen Orient.
On se souvient ainsi de la visite historique du président Anouar
10 février 1981
1 décembre 1993
Yitzhak Rabin, Premier Ministre de l’État d’Israël
Anouar El Sadate, Président de la République Arabe d’Égypte
Yasser Arafat, Président de l’Autorité palestinienne
y a de plus important pour les nations : le dialogue. » à la promotion des valeurs de liberté, de démocratie, de tolérance et dialogue. »
Les pays d’Europe centrale et orientale jour, dans ce Moyen-Orient depuis trente ans déchiré par la fureur des armes, l’impensable se produise, le dialogue s’instaure de part et d’autre de la ligne de feu et conduise à la faveur d’un long et patient processus de négociations, à la signature d’un Traité de paix entre l’État d’Israël et la République arabe d’Égypte ».
« Israël se tourne vers l’Europe dans l’espoir d’un soutien et d’une assistance au processus de paix et surtout pour les paries du Moyen-Orient qui s’eorcent et se sont engagées à parvenir à une paix réelle. »
Quelques années plus tard, le 12 février 1985, le Président israélien Haim Herzog déclara à la tribune du Parlement : « Pour un Israélien, vous représentez beaucoup.
Vous représentez peut-être ce qu’il
Le 16 mai 2006, le Président de l’Autorité palestinienne, Mahmoud Abbas, déclara à son tour : « J’ai le sentiment d’avoir parlé devant des amis qui partagent avec nous l’attachement
Émouvantes aussi, les visites que la plupart des chefs d’État d’Europe Centrale et Orientale ont rendues au Parlement européen alors que leurs pays venaient de sortir de la glaciation communiste.
On se souvient ainsi de Vaclav Havel, le président tchèque, déclarant, le 8 mars 1994, devant des parlementaires sous le charme : « Si le futur européen n’émane pas d’une
Le Parlement européen n’invite pas seulement des responsables politiques. Ainsi, le Pape Jean Paul II et le Dalaï Lama ou encore Sa Sainteté Bartholomeos II, Patriarche œcuménique de Constantinople, firent plusieurs fois le voyage de Strasbourg.
Et ce souhait prophétique de l’ancien militant de la Charte 77 : « Je voudrais que l’Union européenne établisse une charte bien à elle, dénissant clairement les idéaux sur lesquels elle repose, son rôle et les valeurs qu’elle compte représenter ».
Le Président Hans-Gert Pöttering accueille le Grand Mufti de la République arabe de Syrie, Sheikh Ahmad Badr al-din Hassoun.
C’était en 1994, treize ans avant que l’Union proclame la Charte des droits fondamentaux.
B. Le Prix Sakharov la plus célèbre en tant que victime… mais, si on veut faire comprendre le message qui est le nôtre, c’est l’ homme le plus célèbre qui, ayant tous les avantages matériels et tous les honneurs, a décidé un jour d’y renoncer parce que sa conscience lui disait de le faire.
Je crois que c’est proprement cela l’esprit européen, c’est à dire la liberté de l’esprit! ».
La remise du prix constitue un geste symbolique, mais il permet aussi de soutenir l’action de ceux qui œuvrent pour les valeurs défendues par le Parlement européen.
On sut par la suite combien le physicien russe, de son exil de Gorki, accueillit avec joie l’hommage qui lui avait été rendu par les parlementaires européens.
Créé en 1988 par le Parlement européen, le prix Sakharov pour la liberté de l’esprit récompense, chaque année, une personnalité ou une organisation qui s’est distinguée dans la défense des Droits de l’ homme et des libertés fondamentales.
Jean-François Deniau, le rapporteur du Parlement sur cette initiative, rappelait la symbolique attachée au nom du physicien nucléaire russe, Prix Nobel de la paix en 1975.
Je ne prétends pas que Sakharov soit la personne
Mandela, qui ne serait libéré que deux ans plus tard, le Parlement européen montrait que son combat pour les Droits de l’ homme était loin d’être limité aux pays européens.
La liste des autres lauréats témoigne de cette diversité.
Tout était dit.
On y trouve aussi bien « les mères de la place de mai », qui se sont battues pendant trente ans en Argentine pour retrouver leurs enfants enlevés par la dictature militaire, que l’écrivaine Taslima Nasrin, proscrite de son pays, le Bangladesh, pour son combat en faveur de l’émancipation féminine et la défense des minorités
En 2007, les chefs des groupes politiques du Parlement, qui décident en dernier recours, ont décerné le prix à Salih Mahmoud Osman.
Cet avocat soudanais, qui travaille avec
S’il est une partie du monde à propos de laquelle les Européens doivent faire preuve de cette responsabilité « morale éthique et légale » évoquée par le prix Sakharov 2007, c’est bien à propos de la Chine.
Que demande ce peuple paci que?
Le respect de son identité ethnique, culturelle et religieuse.
À de nombreuses reprises, le Parlement européen a dénoncé la violation des Droits de l’ homme dans ce pays, notamment au Tibet. En 1996 il accorde le prix Sakharov au dissident emprisonné Wei Jingsheng.
Le 5 juillet 2001, huit jours avant la décision d’attribution des Jeux Olympiques à la
En ce début d’année 2008, les tragiques évènements du Tibet ont malheureusement conrmé ses craintes.
Les citoyens du monde entier ont été profondément choqués par la répression qui s’est abattue sur le peuple tibétain, et tout particulièrement sur les moines bouddhistes.
Au cours du débat qui s’est tenu au Parlement à Bruxelles le 26 mars, le Président Hans-Gert Pöttering a exhorté le gouvernement chinois à respecter « l’identité ethnique et religieuse du peuple tibétain » et l’a invité à « dialoguer avec le Dalaï Lama. »
Le Président a poursuivi : « Je me suis réjoui
2004 Zhanna Litvina, présidente de l’association des journalistes du Bélarus
2005 Les «Dames en blanc», Hauwa Ibrahim et Reporters sans frontières
Monsieur Jean-Luc Staedel, expert philatéliste, Strasbourg.
Luxembourg :Oce des publications ocielles des Communautés européennes
Imprimé en Belgique
Crédits des photographies :Parlement européen nul l
FR
Dignité humaine.
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie.
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l’intégrité de la personne.
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés : le consentement libre et éclairé de la personne concernée, selon les modalités dénies par la loi d’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes, l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de prot, l’interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants.
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé.
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Droit à la liberté et à la sûreté.
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale.
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectication.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
LES GROUPES POLITIQUES DU PARLEMENT EUROPÉEN
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE) - GROUPE SOCIALISTE AU PARLEMENT EUROPÉEN (PSE) - ALLIANCE DES DÉMOCRATES ET DES LIBÉRAUX POUR L’EUROPE (ADLE) - GROUPE DES VERTS/ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - GROUPE « UNION POUR L’EUROPE DES NATIONS » (UEN) - GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL) - GROUPE INDÉPENDANCE/DÉMOCRATIE (IND/DEM)
HANS-GERT PÖTTERINGPRÉSIDENT DU PARLEMENT EUROPÉEN
Le Parlement européen a fêté ses cinquante ans le 19 mars 2008.
C’est ce qui fait du Parlement européen une institution unique tant au niveau européen qu’international.
Les groupes déterminent le travail politique du Parlement européen.
Ils en sont les acteurs les plus importants et le véritable centre de son activité.
Aujourd’hui, le Parlement compte sept groupes politiques, chacun présenté par son président respectif dans la présente brochure.
Dès 1952, l’Assemblée de la Communauté européenne du charbon et de l’acier (CECA) prit la décision de regrouper ses membres au sein de groupes politiques et non, comme on aurait pu s’y attendre, au sein de délégations nationales.
En effet, les parlementaires étaient désignés par les parlements nationaux.
Depuis les premières élections au suffrage universel direct en 1979, les citoyens sont appelés tous les cinq ans, dans chacun des États membres, à élire leurs députés européens sur la base des listes présentées par les partis politiques au niveau national.
Au total, 182 partis nationaux sont représentés au Parlement.
C’est dire la diversité et la richesse des opinons représentées en son sein. C’est dire la légitimité de ses prises de position.
Le 19 mars 1958, l’Assemblée unique des trois Communautés (CECA-CEE-CEEA) qui succéda à celle de la CECA confirma son choix.
Son premier Président, le grand européen Robert Schuman, en souligna l’importance : « C’est à l’Assemblée commune que la formation de groupes politiques a permis, dès les premières sessions, de développer ce sentiment européen au-delà des particularismes nationaux ».
La pertinence de cette analyse est toujours d’actualité.
Elle s’est confirmée tout au long des élargissements successifs de l’Union européenne.
Les groupes ont également mis leur cohésion à l’épreuve au sein d’un Parlement à la composition élargie.
Adhérents aux groupes politiques du Parlement européen en fonction de leurs affinités politiques, les partis nationaux se sont également regroupés en familles politiques européennes sous forme de partis politiques européens.
Le traité de Maastricht a reconnu le rôle fondamental qu’ils jouent dans « l’émergence d’une conscience européenne » et dans « l’expression de la volonté politique des citoyens de l’Union ». Il reconnait leur importance en tant que « facteur d’intégration au sein de l’UE ».
En 1958, 142 parlementaires représentaient 168 millions de citoyens de six États membres.
Aujourd’hui, 785 députés de 27 pays en représentent près de 500 millions.
Une fois élus, les députés au Parlement se regroupent en fonction de leurs affinités politiques et de leur appartenance à un parti européen, et non en fonction de leurs nationalités, au sein des
À la différence de ce qui se passe dans les États membres, les groupes ne sont l’émanation ni d’une majorité gouvernementale ni
Aucun groupe ne disposant de la majorité à lui seul, une coopération s’instaure entre eux dans presque tous les cas.
Les groupes du Parlement européen jouent donc un rôle politique décisif au sein du Parlement.
Lors des élections européennes de juin 2009, ce sont les électeurs qui décideront de la composition du Parlement européen de 2009 à 2014.
Ce sont eux qui ont le mot de la fin.
Il est par conséquent beaucoup plus facile au Parlement qu’au Conseil des ministres de parvenir à des compromis viables pouvant servir de base à la législation européenne.
Dans le cas de la directive « Services » et du règlement « REACH », deux projets législatifs particulièrement importants de la législature actuelle du Parlement européen, c’est au sein du Parlement, entre les groupes politiques, que les compromis décisifs ont été atteints, et non, comme par le passé, entre le Conseil et la Commission.
C’est la Conférence des Présidents, où siègent les présidents des groupes, qui est politiquement responsable des travaux du Parlement.
Elle décide de l’organisation des travaux du Parlement et de toutes les questions relatives à la programmation législative : le calendrier et l’ordre du jour des sessions parlementaires, la composition des commissions et des délégations, la répartition des compétences correspondantes ainsi que le planning des activités législatives.
Elle joue un rôle important dans les relations du Parlement européen avec les autres institutions communautaires, les pays tiers et les organisations non communautaires.
Les députés non affiliés aux groupes politiques - dits « non inscrits » - y sont également représentés.
Chaque président y détient un nombre de voix correspondant au nombre de députés de son groupe.
CONTRIBUTIONS DES PRÉSIDENTS DES GROUPES POLITIQUES DU PARLEMENT EUROPÉEN
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE)
Alors que le Parlement européen célèbre le cinquantième anniversaire de sa fondation, il est légitime que son Président, Hans-Gert Pöttering, demande aux présidents des groupes politiques de contribuer, par cet ouvrage, à faire mieux connaître l’histoire de chacun de leurs groupes parlementaires.
Le groupe du PPE-DE, qui portait à ses débuts le nom de Groupe Démocrate-Chrétien, occupait avec 67 membres sur 142 la première place au sein de l’Assemblée parlementaire des trois Communautés en 1958.
Il est de nouveau le groupe le plus important en nombre depuis 1999 et compte, en 2008, 289 députés.
Il est le seul à rassembler des membres venant des 27 pays de l’Union.
Le groupe du PPE-DE a une longue et forte histoire ; il se présente comme l’héritier de la principale force politique ayant agi continûment et résolument pour l’unité européenne depuis ses origines.
Dès la mise en place de la CECA, en 1953, le groupe Démocrate-Chrétien s’est constitué autour des députés venant des six pays
Notre groupe, dans les années 1960 et 1970, a constamment soutenu la méthode communautaire, c’est-à-dire le dialogue équilibré entre le Conseil, la Commission et le Parlement sur la base du vote majoritaire et de l’exercice en commun des souverainetés déléguées. Nous nous sommes opposés à l’instauration du droit de veto qui paralyse l’action et traduit le retour aux pratiques intergouvernementales.
fondateurs et appartenant à notre famille politique.
Il a compté parmi ses premiers membres deux des plus éminents Pères fondateurs de l’Europe et de la Démocratie-chrétienne, Robert Schuman et Alcide De Gasperi, ainsi que les plus proches collaborateurs de Konrad Adenauer.
Il incarna ainsi le profond mouvement de réconciliation et la vision d’un avenir de paix pour les Européens, qui conduisit à fonder la Communauté européenne.
Favorable à la Communauté européenne de Défense en 1954, à la relance de Messine en 1955 et aux nouveaux traités de Rome en 1957, le groupe Démocrate-Chrétien a favorisé l’institution d’un Parlement unique en 1958, fusion des Assemblées de la CEE, de l’EURATOM et de la CECA.
Ainsi le pouvoir démocratique s’est rassemblé et renforcé pour mieux remplir ses fonctions à l’égard des trois éxécutifs.
C’est grâce à cette méthode communautaire qu’a pu être bâtie, pierre après pierre, au cours de longues séances du Conseil que l’on appelait les « marathons », la Politique agricole commune, au grand bénéfice de nos agriculteurs qui ont vu accroître leur compétitivité et leurs revenus, et de nos consommateurs qui ont bénéficié d’une offre en produits alimentaires meilleure marché et plus variée.Notre groupe était présidé, durant ces années de combat et de persévérance par des hommes de fort caractère, tels Alain Poher, Joseph Illerhaus et Alfred Bertrand.
Dès 1960, le groupe DC a fait adopter la première convention sur l’élection au suffrage universel
Nous sommes fiers d’avoir vu l’ancien Président de la République rejoindre notre groupe en 1991.
Nous l’avons activement soutenu, grâce aux efforts d’Íñigo Méndes de Vigo et d’Elmar Brok, dans sa mission de Président de la Convention chargée de rédiger la Constitution européenne de janvier 2002 à juillet 2003.
allèrent exercer ultérieurement chacune les fonctions de président de groupe : Hans-August Lücker, Léo Tindemans et Wilfried Martens.
Premier parti véritablement intégré à l’échelle de la Communauté européenne, le Parti Populaire Européen, fédération des Partis Démocrates Chrétiens de la Communauté européenne, organisa la campagne électorale et aida à la structure du groupe, devenu groupe du Parti Populaire Européen (groupe Démocrate-Chrétien) en juillet 1979.
Il fut rejoint en 1981 par des parlementaires grecs, puis portugais et espagnols en 1986.
Notre groupe a été à la pointe de tous les combats qui ont marqué l’Europe des Douze de 1986 jusqu’en 1995.
La première élection directe de juin 1979 a initié une véritable révolution dans la vie du Parlement européen. Assuré d’une composition stable, d’un mandat d’une durée de cinq ans, du doublement du nombre de ses membres, d’un substantiel renforcement de ses moyens financiers et en personnels, le Parlement fit irruption de façon spectaculaire dans le jeu institutionnel : il fallait désormais compter avec lui.
Le groupe DC en a pris la mesure dès 1976, quand fut fondé le Parti Populaire Européen à l’initiative de trois personnalités qui
D’abord, les combats budgétaires qu’il fallait mener pour obtenir de la Commission, et surtout du Conseil, la reconnaissance des droits légitimes qu’une assemblée élue devait obtenir au niveau européen. Cette exigence était d’autant plus fondée que
C’est à cette date que s’initia le pouvoir législatif du Parlement sous la forme d’une complexe procédure dite « de coopération législative » heureusement simplifiée et renforcée par le traité de Maastricht qui a introduit depuis le 1er novembre 1993 une véritable «codécision législative» entre le Conseil et le Parlement.
le traité financier de 1970 et l’instauration progressive de ressources propres privaient les Parlements nationaux du contrôle qu’ils exerçaient sur les dépenses du budget.
Il fallait donc combler ce déficit démocratique, ce qui fut acquis au terme d’une longue et patiente guérilla budgétaire que le Parlement européen, notamment à travers sa commission des budgets, a finalement gagné.
Les témoins se souviennent de la combativité de nos porte-pa-roles budgétaires, Horst Langes, Harry Nottenboom, Heinrich Aigner, et des longues soirées de réunions en commissions et de groupe destinées à mettre au point les ultimes compromis de progrès.
Dès le 6 mai 1982, le groupe du PPE avait organisé à Aix-la-Chapelle une manifestation intitulée « Europe sans frontières ».
Combien de directives, amendées et votées, combien de conciliations avec la Commission et le Conseil, combien de batailles livrées lors de chaque session parlementaire à Strasbourg et Bruxelles pour faire avancer ce gigantesque chantier du marché intérieur !
Nous l’approfondissons encore aujourd’hui à chaque session car la création d’un grand espace où circulent les
Nos Présidents de groupe, Egon A. Klepsch, Paolo Barbi, Léo Tindemans, Wilfried Martens, Hans-Gert Pöttering, ont constamment soutenu les coordinateurs, les rapporteurs et les nombreux Présidents des commissions parlementaires appartenant à notre famille politique, à chaque occasion où les droits du Parlement et, à travers lui, ceux des citoyens, pouvaient être mieux pris en compte dans le dialogue interinstitutionnel.
Le marché intérieur est devenu une réalité le 1er janvier 1993. Trois nouveaux pays - la Suède, l’Autriche et la Finlande - ont accéléré leur processus de rapprochement et ont négligé les conditions d’un éphémère Espace Économique Européen, qui leur était proposé, pour devenir membre à part entière de l’Union le 1er janvier 1995.
À cette génération des « bâtisseurs » succède, à partir des années 1990, celle des « refondateurs ». De profonds bouleversements ont totalement modifié la géographie politique du continent.
D et conservateurs de Scandinavie, d’Europe centrale, orientale et balkanique, à l’UMP française depuis 1999, a situé son action au cœur du processus d’intégration européenne depuis 50 ans. Notre groupe a donné au Parlement des présidents respectés tels Robert Schuman, Jean Duvieusart, Victor Leemans, Alain Poher, Mario Scelba, Emilio Colombo, Pierre Pflimlin, Egon A. Klepsch, José Maria Gil-Roblès Gil-Delgado, Nicole Fontaine et Hans-Gert Pöttering.
La proclamation de la Charte des droits fondamentaux par le Parlement européen en décembre 2007, ainsi que la signature à Berlin le 26 mars 2007 de la déclaration sur l’Europe souscrite par les trois présidents des Institutions, Angela Merkel pour le Conseil, Hans-Gert Pöttering pour le Parlement européen et José Manuel Durão Barroso pour la Commission - tous issus de notre famille politique - sont symboliques de la fidélité et de l’idéal qui nous inspirent depuis la fondation de l’Europe et de l’efficacité qui guide notre action.
Pragmatique et respectueux des diversités, notre groupe sait accepter les différences mais il se rassemble sur l’essentiel : nos valeurs, celles de paix et de liberté, de respect de l’Homme et de sa responsabilité pour un monde meilleur.
LA PAIX ET LA STABILITÉ
Dans l’immédiate après-guerre, des socialistes tels que Willy Brandt ont lancé le mouvement commun de reconstruction d’une Europe pacifique, un mouvement en faveur de la paix en Europe que le groupe socialiste a porté jusqu’en ce début de XXIe siècle.
La paix, qui est au cœur du projet européen, est impossible sans stabilité et démocratie, deux valeurs que les socialistes au Parlement européen n’ont cessé de promouvoir chez nos voisins immédiats.
Les députés socialistes ont soutenu leurs camarades grecs, espagnols et portugais lorsqu’après la dictature, ils ont adhéré à l’Union européenne, tandis que plus de dix ans durant, avant et après 1989, nous avons activement soutenu la transformation des pays d’Europe centrale et orientale qui a débouché sur l’élargissement de l’Europe.
«Unis pour une Europe de paix, de stabilité et de prospérité» Willy Brandt
Ce faisant, nous avons toujours prôné les priorités qui sont les nôtres : protection et cohésion sociales, égalité des chances et lutte contre la discrimination, environnement sûr et liberté de circulation.
L’évolution du groupe socialiste s’est faite parallèlement au développement de l’Assemblée parlementaire européenne, rebaptisée Parlement européen en 1962, pour devenir cet organe colégislateur de l’Union européenne, élu au suffrage universel depuis 1979.
Les socialistes sont convaincus que l’identité européenne passe par la création de familles politiques transfrontalières, d’autant que les valeurs qu’ils partagent sont universelles, tout comme leur volonté de créer une société fondée sur la solidarité, la justice sociale et l’égalité des chances.
Durant cette période, les députés du groupe socialiste ont animé et consolidé l’institution de façons multiples et variées.
Dès les premières élections directes de 1979, les socialistes et les sociauxdémocrates européens ont présenté aux électeurs un programme commun, et nous maintiendrons cette volonté partagée d’améliorer la qualité de la vie de la population européenne au cours de la prochaine législature et au-delà.
UNE VIE PROFESSIONNELLE DÉCENTE
Les socialistes figurent parmi les principaux promoteurs de la législation sur l’amélioration de la qualité de la vie sur le lieu de travail, qui a connu d’énormes bouleversements depuis les années 1950 ; ils sont également à l’origine du chapitre sur l’emploi dans les traités.
Depuis les débuts du développement d’une Europe sociale, l’amélioration de la qualité de la vie est une des composantes de la politique de prospérité et de croissance économique.
Les socialistes défendent une politique sociale bien à eux au sein des grandes politiques européennes telles que le marché intérieur, où nous prônons l’aspect humain et la défense du consommateur.
De Messine à Lisbonne, les investissements, l’emploi et l’économie ont toujours été au cœur de notre action.
Nous ne cessons d’ailleurs de demander que l’Union européenne investisse de façon ciblée dans des secteurs en déclin afin de créer emploi et prospérité.
Richesse et prospérité, ces deux valeurs devraient faire partie des droits de tous les citoyens de l’Union européenne dans toutes les composantes de leur existence.
Au fil des ans, les députés du groupe socialiste se sont battus pour améliorer la qualité de la vie dans de nombreux domaines. Nous avons toujours eu pour
Le groupe socialiste a toujours soutenu la lutte contre la pauvreté, tant en Europe qu’ailleurs dans le monde.
L’égalité des salaires entre les femmes et les hommes est l’un de nos objectifs depuis les années 1950.
Grâce aux socialistes, nous bénéficions d’un congé parental qui permet aux femmes et aux hommes de concilier travail et vie familiale, de droits identiques pour les travailleurs à temps partiel, de l’extension des lois sur l’égalité des chances hors du lieu de travail ainsi que de droits à la pension et à la retraite identiques pour les femmes et les hommes.
Le groupe socialiste a toujours axé son action sur la promotion de la justice sociale.
Cette action de promotion des droits de l’homme en Europe s’est traduite par l’adoption, au niveau européen, de la Charte des droits fondamentaux et son intégration au traité de Lisbonne.
UN ACCÈS ÉQUITABLE À LA CULTURE les pays comptant des régimes répressifs, comme ce fut le cas de l’Afrique de Sud à l’époque de l’apartheid.
Depuis la création du groupe socialiste, l’évolution des médias a mis une quantité invraisemblable d’informations, d’idées et de musique à la disposition de tous.
UNE VOIX SOCIALISTE FORTE EN EUROPE ET DANS LE MONDE
C’est aussi au Parlement européen que les socialistes font entendre leur voix à propos des droits de l’homme et de la politique internationale dans leur combat quotidien pour un monde meilleur et plus démocratique.
PRÉSIDENTS SOCIALISTES DU PARLEMENT EUROPÉEN DEPUIS LES PREMIÈRES ÉLECTIONS DIRECTES :
PRÉSIDENTS DU GROUPE SOCIALISTE DEPUIS LES PREMIÈRES ÉLECTIONS DIRECTES :
Ernest Glinne - Belgique Rudi Arndt - Allemagne Jean-Pierre Cot - France Pauline Green - Royaume-Uni Enrique Barón Crespo - Espagne Martin Schulz - Allemagne
ALLIANCE DES DÉMOCRATES ET DES LIBÉRAUX POUR L’EUROPE (ADLE)
On dit qu’une semaine c’est beaucoup en politique, ce qui fait que cinquante et quelques années sont une éternité.
Il n’empêche ; les Démocrates et Libéraux européens ont non seulement survécu à cette ère, mais ils sont aussi devenus le troisième parti le plus important et le plus prospère de l’histoire du Parlement européen.
1976 et la création du groupe des Libéraux, Démocrates et Réformateurs européens à Stuttgart semblent être à des annéeslumière.
Il s’agissait d’une innovation de taille dans l’histoire de la gouvernance transnationale puisque la formation de partis politiques «européens» au Parlement européen n’était ni prévue, ni énoncée, dans les traités instituant les Communautés.
Même si l’assemblée de la CECA avait voté le 16 juin 1953 en faveur de la création de groupes politiques, ces derniers n’avaient jamais partagé un programme commun et jouaient surtout le rôle d’organisations parapluie pour des partis politiques nationaux disparates.
Grâce à cet engagement et à la vision européenne des pères fondateurs de l’ELDR, le groupe a réussi à subordonner les divisions nationales aux divergences idéologiques et politiques et à établir un précédent à suivre.
Aujourd’hui, tous les grands groupes du Parlement européen votent selon une ligne idéologique plutôt que nationale et c’est le groupe, plutôt que la délégation nationale, qui marque le travail législatif du Parlement de son empreinte.
L’avis de Gaston Thorn, qui disait que «les problèmes économiques européens ne peuvent être résolus qu’au niveau européen» par exemple, était à peine partagé par quelques-uns au début des années 1980.
Aujourd’hui, c’est la pierre angulaire de la prise de décision politique dans les 27 pays membres en Europe qui, en choisissant de travailler ensemble, ont trouvé la meilleure façon possible de garantir la compétitivité future de l’Europe à l’heure d’une mondialisation accélérée.
De la même façon, le Dr Martin Bangemann, ancien chef du groupe ELDR et commissaire libéral chargé des affaires industrielles, de l’information et de la technologie, était un pionnier dans les politiques sur l’information électronique et l’internet à la Commission européenne et était ouvertement raillé à cause de son insistance sur le fait que l’avenir se trouvait dans l’innovation haut de gamme. Aujourd’hui, sa réincarnation, le commissaire Janez Potocnik, a convaincu les États membres que le seul moyen dont dispose l’Europe pour maintenir son avantage compétitif face à l’émergence de nouveaux géants économiques comme la
À l’époque, les idéaux des Libéraux étaient souvent perçus comme de belles promesses faites par d’innocents fédéralistes et quelques ministres de gouvernement qui étaient des voix marginales dans le contexte européen de l’après-guerre.
Même lorsque les Libéraux exerçaient de l’influence, comme quand Gaston Thorn était président de la Commission européenne, ou Simone Veil présidente du Parlement européen, peu étaient ceux qui partageaient nos opinions.
C’est parce qu’en tant que parti progressiste, nous avions souvent une longueur d’avance car nous défiions, provoquions et réformions les idées dépassées sur l’organisation sociale et économique.
Chine et l’Inde consiste à investir davantage dans notre économie de la connaissance.
Outre Martin Bangemann et Simone Veil, Valéry Giscard d’Estaing s’est montré un fervent défenseur de l’euro et du principe de subsidiarité au cœur du processus décisionnel européen ; Yves Galland a lutté pour une intégration économique accrue sans jamais perdre de vue la nécessité d’une réelle communauté de valeurs ; Gijs de Vries a travaillé sur la liberté et la sécurité, ce qui l’a mené à être l’un des premiers coordinateurs de l’UE pour la lutte contre le terrorisme.
Malgré notre nombre inférieur, les Démocrates et Libéraux ont pesé plus que leur poids au niveau européen dans l’après-guerre puisque le groupe a eu quatre présidents du Parlement européen entre 1962 et 2004.
Gaetano Martino, Cornelis Berkhouwer, Simone Veil et Pat Cox ont brandi la bannière de la démocratie libérale face au totalitarisme et à l’unilatéralisme dans le monde et se sont battus pour construire une Europe basée sur l’égalité entre les sexes et les races, ainsi que sur l’égalité des chances.
Tout au long de la guerre froide, les leaders du Groupe ELDR ont joué un rôle majeur pour défendre notre vision d’une Europe démocratique libérale.
Ils ont utilisé leur plateforme au sein du Parlement européen pour promouvoir l’intégration européenne fondée sur le libre-échange, une concurrence équilibrée et le respect des droits de l’homme et de l’État de droit.
Enfin et surtout, Pat Cox, chef charismatique et consensuel du groupe ELDR, est devenu le premier libéral depuis plus de 20 ans à assumer la présidence du Parlement européen en 2002.
Son mandat s’est avéré être l’un des plus cruciaux de l’histoire de l’Union européenne puisque, en 2004, la famille de l’UE s’est élargie à huit pays de l’Europe de l’Est, ainsi qu’à Chypre et Malte, et a réuni un continent divisé par 50 ans d’hostilité.Toutefois, Pat Cox était un président visionnaire.
Il comprit que même si « l’élargissement est incontestablement un motif de célébration, il nous place également à un nouveau carrefour européen
démocrate libérale. Et parce qu’il est désormais si rare de trouver un grand parti qui s’oppose à ces principes, nos idées constituent les fondations idéologiques de tout le processus décisionnel européen actuel.
en nous mettant au défi de découvrir et de réaliser intégralement notre véritable potentiel ».
Adapter la pensée démocrate libérale aux défis posés par le monde contemporain constitue mon objectif depuis que j’ai pris le relais de Pat Cox à la présidence du Groupe ELDR en 2002.
Lorsqu’ils ont été transposés de la théorie à la pratique, les idéaux démocrates libéraux – défendus non seulement par nos députés européens mais aussi par nos neuf commissaires et six premiers ministres – ont façonné l’Europe dans laquelle nous vivons aujourd’hui de manière fondamentale.
En effet, si nous comparons nos objectifs politiques à l’Union dans laquelle nous vivons aujourd’hui, il s’agit – selon les termes du premier ministre belge par intérim Guy Verhofstadt – « de l’Europe la plus libérale qui n’ait jamais existé ».
Nous avons si bien transmis notre message que depuis la fin de la Guerre froide, quasiment tous les partis politiques se sont alignés derrière l’étendard de la démocratie, des droits de l’homme et du marché libre, qui forment la colonne vertébrale de la pensée
Il y a 50 ans, les Démocrates et Libéraux ont décidé de protéger et de promouvoir les droits et les libertés des personnes.
50 ans plus tard, nous disposons d’une Charte européenne des droits fondamentaux et d’une Agence des droits de l’homme qui prend
D forme à Vienne pour veiller de près à ce que ces droits ne soient pas bafoués.
L’agrandissement de notre famille politique a porté le nombre de députés européens du groupe de 50 avant les élections européennes à 88 en juillet 2004.
Ceux-ci ont encore été plus nombreux lorsque la Roumanie et la Bulgarie ont rejoint l’Union européenne en janvier 2007, de sorte que l’ADLE regroupe actuellement 100 députés européens de 22 pays qui représentent les partis démocrates et libéraux de toute l’Union européenne.
Il y a 50 ans, nous nous sommes battus pour que tous les citoyens puissent mener une vie décente dans une société libre. 50 ans plus tard, nous avons un Parlement européen élu directement selon les principes de représentation proportionnelle et dont les pouvoirs s’élargissent d’année en année.
Il y a 50 ans, nous défendions l’intégration économique de l’Europe en tant que vecteur de croissance, d’emploi et de compétitivité. Aujourd’hui, nous sommes à deux doigts d’achever un marché intérieur dont la mise en place contribuera à garantir une croissance, des opportunités et une prospérité continues pour l’avenir.
C’est dans le contexte de cette intégration progressive des idées démocrates libérales dans le large échiquier politique que l’EDLR a joint ses forces à celles des membres du parti démocrate européen – surtout du parti français UDF et de la Marguerite italienne – afin de créer l’Alliance des Démocrates et des Libéraux pour l’Europe en juillet 2004.
Grâce à notre travail en commission, lors des séances plénières, séminaires et visites, nous nous efforçons d’accomplir cette ambition, que ce soit dans la protection des données personnelles et des droits civils contre la mainmise du gouvernement, dans la défense du consommateur contre des fournisseurs de services qui exercent un monopole ou des pratiques industrielles risquées, pour un avenir moins toxique pour nos enfants en réduisant le nombre de produits chimiques qui sont utilisés alors qu’ils n’ont pas été testés et n’ont pas de licence.
Nous nous sommes faits la voix de la prise de décision européenne progressiste – une tendance qui va à l’encontre des divisions traditionnelles entre la droite, la gauche et le centre. Comme l’a
GROUPE DES VERTS/ ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - (1984-2008)
Les Verts constituent aujourd’hui une force bien établie dans la politique européenne grâce à leur représentation au Parlement européen depuis 1984.
Ce document retrace l’évolution du groupe et de son programme politique au Parlement européen.
19841989 : UNE NOUVELLE FORCE POLITIQUE SUR LA SCÈNE POLITIQUE
MONICA FRASSONI ET DANIEL COHN-BENDIT
Les Verts, nouvelle force politique qui a émergé dans les années 1970 dans plusieurs pays européens, ont fait leur entrée sur la scène politique européenne pour la première fois en 1984, quand les premiers membres du groupe des Verts au Parlement européen ont été élus lors des deuxièmes élections directes du PE.
L’Allemagne, le bastion du mouvement des Verts, a élu sept députés ; deux autres venaient de Belgique et deux des Pays-Bas.
Les Verts français, italiens et portugais ont rejoint les députés allemands, belges et néerlandais ; le groupe comprenait également quelques membres du Parti radical italien.
Les Verts britanniques ont obtenu le meilleur score, avec 14,9%, mais n’ont pas obtenu de siège en raison des règles du système électoral.
Toutefois, en reconnaissance de ce résultat, le groupe a offert aux Verts du Royaume-Uni un rôle d’observateur au sein du groupe. Dans un effort visant à favoriser l’égalité des genres, les Verts ont introduit un système novateur pour la présidence du groupe avec deux coprésidents dont au moins une femme.
Maria Santos (Portugal) et Alexandre Langer (Italie) ont été les premiers coprésidents élus.
À mi-mandat parlementaire, ceux-ci ont été remplacés par Adelaïde Aglietta (Italie) et le député belge Paul Lannoye.
Ces onze députés ne permettant pas aux Verts de constituer leur propre groupe parlementaire, ceux-ci ont conclu une alliance avec des députés italiens et danois et des régionalistes flamands et irlandais pour constituer le groupe GRAEL (Groupe parlementaire vert-alternatif), également connu sous le nom de groupe Arc-en-ciel.
En vue de favoriser les valeurs démocratiques fondamentales des Verts, la plupart des membres n’ont effectué qu’un mandat de deux ans et demi avant d’être remplacés par d’autres membres du groupe des Verts.
19891994 : LE PREMIER GROUPE DES VERTS
Le changement climatique est devenu l’une des priorités de la politique des Verts, avec la participation du groupe des Verts au Sommet de la Terre de Rio en 1992, qui a jeté les bases du protocole de Kyoto.
La politique de paix a également été mise au centre du programme du groupe des Verts, avec la première guerre du Golfe en 1991.
Une percée dans les élections européennes a permis aux Verts de constituer le premier groupe des Verts, comptant 30 membres.
D l’Union européenne en 1995, le groupe a gagné quatre membres supplémentaires, pour atteindre au total 27 membres.
Alexandre Langer a été réélu coprésident aux côtés de la députée verte allemande Claudia Roth.
Le groupe des Verts a activement favorisé l’approfondissement rapide des relations avec les pays d’Europe centrale et orientale après la chute du rideau de fer.
Les inquiétudes croissantes concernant les conséquences pour l’environnement et la santé des organismes génétiquement modifiés (OGM) ont poussé les Verts à épouser cette cause.
Grâce à d’autres actions publiques, les Verts ont réussi à attirer l’attention des médias sur leur combat contre la biopiraterie (le brevetage des gènes de ressources biologiques) et le clonage.
19941999 : DES TEMPS TUMULTUEUX
Alors que la guerre et un atroce génocide continuaient de sévir en ex-Yougoslavie, l’antimilitarisme et le pacifisme demeuraient au centre des préoccupations des Verts.
Les Verts ont fondé le forum de Vérone dans le but de favoriser des solutions pacifiques pour les Balkans.
Les élections européennes de 1994 ont débouché sur des résultats mitigés pour les Verts.
Pour la première fois des Verts luxembourgeois et irlandais étaient élus, mais le groupe dans son ensemble s’est réduit à 23 membres.
Quand l’Autriche, la Finlande et la Suède ont adhéré à
La Commission, dirigée par Jacques Santer, a finalement été contrainte à la démission en mars 1999.
Après le suicide tragique, en 1995, du coprésident Alexandre Langer, c’est la députée belge Magda Aelvoet qui est choisie comme coprésidente aux côtés de Claudia Roth. Celle-ci a été confirmée à son poste en 1997.
19992004 : L’APOGÉE DES VERTS EUROPÉENS
La même année, les Verts ont mis en place le P7, conçu comme un contre événement à la réunion du G7 à l’époque, les sept pays industrialisés les plus importants.
Le P7 (à savoir les sept pauvres) se penchait sur les problèmes des pays les plus pauvres de la planète.
Le P7 a tenu six conférences en tout, auxquelles ont participé plusieurs activistes renommés, tels que l’Indienne Vandana Shiva.
Le dernier P7 s’est déroulé en 2003 au Kenya avec le ministre vert de l’environnement kenyan Wangari Mathai.
En 1999, les Verts ont obtenu leur meilleure représentation au Parlement européen à ce jour, avec 38 députés.
Avec dix députés de l’Alliance libre européenne (des régionalistes et des nationalistes démocrates), ils ont constitué le groupe des Verts/ALE, devenant le quatrième plus grand groupe au Parlement européen. Heidi Hautala (Finlande) et Paul Lannoye (Belgique) ont été élus coprésidents du groupe.
La même année, l’Allemande Michaele Schreyer est devenu le premier commissaire Vert de l’UE, responsable du budget et de la lutte anti-fraude.
Les Verts ont également joué un rôle prépondérant dans la révélation de la fraude et du népotisme au sein de la Commission européenne.
En décembre 1998, Paul van Buitenen, fonctionnaire à la Commission européenne, a remis aux Verts un dossier sur la mauvaise gestion et le népotisme au sein de la Commission européenne, visant particulièrement la commissaire française Edith Cresson.
La campagne a débouché sur l’organisation d’un événement avec Bianca Jagger au sommet européen de Copenhague en juin 2001.
Les membres des Verts étaient très actifs au sein de la Convention qui a rédigé la Charte des droits fondamentaux et, plus tard, au sein de la Convention européenne qui a abouti au projet de constitution pour l’Europe.
M. Cohn-Bendit, l’ancien chef de file d’origine allemande du mouvement étudiant en 1968 en France, avait été élu en tant que citoyen allemand sur la liste des Verts français, après avoir été précédemment élu en Allemagne.
La prochaine étape logique pour ce mouvement paneuropéen était de former la première famille politique européenne en vue de se présenter pour les élections européennes de 2004 avec une campagne commune. Auparavant, les élections européennes
Une protection accrue de la santé des personnes par une meilleure protection de l’environnement a toujours été au centre de la politique des Verts.
Cette idée est présente depuis la naissance du groupe, avec la lutte contre les OGM et la défense des zones sans OGM, ainsi que la promotion de l’agriculture biologique et de la sécurité alimentaire en général.
À cet effet, le groupe a lancé une campagne sur l’alimentation en 2003.
Les Verts ont tenté de s’opposer à un élément de cette proposition dont ils craignaient qu’il ouvrirait la porte au dumping social dans toute l’Europe.
Ce qu’on a appelé le « principe du pays d’origine » aurait permis aux entreprises de services d’opérer dans des États membres disposant de niveaux de protection sociale et des consommateurs plus élevés, sans respecter leurs lois.
Les Verts sont parvenus à leur fin et le « principe du pays d’origine » a été retiré de la législation finale adoptée en novembre 2006.
Après un remaniement à mi-mandat dans les groupes parlementaires en 2005, le groupe de la droite UEN a rattrapé les Verts en tant que quatrième plus grand groupe.
Une excellente nouvelle pour les Verts est cependant survenue des élections présidentielles du Parlement européen. La candidate verte, la coprésidente
Monica Frassoni, a pu recueillir 145 voix, grâce au soutien de députés issus de toutes les tendances politiques.
Ce succès, ainsi que le score élevé du vice-président Vert Gérard Onesta, a constitué une reconnaissance de la grande qualité de ces candidats et une indication de l’intérêt croissant pour l’agenda des Verts.
Au niveau national, l’étoile verte se relève : les Verts étaient dans le gouvernement de cinq États membres de l’UE, y compris en République tchèque, ce qui laisse entrevoir de bonnes perspectives quant à l’avenir du mouvement Vert dans les nouveaux États membres.
Fondé en 1999, le groupe UEN (Union pour l’Europe des Nations) est une force politique dynamique qui appuie le développement positif de l’Union européenne. Il croit en une Europe d’États nations qui permette aux gouvernements et aux pays de coopérer à la construction d’une Europe plus juste, unie et fondée sur la diversité.
Le groupe UEN soutient avec force la subsidiarité. Il la considère comme un principe essentiel de la répartition équitable du pouvoir entre l’UE, les nations et les entités locales, et ce dans l’intérêt des citoyens.
Actuellement, l’UEN est le 4e groupe du Parlement européen.
Il est constitué de 43 députés de 6 nationalités différentes (Pologne, Italie, Irlande, Lettonie, Lituanie et Danemark) et de 9 partis ou coalitions.
En proportion du nombre de sièges qu’il détient au sein de l’Institution, il a obtenu une vice-présidence du Parlement Européen, qui est occupée par le Polonais Adam Bielan, la présidence de la commission des pétitions, 7 vice-présidents de commission, 1 président de délégation et 6 vice-présidents de délégation.Le groupe UEN est coprésidé par Cristiana Muscardini, ex-membre
patrimoine culturel et sauvegarde les diversités linguistiques, comme valeurs qui les rassemblent. Le tout dans le cadre d’un processus européen d’intégration authentique et responsable.
En outre, il considère la famille comme le fondement de la société et le lieu propice à la transmission d’une vision du monde, cette idée étant à la base de l’Union européenne.
Le groupe UEN a contribué, au travers de son action politique, à marquer l’activité des institutions européennes, du Parlement en particulier, dans plusieurs domaines. Parmi ceux-ci, rappelons :
« Défendre nos valeurs culturelles, soutenir ceux qui veulent progresser en protégeant la liberté, la démocratie et les droits de l’homme, promouvoir une politique sociale qui aille de pair avec le développement de l’économie et encourager le bien-être des plus pauvres, sont pour nous des objectifs fondamentaux », affirment les deux coprésidents.
L’UEN a toujours soutenu la construction d’une Europe opposée à toute forme de racisme et de discrimination et protectrice des droits de l’homme et de la dignité de la vie, tant au sein de l’UE que partout dans le monde.
Dans son action, le groupe s’est voulu actif dans la protection des aspirations individuelles légitimes et
Il croit au caractère sacré de la vie et s’oppose avec force à une conception de la société exclusivement matérialiste et dépourvue de spiritualité.Le Groupe UEN veut construire une Union européenne qui respecte les identités nationales des États membres, préserve leur
LA JUSTICE, LES LIBERTÉS CIVILES ET LES AFFAIRES INTÉRIEURES celle des catégories les plus faibles de la population comme les personnes âgées et les mineurs d’âge, en contribuant à promouvoir l’égalité des chances et l’éducation.
Le groupe UEN a entrepris plusieurs actions concrètes dans la lutte contre la pédophilie et pour la protection de l’enfance : il a organisé une pétition contre la pédo-criminalité, encouragé le lancement de courriers électroniques de lutte contre la pédophilie et contribué à la création de règles plus sûres pour l’utilisation et l’accès internet afin d’enrayer la prolifération des centaines de milliers de sites web pédo-por-nographiques .
À travers un important rapport sur la stratégie de l’UE relative aux Droits de l’enfant en 2007, l’UEN a tracé la voie de cette future stratégie en définissant ses objectifs, son contenu et sa portée ambitieuse.
Le groupe UEN a abordé de nombreux thèmes, qui vont de la conservation des données dans le cadre de la fourniture de services publics de communication électronique, aux connexions entre migration légale et illégale, en passant par la stratégie européenne en matière de lutte contre la drogue.
L’UEN croit en une Europe qui coopère concrètement à la lutte contre le terrorisme international, la criminalité, l’immigration clandestine, la traite des êtres humains, la pédophilie, les abus et les harcèlements sexuels.
En matière de lutte contre le terrorisme, il s’est battu pour améliorer l’échange d’informations et la coopération entre les États membres et au niveau international.
Le groupe UEN estime qu’une politique commune en matière de migration, de visas et de droit d’asile, ainsi qu’une intégration économique, sociale et politique efficace des immigrés, fondée également sur le respect des lois et des obligations envers le pays de résidence, représentent deux faces de la même médaille. Elles constituent un défi crucial à relever, la
répartition des responsabilités entre les États membres et l’Union européenne devant continuer d’être pleinement respectée, en particulier en matière d’intégration.
LA POLITIQUE ÉTRANGÈRE travers la création de deux États libres et souverains sont autant de thèmes sur lesquels le groupe est intervenu avec la conviction que le peuple palestinien est à même de mener un processus de paix, mais qui doit être exempt de violence.
Le groupe prête une attention toute particulière aux pays limitrophes de l’Europe du Sud et de l’Est.
Du fait de leur proximité géographique avec l’UE, ils revêtent un intérêt géopolitique de premier plan.
Nombreuses ont été les initiatives politiques d’envergure menées à l’égard de pays comme la Géorgie et l’Ukraine, dont les présidents ont été invités au Parlement à la demande de notre groupe.
Vis-à-vis de la Biélorussie, le groupe a mis en œuvre des actions de soutien et de promotion des moyens de communication de l’opposition, qui lutte contre ce régime autoritaire.
Le groupe UEN croit fermement à la coopération internationale avec toutes les institutions de caractère multilatéral pour le maintien de la paix à travers des relations politiques plus stables et empreintes de dialogue et d’échange.
Il voit en outre, dans le renforcement du pilier politique de l’Union européenne, un des éléments permettant de donner à l’Europe et à ses États membres plus de voix et d’influence sur la scène internationale.
Le groupe UEN estime que l’UE doit collaborer avec les États-Unis pour aborder et résoudre les problèmes internationaux et qu’il faut encourager les démocraties émergentes dans tous les pays.
Les questions liées à la résolution du conflit israélo-palestinien, le droit de l’État d’Israël à vivre à l’intérieur de frontières reconnues et sûres, la construction de la démocratie en Palestine, la cohabitation pacifique à
LA CROISSANCE ÉCONOMIQUE ET SOCIALE DE L’UNION
LA POLITIQUE DU COMMERCE INTERNATIONAL ET LES AIDES AU DÉVELOPPEMENT
Le groupe UEN a agi en faveur de l’achèvement du marché intérieur afin d’en tirer des bénéfices pour les citoyens et la collectivité, de renforcer la compétitivité de l’UE.
Il encourage des politiques fiscales et économiques qui permettent de générer de nouveaux investissements et de créer de nouveaux emplois, tout en devenant un pôle d’attraction pour les investissements d’autres continents.
L’UEN a œuvré à la réalisation d’un marché intérieur plus fort, innovateur et compétitif, en se fixant pour objectif d’assurer une meilleure cohésion sociale. Le groupe UEN s’est battu pour améliorer la surveillance du marché et, en particulier, a demandé de renforcer la crédibilité du label CE et de combattre les contrefaçons des produits européens.
Le groupe UEN a essayé d’adopter une approche pragmatique vis à vis des problèmes liés au développement et au commerce international en essayant de définir, dans sa stratégie à long terme, des parcours visant à renforcer la position de l’Europe dans le monde et en essayant d’inclure de nouveaux pays dans les dynamiques commerciales, créées par un monde de plus en plus globalisé.
Le groupe UEN croit en la force du multilatéralisme comme politique de réglementation des rapports commerciaux, souhaite une réforme du fonctionnement de l’Organisation mondiale du commerce et met l’accent sur la nécessité d’une conclusion positive du cycle de Doha.
Il considère le respect des règles internationales en matière commerciale, par les pays qui y ont souscrit et en particulier par les pays les plus importants, comme un élément indispensable pour s’orienter vers un commerce équitable et ouvert.
Pour ces raisons, chaque fois que cela a été possible, le groupe a fait entendre sa voix pour demander à la Commission européenne un
plus grand engagement et une détermination plus ferme en vue d’assurer une protection plus efficace des droits de propriété intellectuelle, une action résolue dans la lutte contre la contrefaçon et la suppression dans les pays tiers des barrières tarifaires et non tarifaires injustifiées.
Il a également agi dans le but d’éviter l’exode et le dépeuplement des zones rurales qui représentent une richesse pour l’Europe du futur.
LA POLITIQUE ENVIRONNEMENTALE, LA PROTECTION DES CONSOMMATEURS ET DE LA SANTÉ
Le groupe UEN a défendu la qualité de vie, appuyé les mesures prises en faveur de l’environnement et s’est battu pour la protection des consommateurs et de la santé publique, sans entraver, lorsque cela n’était pas strictement nécessaire, la productivité des entreprises et la compétitivité des produits européens par rapport aux marchandises provenant de pays tiers. L’activité de l’UEN s’est
Le groupe UEN a agi pour valoriser et défendre le modèle d’une agriculture européenne multifonctionnelle, pour défendre sa valeur sociale, économique et culturelle, sans préjudice pour la reconnaissance de la spécificité du secteur agricole dans quel-ques-uns des États membres de l’UE.
LA POLITIQUE INDUSTRIELLE, DE LA RECHERCHE ET DE L’ÉNERGIE concentrée sur la résolution de problèmes découlant du surpeu-plement et de la dégradation urbaine, en contribuant à promouvoir la sauvegarde des collectivités insulaires, montagnardes et rurales, en actualisant les lois sur la protection des animaux et la défense d’un territoire rural libre de pesticides.
Il a proposé de promouvoir la création d’un corps de protection civile européenne pour faire face aux catastrophes naturelles, à travers la cartographie des zones à risque et la création de plans d’intervention européens et nationaux et peut s’estimer satisfait des progrès réalisés dans ce domaine au niveau européen.
Le dialogue ouvert avec les pays fournisseurs mené, si possible, d’une seule voix par l’Union, constitue l’instrument indispensable pour assurer les approvisionnements énergétiques à notre économie.
D actif sur la scène internationale, en particulier en apportant la paix au Moyen-Orient, en contribuant à la stabilisation de la démocratie dans les Balkans et en développant des liens économiques et politiques solides avec l’Amérique.
démocratie, les droits de l’homme et l’État de droit dans le monde entier.
Nous voulons que l’Union européenne, en tant que principal pourvoyeur d’aides humanitaires internationales, continue d’être à l’avant-garde de la réalisation des objectifs du Millénaire pour le développement d’ici 2015 et qu’elle indique clairement comment s’attaquer aux problèmes auxquels l’Afrique est actuellement confrontée.
Nous voulons que les États membres de l’Union européenne intensifient leur étroite coopération contre le terrorisme et la criminalité organisée internationale, y compris la lutte contre la traite d’êtres humains et le trafic de drogue.Nous voulons que l’Union européenne continue à jouer un rôle
GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL)
Nous sommes le 17 juillet 1979 à Strasbourg. La doyenne d’âge, qui préside la séance inaugurale du Parlement européen élu pour la première fois au suffrage universel direct, rappelle à l’ordre un éminent membre de ce qui est, alors, le « groupe des communistes et apparentés ».
Principale composante de ce groupe, à cette époque : le parti communiste italien (PCI), qui vient de faire élire plusieurs de ses plus brillantes figures - Enrico Berlinguer, Giorgio Amendola, Giancarlo Pajetta... - et de ses plus prestigieux partenaires : Alberto Moravia ou ... Altiero Spinelli !
Là réside le défi n°1 à relever dans l’avenir.
Alors, il aura pleinement gagné ses lettres de noblesse.
La création du Prix Sakharov permet également depuis de longues années au Parlement européen de faire vivre son ambition d’être reconnu comme un acteur au service des droits humains.
L’une des cérémonies les plus émouvantes auxquelles l’attribution de ce prix ait donné lieu fut celle où s’exprimèrent tour à tour, le 12 décembre 2001, un Palestinien, Monsieur Ghazaoui, et une Israélienne, Madame Peled, qui ont fait partager à tous les présents la terrible douleur de la perte d’un enfant dans l’interminable conflit du Proche-Orient, et leur conviction commune de l’urgence d’une paix juste et durable.
Ses travaux, tout comme l’évolution de ses prérogatives, demeurent mal connus.
Plus fondamentalement les frustrations, nourries tant par les tendances lourdes des politiques de l’Union, en particulier dans le domaine
DU GROUPE DE COORDINATION TECHNIQUE AU GROUPE INDÉPENDANCE/DÉMOCRATIE :LE LONG CHEMIN DE L’OPPOSITION DU PARLEMENT EUROPÉEN
Que ce soient les opposants danois au marché commun, certains régionalistes flamands ou wallons, la gauche prolétarienne italienne ou d’autres radicaux, personne n’avait de lien avec les familles politiques en place et personne ne souhaitait en établir.
La raison pour laquelle les membres concernés se sont rassemblés pour former le groupe de coordination technique était simple, l’alternative étant de devenir ce que l’on appelle des membres non-
Le ton était ainsi donné et l’opposition était en place.
Il nous fallait faire de l’obstruction parlementaire, c’est-à-dire utiliser les procédures parlementaires d’une manière à ce point extrême que tout travail normal en devienne impossible.
C’est à cette fin que nous avons déposé quelques 5000 amendements à leur texte, en demandant un vote par appel nominal (à savoir un décompte formel des voix) pour chacun d’entre eux.
Pour finir, la diplomatie de couloir l’a emporté et les groupes traditionnels ont retiré leur proposition.
Il nous a été reproché de ne pas être démocratiques, mais peut-on vraiment demander à quelqu’un qui n’est pas d’accord de se suicider?
En d’autres termes, un membre non-inscrit était un paria politique ne disposant que d’un temps de parole restreint en plénière, ce qui justifiait bien la création d’un groupe légèrement « artificiel », dans le sens où il était de nature « technique » et non politique.
Ce groupe, qui réunissait onze membres, était certes le plus petit du Parlement mais il n’en constituait pas moins une puce dans la fourrure des grands groupes, comme cela s’est rapidement avéré être le cas - les autres groupes ayant résolument tenté de nous faire disparaître en doublant le nombre minimum de membres
Le groupe de coordination technique a permis à ses membres de se familiariser avec les pratiques du Parlement européen, de découvrir les « salons » de Bruxelles où étaient prises les décisions, les techniques budgétaires ainsi que la mauvaise gestion financière.
Le groupe a également donné à ses membres l’occasion d’établir de bons contacts avec leurs collègues d’autres groupes, ainsi que de développer leurs structures propres.
Une chose était parfaitement
D claire : ils préféraient disposer de la pleine liberté d’expression grâce à leur petit groupe que de constituer un élément mineur dans un des grands groupes « démocratiquement centralisés ».
constituaient tous des thèmes de lutte.
Les différences politiques entre les trois composantes - Verts, régionalistes et opposants à la Communauté européenne - ne faisaient obstacle ni à une bonne atmosphère, ni à la coopération !
1984 : LES VERTS, LES EUROSCEPTIQUES ET LES RÉGIONALISTES DANS LE PREMIER GROUPE ARCENCIEL
1989 : LE GROUPE ARCENCIEL SANS LES VERTS
À l’issue des élections de 1984, les Verts sont arrivés au Parlement européen : Allemands et Belges ainsi que quelques partis néerlandais proches, mais pas assez pour former leur propre groupe Vert.
C’est ainsi que les Verts et les anciens membres du groupe de coordination technique ont formé un nouveau groupe, nommé groupe Arc-en-ciel sur proposition de leur responsable Else Hammerich, laquelle estimait que le nom de « groupe de coordination technique » était trop technique et trop froid !
Le groupe Arc-en-ciel, qui comptait au total 20 MdPE, constituait une opposition résolue (dont la voix se faisait parfois fortement entendre) aux grands groupes politiques.
L’énergie, l’environnement, la décentralisation, l’équité et la transparence, l’agriculture et la bonne gestion
Former un groupe politique n’est pas chose aisée et 1989 a été une année dramatique.
En effet, nous souhaitions poursuivre la coopération avec les Verts mais ces derniers, disposant maintenant d’un nombre suffisant de membres pour former leur propre groupe, avaient renvoyé les régionalistes et les membres danois
Mitterrand n’a pu réunir que la plus petite majorité jamais obtenue lors d’un référendum.
L’attitude des principales forces politiques en Europe n’allait dès lors que devenir de plus en plus agressive. Quiconque n’est pas avec moi est contre moi !
1994 : LE GROUPE DE L’EUROPE DES NATIONS, PREMIER GROUPE EUROCRITIQUE eurosceptiques.
Nous étions d’avis qu’une opposition commune à l’ « establishment » européen, chacun de son propre point de vue politique, aurait été préférable sachant que le groupe aurait été numériquement plus fort.
Il n’a cependant pas été possible de convaincre les Verts, et ce en dépit des efforts déployés par leur propre responsable, Friedrich-Wilhelm Graefe zu Baringdorf.
C’est la raison pour laquelle les membres danois ont constitué une alliance avec les régionalistes de Jaak Vandemeulbroucke et ont maintenu en place le groupe Arc-en-ciel.
Il faut dire que nous comptions toujours parmi nos membres la tête de liste des Verts, Mme Dorothée Piermont.
Pour les eurosceptiques, cette législature a revêtu une importance décisive.
Les tenants du « non » ont gagné le référendum au Danemark, ce qui a eu à peu près le même effet que le « non » ultérieur irlandais contre Nice et le « non » français et néerlandais contre le projet de constitution.
Il ne faudra jamais oublier les paroles prononcées par Egon Klepsch, président du PPE et ancien président du Parlement européen : « Nous ne serons pas arrêtés par 20 000 Danois ».
Quel bel exemple de méthode démocratique !
En France, pour le traité de Maastricht,
Par ailleurs, en France, les radicaux de gauche avec Bernard Tapie et Catherine Lalumière avaient obtenu de bons résultats et il ne leur manquait que deux membres pour constituer un groupe.
Les régionalistes les ont rejoints. Pour ce qui nous concerne, il y a eu la grande victoire de la liste l’Autre Europe de Philippe de Villiers et Sir James Goldsmith en France, sachant cependant qu’avec nos quatre eurosceptiques danois il manquait une autre nationalité pour former un groupe.
Les partis chrétiens néerlandais (qui sont
DIRE NON AU PARLEMENT EUROPÉEN DES COMPROMIS eurocritiques et opposés à la poursuite de la centralisation de l’Union européenne) avaient toujours refusé de se rattacher à un groupe politique.
Conserver leur indépendance totale était pour eux une question de principe.
Cependant, quelques jours à peine avant la séance constitutive du Parlement, ils ont changé d’avis et le groupe de l’Europe des Nations a été constitué.
Cette période a été très active sachant que, pour une fois, l’Europe était devenue un véritable sujet de débat, et ce en raison des différents référendums organisés sur le traité de Maastricht et le futur traité de Nice, avec tous les doutes exprimés tels que « pas d’élargissement avant une réorganisation des structures de l’UE, des procédures de travail et des institutions ».
Le mur de Berlin était tombé et les nouvelles démocraties frappaient à la porte de l’Union européenne ! Quelle sorte d’UE, en vue de faire quoi ?
Devions-nous mener cette bataille politique à l’extérieur ou à l’intérieur du Parlement ?
À l’intérieur, parmi l’élite de l’euro, nous ne manquerions pas de perdre tandis que, à l’extérieur, avec les citoyens mêmes, nous pouvions gagner !
L’organisation interne du Parlement mettait plus que jamais l’accent sur l’entente entre les groupes.
Les réunions de coordination en vue de dégager des positions communes à l’ensemble des groupes politiques ont été organisées pour toutes les propositions de résolution.
Le groupe de l’Europe des Nations a été le seul à ne pas y participer.
En réalité il n’y a rien de mal à cela, tout parlement comptant une majorité et une opposition.
Le Parlement européen a cependant toujours préféré jouer au parlement des compromis, de manière à ce que ses membres puissent se prouver à eux-mê-mes à quel point les hommes politiques européens sont d’accord quant à l’avenir d’une Europe de plus en plus unifiée et centralisée.
Voir les mêmes textes, signés et votés par les travaillistes, les conservateurs, par les chiraquiens et les mitterrandistes, a constitué une expérience politique étrange.
C’est ainsi que les Verts et les partis de gauche se sont trouvés à défendre les sacro-saints compromis qui étouffaient tout débat politique. Nous étions la
Devenions-nous victimes de nos propres convictions ?
Quoi qu’il en soit, 1999 a vu surgir une composition politique très compliquée au Parlement européen.
En France, les souverainistes de Charles Pasqua et Philippe de Villiers ont obtenu un bon score, mais ils ont hésité à se joindre à nous et ont semblé préférer se joindre au Fianna Fail.
La démarche était cependant étrange, le Fianna Fail étant un grand défenseur du traité de Nice et ayant toujours constitué un parti eurofédéraliste. Pour nous, il était clair que rejoindre ce groupe ferait tout simplement taire la voix eurocritique.
Cela a en effet été le cas, puisque Philippe de Villiers et ses partisans ont quitté le groupe au bout d’un an seulement.
Le parti rural français (Chasse, pêche, nature et traditions) de Jean
Parlement européen
Les groupes politiques du Parlement européen
Luxembourg: Office des publications officielles des Communautés européennes
Éditeur responsable: Parlement européen — Direction générale de la Communication
Crédits de photographies: Parlement européen
Réalisation graphique: Artitude — www.artitude.be
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 978-92-823-2511-7 n u l l
Publications payantes:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
PARTI POPULAIRE EUROPÉEN (DÉMOCRATES-CHRÉTIENS) ET DES DÉMOCRATES EUROPÉENS (PPE-DE) - GROUPE SOCIALISTE AU PARLEMENT EUROPÉEN (PSE) - ALLIANCE DES DÉMOCRATES ET DES LIBÉRAUX POUR L’EUROPE (ADLE) - GROUPE DES VERTS/ALLIANCE LIBRE EUROPÉENNE (VERTS/ALE) - GROUPE « UNION POUR L’EUROPE DES NATIONS » (UEN) - GROUPE CONFÉDÉRAL DE LA GAUCHE UNITAIRE EUROPÉENNE, GAUCHE VERTE NORDIQUE (GUE/NGL) - GROUPE INDÉPENDANCE/DÉMOCRATIE (IND/DEM)
o péen distinct pour le financement de ces activités, à savoir l’instrument pour la démocratie et les droits de l’homme.
l’inscription des questions liées aux droits de l’homme à l’agenda européen.
Il prend toute une série d’initiatives spéciques, entre autres pour empêcher la torture, en faveur de la protection des minorités, de la prévention des conits, de la promotion des droits de la femme et des droits des enfants, de la protection des défenseurs des droits de l’homme, des droits des peuples indigènes et des personnes handicapées.
de représentants de la société civile de pays tiers, l’envoi de délégations ad hoc pour évaluer la situation des droits de l’homme sur place et, surtout, le dialogue politique parlementaire auquel participent principalement les délégations interparlementaires du Parlement européen.
Il n’est pas rare que, lors que leurs rencontres régulières avec des parlementaires de pays partenaires, les délégations du Parlement européen abordent des cas particuliers, ce qui, dans le passé, a souvent eu des résultats positifs.
ar lement e ur oi ts de l’homme au P e s dr L
Le forum politique le plus important pour le dialogue entre le Parlement européen et les parlementaires des pays d’Afrique, des Caraïbes et du Pacique est l’assemblée parlementaire paritaire ACP-UE.
L’Assemblée parlementaire euroméditerranéenne ore de nouvelles possibilités à un dialogue structuré sur les droits de l’homme et sur les questions de démocratisation avec les pays du bassin méditerranéen.
L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent.
Ses trois objectifs principaux portent sur des questions liées à la démocratie, à la politique extérieure, à la gouvernance, à l’intégration, à la paix et aux droits de l’homme.
Le Parlement européen surveille par ailleurs étroitement le travail du Conseil des droits de l’homme des Nations unies, créé en juin 2006. Il a contribué de façon décisive à
Le Parlement européen a pu faire usage de ses pouvoirs budgétaires an d’accroître considérablement les ressources allouées aux programmes concernant la démocratie et les droits de l’homme.
En 2006, le Parlement européen a su imposer le maintien d’un instrument
La situation des droits fondamentaux au sein de l’Union européenne est traitée par la commission des libertés civiles, de la justice et des aaires intérieures.
Le Médiateur européen et la commission des pétitions sont les interlocuteurs des citoyens de l’Union européenne qui estiment avoir été lésés dans leurs droits fondamentaux.
Le Médiateur européen s’occupe des réclamations relatives aux activités des organes de l’Union européenne tandis que la commission des pétitions s’occupe des pétitions relatives aux violations du traité commises par des États membres qui, souvent, à la suite d’une procédure pour violation du traité, se voient dans l’obligation de modier leur législation an de l’adapter au droit communautaire.
FR
OLEG ORLOVSERGEÏ KOVALEVLIOUDMILA ALEXEÏEVA au nom de l'association MEMORIAL et de tous les autres défenseurs des droits de l'homme en Russie www.europarl.europa.eu/sakharov
GROS PLAN SUR LES DROITS DE L’HOMME
POURLALIBERTÉDEL’ESPRIT
JERZY BUZEK _BAR_ PRÉSIDENT DU PARLEMENT EUROPÉEN parole et protester contre cette situation à Cuba où il a fondé une agence de presse indépendante.
Il porte ainsi l’espoir de toutes les personnes qui se soucient de la liberté, des droits de l’homme et de la démocratie.Guillermo Fariñas a rejoint le club des lauréats du prix Sakharov, dont le foyer spirituel est le Parlement européen.
Ce club, qui ne cesse de s’élargir, repose sur la liberté de l’esprit et ses membres sont connus dans le monde entier pour leur conviction, leur engagement et leur courage. Parmi ceux-ci figurent Oswaldo Payá et les Damas de Blanco (Dames en blanc), dont l’engagement envers l’exercice des libertés fondamentales a aussi été récompensé par le prix Sakharov en 2002 et en 2005.Notre expérience européenne nous a montré que la liberté et la démocratie ne doivent pas être rationnées.
Les Cubains doivent jouir pleinement de leurs libertés fondamentales sur leur île.
En décernant le prix Sakharov pour la liberté de l’esprit à Guillermo Fariñas, le Parlement européen reconnaît la lutte pour la liberté de parole et d’expression de tous les défenseurs cubains des droits de l’homme, qui s’efforcent d’obtenir le changement politique et la liberté à Cuba par des moyens pacifiques. ques.
Depuis sa création il y a 22 ans, le prix Sakharov est devenu un symbole connu et appréciable de la lutte pour les droits de l’homme.
Cela confirme que le Parlement européen restera un fervent défenseur et promoteur de ces valeurs fondamentales dans le monde et la principale voix de l’Europe en faveur des droits de l’homme et de ceux qui les défendent.Le prix Sakharov est décerné pour la liberté de l’esprit.
Tous les autres droits de l’homme fondamentaux sont intimement liés à cette liberté fondamentale.
Les personnes peuvent exercer leur liberté d’expression, de religion et même de réunion sur la base de la liberté de l’esprit.
Comme l’a dit Andreï Sakharov: « la liberté intellectuelle est essentielle à la société humaine– la liberté d’obtenir et de distribuer l’information, la liberté de penser, la liberté de tenir un débat sans peur et dénué de pressions o cielles ».C’est dans cet esprit que Guillermo Fariñas, sur la base de ses profondes convictions et en utilisant des moyens pacifiques, a décidé d’exprimer ses inquiétudes par rapport aux prisonniers politiques et à l’absence de libertés fondamentales, dont la liberté de la presse et la censure de l’internet, à Cuba.
Il était prêt à sacrifier et à risquer sa santé et sa propre vie pour faire pression afin d’obtenir des changements à Cuba.
LES DROITS DE L’HOMME AUPARLEMENT EUROPÉEN extérieures. La sous-commission des droits de l’homme, qui a été reconduite dans ses fonctions au début de la 6e législature, est l’organe du Parlement européen chargé de prendre des initiatives
L’Union européenne est fondée sur les principes de liberté, de démocratie, de respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit.
Ces principes sont communs à tous les États membres et inscrits dans le traité sur l’Union européenne.
L’Union européenne respecte les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée en 1950, à Rome, sous les auspices du Conseil de l’Europe.
Cette Convention a été signée par tous les États membres de l’Union européenne.
Avec la Déclaration universelle des droits de l’homme des Nations unies et les pactes qui l’ont suivie, ainsi qu’avec la Charte des droits fondamentaux de l’Union européenne, elle constitue pour l’Union européenne et ses États membres le principal document de référence pour les questions de droit international relatives aux droits de l’homme.Le traité sur l’Union européenne dispose que les droits d’un État membre qui s’est rendu coupable d’une violation grave et persistante des principes énoncés dans ce traité peuvent être suspendus et que toute nouvelle adhésion est subordonnée impérativement au respect de ces principes.
Les réactions des gouvernements permettent de penser que ceux-ci ne sont pas insensibles aux critiques du Parlement européen.
Les résolutions du Parlement européen ont parfois un e et immédiat et donnent souvent lieu à des démarches du Conseil de ministres.En vertu de ses facultés législatives, le Parlement peut refuser d’approuver d’importants accords conclus avec des pays tiers si des atteintes graves aux droits de l’homme et aux principes démocratiques y sont constatées.
Il exige donc le respect strict de la clause des droits de l’homme inscrite systématiquement dans les accords et qui, en cas extrême, prévoit l’abandon d’un accord.
Le rôle du Parlement est renforcé par la prise de décisions politiques dans le cadre de la procédure d’approbation, avec l’audition de représentants de la société civile de pays tiers, l’envoi de délégations ad hoc pour évaluer la situation des droits de l’homme sur place et, surtout, ledialogue politique parlementaire auquel participent principalement les délégations interparlementaires du Parlement européen.
Il n’est pas rare que, lors de leurs rencontres régulières avec des parlementaires de pays partenaires, les délégations du Parlement européen abordent des cas particuliers, ce qui, dans le passé, a souvent eu des résultats positifs.Le forum politique le plus important pour le dialogue entre le Parlement européen et les
del’homme. Il s’agit d’un instrument financier et politique qui contribue au développement età la consolidation de la démocratie et de l’État de droit, au respect des droits de l’homme et des libertés fondamentales dans les pays tiers à travers le monde entier, et qui accorde une attention toute particulière aux organisations de la société civile.
La défense des droits économiques et sociaux des citoyens sur le territoire de l’Union, la lutte contre le racisme, l’intolérance religieuse et la xénophobie, ainsi que le traitement réservé aux demandeurs d’asile et aux travailleurs migrants comptent également parmi les principales préoccupations du Parlement européen.
La situation des droits fondamentaux au sein de l’Union européenne est traitée par la commission des libertés civiles, de la justice et des affaires intérieures.
Le Médiateur européen et la commission des pétitions sont les interlocuteurs des citoyens de l’Union européenne qui estiment avoir été lésés dans leurs droits fondamentaux.
L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent. Ses trois objectifs principaux portent sur les questions liées à la démocratie, à la politique extérieure, à la gouvernance, à l’intégration, à la paix et aux droits de l’homme.
Le Parlement européen surveille par ailleurs étroitement le travail du Conseil des droits de l’homme des Nations unies, créé en juin 2006. Il a contribué de façon décisive à l’inscription des questions liées aux droits de l’homme à l’agenda européen.En 2008, le prix Sakharov a fêté son 20e anniversaire.
Pour célébrer cet événement, le Parlement a organisé une conférence intitulée : « 20 ans de soutien actif aux droits de l’homme : les lauréats du prix Sakharov racontent leur histoire ».Les lauréats des années précédentes ainsi que la veuve d’Andreï Sakharov, Mme Elena Bonner, ont été invités à cet événement, et plusieurs d’entre eux ont participé à la conférence et échangé leurs analyses sur la situation des droits de l’homme dans le monde et l’importance du prix Sakharov.
À cette occasion, le Président Pöttering a lancé officiellement le « réseau Sakharov» qui permet aux di érents lauréats de créer des liens avec les activités de leurs pairs et de manifester ainsi leur solidarité.
parlementaires des pays d’Afrique, des Caraïbes et du Pacifique est l’assemblée parlementaire paritaire ACP-UE.
L’Assemblée parlementaire de l’Union pour la Méditerranée ore de nouvelles perspectives en vue d’un dialogue structuré sur les questions des droits de l’homme et de la démocratie avec les pays méditerranéens. L’Assemblée parlementaire Europe-Amérique latine (Eurolat), créée en novembre 2006, représente le forum parlementaire régional le plus récent.
Ses trois objectifs principaux portent sur des questions liées à la démocratie, à la politique extérieure, àla gouvernance, à l’intégration, à la paix et aux droits de l’homme.Le Parlement européen surveille par ailleurs étroitement le travail du Conseil des droits de l’homme des Nations unies, créé en juin 2006.
Il a contribué de façon décisive à l’inscription des questions liées aux droits de l’homme à l’agenda européen.
Il prend toute une série d’initiatives spécifiques, entre autres pour empêcher la torture, en faveur de la protection des minorités, dela prévention des conits, de la promotion des droits de la femme et des droits des enfants, de la protection des défenseurs des droits de l’homme, des droits des peuples indigènes et des personnes handicapées.
Il a soutenu activement, entre autres, la campagne pour un moratoire des Nations unies sur l’exécution de la peine capitale et le congrès des parlements nationaux et internationaux contre la peine de mort, la fondation de la Cour pénale internationale pour les crimes de guerre, la création de l’Observatoire européen des phénomènes racistes et xénophobes, remplacé par l’Agence européenne des droits fondamentaux inaugurée le 1ermars 2007, ainsi que la campagne menée par l’Union européenne pour lutter contre les violences dont les femmes sont victimes.
En participant à la surveillance du déroulement des élections, le Parlementeuropéen concourt également au renforcement de la démocratie dans des pays tiers.Le Parlement européen a pu faire usage de ses pouvoirs budgétaires afin d’accroître considérablement les ressources allouées aux programmes concernant la démocratie et les droits de l’homme.
En 2006, le Parlement européen a su imposer le maintien d’un instrument distinct pour le financement de ces activités, à savoir l’instrument pour la démocratie et les droits
L’ŒUVRE D’ANDREÏ SAKHAROV UNE SOURCE D’INSPIRATION
Depuis 1988, dans l’esprit d’Andreï Sakharov, le Parlement européen décerne chaque année à des personnes ou à des organismes le prix Sakharov pour la liberté de l’esprit en reconnaissance des efforts qu’ils déploient au nom des droits de l’homme et des libertés fondamentales et contre l’oppression et l’injustice.
De Gorki, où il était en exil, Andreï Sakharov (1921–1989), physicien de renom, membre de l’Académie des sciences, dissident et lauréat du prix Nobel de la paix en 1975, envoya au Parlement européen un message dans lequel il exprimait avec émotion sa joie de voir que celui-ci souhaitait créer un « prix pour la liberté de l’esprit » portant son nom.
À juste titre, il voyait dans cette démarche un encouragement pour tous ceux qui se sont voués au même combat pour la défense des droits de l’homme.Le cheminement qui a fait du savant atomiste un dissident montre non seulement qu’il a lutté concrètement pour la libération des opposants dans son pays, mais aussi qu’il s’est penché dans ses écrits sur le problème des rapports entre la science et la société, la coexistence pacifique et la liberté de l’esprit.
Sakharov devint dans le monde entier l’incarnation de la lutte contre le déni de droits fondamentaux.
Les menaces dont il t constamment l’objet et l’exil furent incapables de venir à bout de sa résistance.À l’instar de celui qui a donné son nom à ce prix, tous les lauréats du prix Sakharov témoignent combien il faut de courage, de patience et de force intérieure pour défendre et faire triompher ces valeurs universelles.
Presque tous ont payé leur engagement en faveur de la dignité de l’homme d’un prix élevé – dans nombre de cas la persécution, la perte de leur liberté personnelle ou l’exil.
Parfois, les lauréats n’ont pas été autorisés à recevoir leur prix en personne.
Le 14décembre 2006, le Parlement européen a adopté une résolution déplorant cette situation et demandant qu’un système de suivi soit mis en place pour faire face à de tels problèmes.
LES LAURÉATS
1988 NELSON ROLIHLAHLA MANDELAET ANATOLI MARCHENKO À TITRE POSTHUME
Fariñas refusait d’ingérer aliments liquides et solides, pour exiger la libération des prisonniers politiques tombés malades à la suite de leurs longues années d’incarcération.
Il avait entamé sa grève en février 2010 après la mort controversée d’Orlando Zapata Tamayo, un prisonnier d’opinion lui-même décédé des suites d’une grève de la faim de 82 jours, qu’il avait commencée pour les mêmes raisons dans l’espoir de rallier l’opinion internationale à sa cause.
Fariñas aurait rejeté l’ore de l’Espagne de le ramener par avion sanitaire pour le soigner et lui permettre de se remettre de sa grève de la faim, affirmant qu’il recevait des soins médicaux appropriés à Cuba et qu’il voulait mourir « sous le nez» de Fidel et de Raul Castro.
Les récentes libérations de prisonniers, les plus importantes en nombre à avoir été entreprises par le gouvernement cubain depuis des années, peuvent être perçues comme une tentative du régime d’améliorer ses relations avec les États-Unis et l’Union européenne.
Le Parlement a à maintes reprises exprimé sa solidarité avec tout le peuple cubain et son engagement vis-à-vis de la démocratie, du respect et de la promotion des libertés fondamentales, la résolution la plus récente à ce sujet datant de mars 2010.
M.Buzek, Président du Parlement européen, adéclaré en octobre 2010 que les actions de Fariñas sont porteuses d’espoir pour tous ceux quisesoucient delaliberté, des droits de l’homme et de la démocratie, et a également appelé à la libération immédiate de tous les prisonniers politiques à Cuba.Le combat de Guillermo Fariñas a été et reste un exemple pour tous les défenseurs de la liberté et de la démocratie, à Cuba et ailleurs. En remettant le prix Sakharov pour la liberté de l’esprit à Guillermo Fariñas, le Parlement européen reconnaît les formidables efforts déployés en faveur de la liberté de parole et d’expression par tous les défenseurs cubains des droits de l’homme qui se battent au nom du changement politique et de la liberté à Cuba.
Docteur en psychologie, journaliste indépendant et dissident politique cubain, Guillermo Fariñas a au l des ans mené 23 grèves de la faim pour protester contre le régime cubain, en vue d’instaurer de manière pacifique un changement politique, la liberté de parole et la liberté d’expression dans son pays.Ancien soldat de l’armée cubaine, il s’est battu et illustré en Angola durant les années1980.
Fariñas s’est ensuite tourné vers la voie de la non-violence et s’est retiré des jeunesses communistes en1989.
Journaliste, il a fondé une agence de presse indépendante, Cubanacán Press, dans le but de sensibiliser le reste du monde au sort des prisonniers politiques à Cuba.
Les autorités l’ont malheureusement contraint à mettre la clé sous la porte.Déterminé à dénoncer le régime cubain par la non-violence, Fariñas est devenu l’un des dissidents les plus célèbres du pays.
Sa bravoure lui a valu le prix Cyberliberté de Reporters sans frontières la même année.Comme tant d’autres avant lui, Fariñas a courageusement risqué sa vie pour faire changer les choses sur la scène politique cubaine.
Les grèves de la faim qu’il a entreprises pour protester et exiger la liberté de parole à Cuba ont ravivé l’espoir des dizaines d’activistes emprisonnés.Dans une lettre envoyée à Raul Castro en février 2010, Fariñas lui demandait de prouver à la population de son pays et au reste du monde que les engagements réformateurs qu’il avait pris devant les médias étrangers n’étaient pas feints et le priait de libérer les prisonniers politiques détenus dans plusieurs prisons cubaines.
L’île compte toujours de nombreux prisonniers politiques mais a toujours nié leur existence, les faisant passer pour des mercenaires ou des traîtres à la solde des États-Unis cherchant à affaiblir le gouvernement et à mettre un terme au régime communiste à Cuba.Fariñas a mis n à sa dernière grève de la faim le 8 juillet 2010 après l’annonce du gouvernement cubain que 52 prisonniers politiques allaient être libérés.
Cela faisait alors plus de130 jours que
Anatoli Marchenko (1938–1986), un des plus célèbres dissidents de l’ex-Union soviétique, est mort en décembre 1986 dans la prison de Tschistopol, des suites d’une grève de la faim, après plus de vingt ans d’emprisonnement.
Il faisait partie du groupe, créé en 1975, prônant le respect de l’Acte final de la CSCE, notamment des dispositions relatives à la dimension humaine.Les révélations qu’il t sur les camps de travail et les prisons soviétiques lui valurent une condamnation pour agitation et propagande anti-soviétique.« La seule possibilité de lutter contre la domination du mal et de l’illégalité consiste, à mon avis, à connaître la vérité». ».
En attribuant le prix à Alexander Dubček (1921–1992), le Parlement européen a honoré en 1989 un des promoteurs du renouveau dans l’ancien bloc de l’Est et une figure marquante du mouvement réformateur connu sous le nom de « printemps de Prague ».Son objectif – donner au socialisme un «visage humain » – fut réduit à néant le 21août 1968 par les chars du Pacte de Varsovie.
Accusé de trahison, destitué de toutes ses fonctions et exclu duparti, Alexander Dubček reprit des activités de simple travailleur jusqu’en 1985.
Il revint à la vie politique active en 1988, s’engageant dans le mouvement pour les droits civiques.À l’issue de la révolution en Tchécoslovaquie, il fut élu Président de l’Assemblée de la
Lauréat du prix Nobel de la paix en1993, Nelson Rolihlahla Mandela, né en 1918 à Umtata, en Afrique du Sud, a été élu Président et chef du gouvernement de la République d’Afrique du Sud lors des premières élections libres organisées dans ce pays en1994.
Au moment où le prix lui fut attribué, en 1988, Nelson Mandela était encore assigné à résidence.Retiré de la vie publique depuis juin 1999, il continue de s’engager pour ses idéaux et ses valeurs dans ses deux organisations caritatives, la Fondation Nelson Mandela et le Fonds Nelson Mandela pour les enfants, ainsi que dans l’initiative Global Elders, qu’il a lancée le 18juillet 2007 à Johannesburg en collaboration avec Graça Machel et l’archevêque DesmondTutu.
Le groupe Global Elders rassemble des dirigeants mondiaux, des militants pour la paix et des défenseurs des droits de l’homme dont le but est de résoudre des problèmes mondiaux, grâce à « une expérience collective longue de près de 1000ans à la recherche de solutions à des problèmes apparemment insurmontables tels que le changement climatique, le VIH / SIDA et la pauvreté » et grâce à « leur indépendance politique pour aider à résoudre certains des conits mondiaux les plus inextricables ».Lors d’une séance du Parlement célébrant dix années de démocratie en Afrique du Sud, Nelson Mandela a dit à son sujet: « L’un des principes qui a guidé notre quête et l’établissement d’une démocratie inclusive non raciale dans notre pays part du constat qu’il existe des femmes et des hommes bons dans tous les groupes et dans tous les secteurs de la société; et que dans une société ouverte et libre, ces Sud-africains se retrouveront pour réaliser ensemble et en coopération le bien commun.
Des ennemis historiques ont réussi à négocier une transition pacifique de l’apartheid à la démocratie justement parce que nous étions préparés à accepter la capacité à la bonté inhérente à l’autre ».Au mois de juillet 2008, Nelson Mandela a fêté ses quatre vingt dix ans et a appelé, une fois
Salué par Andreï Sakharov comme l’un des porteurs d’espoir, dans son message prononcé lors de la cérémonie de remise du prix en janvier 1990, notamment pour les dissidents soviétiques luttant depuis des années pour la transparence, Alexander Dubček exprima le souhait que le printemps de Prague fasse résonner en 1990 et dans les années à venir la grande symphonie de l’esprit communautaire européen.Alexander Dubček est décédé le 7novembre 1992 des suites d’un accident de voiture survenu quelques semaines plus tôt.
En mai 2008, la Birmanie a prolongé la détention d’Aung San Suu Kyi d’une année. En mai 2009, Aung San Suu Kyi a été arrêtée au motif qu’elle n’avait pas respecté les conditions de son assignation à résidence, dans la mesure où un citoyen américain avait pénétré dans sa propriété.
Le 11août 2009, elle a été déclarée coupable et condamnée à une peine de trois ans d’emprisonnement, laquelle a été commuée en une peine de 18mois d’assignation à résidence.
Aung San Suu Kyi aura donc connu une assignation à résidence six années consécutives, et elle aura été de cette manière privée de liberté pendant quatorze ans sur les dix-huit dernières années.
La situation des droits de l’homme en Birmanie a été abordée dans de nombreuses résolutions du Parlement, et notamment les crimes contre l’humanité commis par le régime, qui sont parfaitement connus.
À de nombreuses reprises, le Parlement a également demandé qu’Aung San Suu Kyi et les autres prisonniers politiques birmans soient libérés immédiatement et sans condition et autorisés à participer à la vie publique et politique.
En juin 2009, le Parlement a également relancé la campagne visant à libérer Aung San Suu Kyi en affichant sur le bâtiment du Parlement à Bruxelles un portrait géant de la chef de le de l’opposition birmane, arborant le slogan « Libérer Aung San Suu Kyi maintenant».
Aujourd’hui encore, Aung San Suu Kyi s’engage en faveur du dialogue national, de la non-violence, de la démocratie et du respect desdroits de l’homme dans son pays.
Le 13novembre2010, alors que la peine d’assignation àrésidence prenait fin, le Président du Parlement européen a déclaré: « Nous attendions ce jourdepuis trop longtemps; Aung San Su Kyi n’a que trop souffert.
Je fais le vœu que ce jour demeure pour toujours dans la mémoire de ceux pour qui la liberté et la paix ont un sens.» »
Née en1947, Aung San Suu Kyi, figure de proue de la démocratie en Birmanie et lauréate du prix Nobel de la Paix en 1991, se vit décerner le prix Sakharov en 1990.En août 1988, les militaires avaient écrasé une grève générale nationale pour la démocratie et contre le régime de l’époque et s’étaient emparés du pouvoir.
Suu Kyi rentra en Birmanie pour prendre la tête du mouvement démocratique.
La riposte du régime militaire fut sanglante. En 1989, Suu Kyi et des centaines de membres de la LND (Ligue nationale pour la démocratie), fondée par elle, se retrouvèrent assignés à résidence.
En dépit du succès électoral remporté par la LND aux élections législatives de 1990, le régime militaire resta au pouvoir dans le cadre de la loi martiale.
Suu Kyi refusa de prendre le chemin de l’exil et ne retrouva la liberté que six ans plus tard, en juillet1995.
Animée d’une conviction inébranlable, Suu Kyi déclara: « Même face à l’appareil d’État le plus répressif, le courage refait toujours surface, parce que la peur n’est pas un état naturel pour l’homme civilisé.» Le 30mai 2003, Aung San Suu Kyi fut une nouvelle fois arrêtée avec 19autres membres du parti LND et assignée à résidence, interdite de tout contact avec sa famille, ses amis et ses compagnons politiques.
En octobre 2004, l’Union européenne renforça ses sanctions contre la Birmanie dont le régime n’avait pas répondu à ses demandes qui concernaient, entre autres, la libération de Aung San Suu Kyi et la n de la répression contre la Ligue nationale pour la démocratie.
En 1991, le Parlement européen a décerné le prix pour la liberté de l’esprit à Adem Demaçi, Kosovar né en1936 à Priština, honorant ainsi un homme qui avait passé la majeure partie de sa vie (1958–1990) en prison pour avoir défendu par la parole et par l’écrit les droits élémentaires des Albanais du Kosovo.
C’est la raison pour laquelle « las Madres de la Plaza de Mayo» ont créé une université populaire et ouvert une librairie, une bibliothèque et un centre culturel.En 1999, l’organisation s’est vu décerner le prix de l’éducation pour la paix par les Nations unies.
Las Madres de la Playa de Mayo n’ont jamais cessé de lutter pour que justice et lumière soient faites, en dépit de nombreuses di cultés.
Les procès et l’emprisonnement de plusieurs auteurs de crimes contre l’humanité commis en Argentine dans les années70 sont l’aboutissement de leurs efforts constants.
Tous les jeudis, elles continuent néanmoins leur ronde pour plaider d’autres causes sociales.
Il continua d’élever la voix pour dénoncer une réalité cruelle: l’oppression de deux millions d’Albanais du Kosovo par la Serbie.« La liberté de parole est la première étape indispensable dans la voie de la démocratie.
Sans liberté de parole, il n’y a pas de dialogue; sans dialogue, il est impossible de découvrir la vérité etsans vérité, le progrès est impossible. »Après sa libération, Adem Demaçi assura la présidence du Conseil pour la défense des droits de l’homme et des libertés.
De 1998 à 1999, pendant la période de l’offensive serbe, il fut le représentant politique de l´Armée de libération du Kosovo (UCK).
Depuis la guerre, il se consacre principalement à la réconciliation ethnique et au retour des réfugiés.
Il a assumé la présidence du Comité pour la compréhension mutuelle, la tolérance et la coexistence qui rassemble tous les groupes ethniques du Kosovo ... « parce que le Kosovo appartient à tous» et que « nous voulons (...) une société libre, démocratique et multiethnique. »Actuellement, il est engagé dans des activités politiques au Kosovo.
En1993, le prix Sakharov a été décerné au quotidien « Oslobodjenje », créé en1943 et publié à Sarajevo.En dépit des morts et des blessés dénombrés parmi les journalistes et de la destruction du siège du journal par des éléments serbes, quelque 70rédacteurs, musulmans, serbes et croates, ont travaillé au péril de leur vie à la publication du journal, dans un abri installé dans les caves de l’immeuble du journal, à Sarajevo.Zlato Disdarevic, l’un des rédacteurs de l’époque, devenu plus tard ambassadeur de Bosnie, a déclaré qu’ »Oslobodjenje » avait pour objectif de préserver la Bosnie-et-Herzégovine en tant qu’État multiethnique et de la défendre :« Nos agissions contre la mort et contre la partition, voire l’élimination complète de la carte de la Bosnie-et-Herzégovine.
En 1992, le prix Sakharov du Parlement européen fut attribué au mouvement de défense des droits de l’homme argentin « Las Madres de la Plaza de Mayo».
De1976 à1983, l’Argentine vécut sous la dictature militaire.
En avril1977, quatorze femmes se réunirent pour la première fois sur la « Plaza de Mayo» pour lancer un appel au Président Videla.
Si, initialement, elles étaient surtout à la recherche de leurs enfants disparus et réclamaient des poursuites contre les responsables de la disparition de 30 000 personnes durant la dictature militaire, elles axèrent par la suite leur combat sur une justice indépendante, un changement de la situation politique et la paix.La marche de Las Madres tous les jeudis sur la Plaza de Mayo devant la Casa Rosada (siège de la présidence), est un symbole de la résistance de leur mouvement.
Elles manifestent la tête couverte d’un foulard blanc universellement reconnu comme emblème de la lutte pour la justice.Les mères argentines souhaitent que la jeunesse du pays s’engage et qu’elle lutte contre un système qui condamne des millions d’Argentins à la pauvreté et n’assure ni éducation, ni
Cependant, même en Inde, elle subit des pressions grandissantes des groupes de partisans islamistes qui dénoncent le caractère prétendument anti-islamique de ses romans et mémoires.
En raison de l’augmentation des menaces de mort lancées par des extrémistes islamistes et de ses combats pour obtenir des titres de séjour en Inde, Taslima Nasreen a finalement dû quitter l’Inde à la mi mars 2008, pour ne revenir que lors de brefs séjours.
En 2009, le maire de Paris a autorisé Mme Nasreen à résider dans sa ville.
Bien que son droit à retourner au Bangladesh soit toujours bafoué, elle évoque fréquemment son désir de rentrer chez elle.
Lorsque, en 1995, le Parlement européen a attribué le prix Sakharov à Leyla Zana en raison de sa défense courageuse des droits de l’homme et de son engagement en faveur d’une solution pacifique et démocratique des conits entre le gouvernement turc et la population kurde, elle était déjà emprisonnée depuis un an.Au cours de la défense des droits de son époux emprisonné, Zana avait assumé un rôle de leader qui a atteint son apogée avec sa candidature aux élections législatives turques en 1991 et les 84 pour cent des voix qu’elle a obtenus dans son district de Diyarbakir.
« Je souhaite une amnistie générale pour tous les prisonniers politiques.
Je ne veux pas être libérée pour des raisons de santé, alors que mes amis politiques restent en prison ».Après la clôture du nouveau procès en 2003, qui – à l’instar du premier – a été déclaré inéquitable et partial par la Cour européenne des droits de l’homme, le tribunal a décidé que les ex-parlementaires kurdes devaient purger leur peine.Le 9 juin 2004, la Cour d’appel de Turquie a toutefois décidé de révoquer les jugements et de prononcer la relaxe.
Le 14octobre 2004, Leyla Zana a finalement pu s’adresser, en personne, au Parlement réuni en session plénière à Bruxelles lors d’une séance solennelle et recevoir son prix Sakharov.
En décembre 2008, Leyla Zana a de nouveau été condamnée à 10ans de prison par un tribunal turc au motif qu’elle aurait véhiculée des idées terroristes. En attendant l’issue finale de son procès, elle reste libre.
Elle a ainsi pu s’adresser à la Conférence des présidents du Parlement en avril 2009.
fondée en 1998, et fondateur de la Fondation Wei Jingsheng, il continue de lutter pour son objectif prioritaire: les droits de l’homme et la démocratie en Chine.
Le 7avril 2010, en vertu de l’article7, paragraphe 2, de la loi sur la prévention du terrorisme, Leyla Zana a été condamnée pour « di usion de propagande» à une peine de trois ans de prison et à la déchéance de ses droits civiques durant cette période par la haute cour pénale de Turquie.
En février 2010, Mme Zana a assisté à une réunion de la Conférence des présidents desgroupes politiques du Parlement européen.
Salima Ghezali, lauréate du prix Sakharov 1997, est née en 1958 à proximité d’Alger.
Dans les années quatre-vingts, elle s’engagea dans le mouvement féministe algérien, notamment en tant que membre fondateur de « Femmes d’Europe et du Maghreb» et rédactrice en chef du magazine féminin « Nyssa », qu’elle a fondé.La championne des droits de la femme est devenue une militante convaincue des droits de l’homme et de la démocratie en Algérie.
En tant qu’éditrice de l’hebdomadaire « La Nation», elle soulève de plus en plus souvent des problèmes de censure à partir de 1994.
Dans ses articles, elle demande un règlement pacifique et démocratique de la crise algérienne, qui a fait des dizaines de milliers de victimes, parmi lesquelles de nombreux journalistes.
Elle s’expose ainsi aux tirs croisés des autorités du pays et des extrémistes islamistes.La publication, dans « Le Monde diplomatique », de son article sur la situation des droits de l’homme en Algérie, conduisit les autorités de son pays à mettre n à la publication de son propre journal, en 1996.
Wei Jingsheng, le « père du mouvement démocratique chinois» fut lauréat du prix Sakharov en1996.Le dissident le plus célèbre de Chine est né le 20 mai1950 dans une famille de fonctionnaires.
Il adhéra dans un premier temps avec enthousiasme, en tant que garde rouge, aux idéaux de la révolution culturelle, mais, déçu par les atrocités de la lutte des classes, il se tourna ensuite vers l’humanisme et la démocratie.En 1978, année de l’arrivée au pouvoir de Deng Xiaoping, il contribua à la création du «Mur de la démocratie».
Dans des journaux placardés sur le mur, les citoyens réclamaient une réparation pour les injustices qu’ils avaient subies.
En demandant sur l’une de ces a ches : «Qu’est-ce que la véritable démocratie ? », il attira l’attention et irrita le gouvernement chinois.En 1979, il qualifia Deng Xiaoping de dictateur dans la lignée de Mao Tsé Toung, ce qui lui valut d’être accusé, lors d’un simulacre de procès, de crimes contre-révolutionnaires et condamné à 15ans de détention et de camp de travail.Même après sa libération en1993, Wei Jingsheng ne renonça pas.
Il noua des contacts avec les médias occidentaux et continua de dénoncer les violations des droits de l’homme commises dans son pays. En 1994, il fut arrêté en Chine par la sûreté intérieure de l’État et à la n de l’année 1995, il fut une nouvelle fois condamné, pour conjuration anticommuniste, à 14ans de détention.
En 1998, sur la toile de fond de l’escalade du conit entre les unités serbes et l’armée de libération du Kosovo, le Parlement européen a émis un signal en décernant le prix Sakharov au leader politique des Albanais du Kosovo.
Cette année-là, Belgrade retira à la province du Kosovo son autonomie, les Albanais furent opprimés et les opposants incarcérés.
En 1990, les 2millions d’Albanais du Kosovo adoptèrent leur propre Constitution.
En 1991, 97% d’entre eux se prononcèrent par référendum en faveur de l’indépendance du Kosovo et en 1998, Ibrahim Rugova fut élu Président de la République autoproclamée du Kosovo.Le paci ste Rugova n’a jamais dévié de sa position, fondée sur l’opposition non-violente face au régime serbe.
Les efforts incessants qu’il a déployés pour l’inciter à renforcer la pression qu’elle exerce et à garantir une protection internationale au Kosovo ne se relâchent pas.Convaincu que l’autonomie de son peuple ne pourra être obtenue que dans la paix, Ibrahim Rugova a participé aux négociations de Rambouillet.
Belgrade ayant refusé de signer cet accord, l’OTAN lança le 24 mars des opérations aériennes contre la Yougoslavie, qui devaient durer trois mois.
Le 28 mars, le principal conseiller de Rugova pour les négociations de paix, Fehmi Agani, était assassiné à Priština.
Ibrahim Rugova lui-même dut entrer dans la clandestinité.
Xanana Gusmão est né à Laleia, auTimor-Oriental, le 20 juin1946.
Avec le retrait des Portugais, l’Indonésie commença à mener une politique de déstabilisation duTimor-Oriental.
Le 7décembre 1975 eut lieu l’invasion indonésienne.
Xanana Gusmão passa alors dans la clandestinité et devint en 1978 le chef du bras armé du « Front révolutionnaire pour l’indépendance du Timor-Oriental » (FRETILIN).D’après les estimations, les violences qui ont accompagné l’invasion ont fait 200000 victimes, ce qui n’a cependant pas réussi à briser la résistance au sein du peuple.
Xanana Gusmão t de nombreuses tentatives pour parvenir à un règlement pacifique en proposant au gouvernement indonésien un plan de paix et des pourparlers sous l’égide des Nations unies.
En 1986, il est parvenu à réunir les forces politiques et sociales au sein du « Conseil national de la résistance du Timor» (CNRT).
Xanana Gusmão a été arrêté le 20novembre 1992.
Il a été condamné pour séparatisme et détention illégale d’armes à la réclusion à perpétuité, peine qui a été commuée ultérieurement en 20 ans de détention, pour aboutir à une assignation à résidence en février 1999.
Même l’incarcération de Gusmão, appelé le « Mandela du Timor», n’est pas parvenue à démanteler le mouvement de résistance.
La libération de Xanana Gusmão, le 7septembre 1999, peu après le référendum du 30août, dans le cadre duquel 80% de la population du Timor-Oriental s’était prononcée en faveur de l’indépendance à l’égard de l’Indonésie, fut le résultat d’une pression internationale massive exercée sur le Président indonésien Habibie.
Lors de sa mise en liberté, Xanana Gusmão qui, en tant qu’avocat de la paix et du dialogue, est devenu le symbole de la résistance au Timor-Oriental et incarne les espoirs du mouvement de solidarité international, a déclaré: « En ma qualité d’homme libre, je m’engage à faire tout ce qui est en mon pouvoir pour apporter la paix au Timor-Oriental et à mon peuple». En avril 2002 se déroulaient les premières élections présidentielles libres auTimor Oriental.
Xanana Gusmão a été élu avec près de 83% des surages et s’est vu décerner cette même année le prix Nord-Sud du Conseil de l’Europe.
En juillet 2004, l’initiative citoyenne ¡BASTA YA! s’est vu octroyer le statut d’organe consultatif du Conseil économique et social des Nations unies.
José Xanana Gusmão occupe le poste de premier ministre depuis les élections législatives du 30juin 2007.Xanana Gusmão a survécu à une tentative d’assassinat en 2008 et continue d’exercer les fonctions de premier ministre duTimor-Oriental. Timor-Oriental.
L’initiative citoyenne ¡BASTA YA!
(« Ça su t ! »), association qui s’est vu concéder, en juillet 2004, le statut d’organe consultatif du Conseil économique et social des Nations Unies, est un collectif ouvert de citoyennes et de citoyens engagés activement pour la défense des droits de l’homme, de la démocratie, de la concorde et de la tolérance au Pays basque.
Ses membres, d’idéologie diverse, sont unis autour de trois principes: :
_BAR_ S’opposer activement au terrorisme._BAR_ Aider toutes les victimes du terrorisme et de la violence politique. _BAR_ Préserver l’État de droit, représenté par la Constitution et le Statut de l’Autonomie.
Izzat Ghazzawi, Palestinien né en1951, était doyen de l’Université de Birzeit et titulaire d’une maîtrise en littérature anglais.
Il a été président de l’Union des écrivains palestiniens, a écrit des romans et des nouvelles, il fut critique littéraire et a présidé la première Conférence internationale des écrivains en Palestine (1997).Izzat Ghawazzi a fait partie du Bureau exécutif du Conseil palestinien pour la justice et la paix et s’est vu attribuer le Prix international pour la liberté d’expression en 1995 à Stavanger.
Ghazzawi fut emprisonné et censuré à plusieurs reprises par les autorités israéliennes pour ses activités politiques.Sa vie a été marquée par l’assassinat, par l’armée israélienne, de son ls Ramy, âgé de 16ans.
Ramy a été tué dans la cour de son école, alors qu’il portait secours à un ami blessé.
En dépit de ces circonstances tragiques, Izzat Ghazzawi a continué de rechercher le dialogue culturel et politique avec le peuple israélien.Il a publié, avec l’écrivain israélien Abraham B.Yehoshua et le photographe OlivieroToscani, un livre qui a connu un succès retentissant sur les rapports entre les Palestiniens et les Israéliens.Izzat Ghazzawi est décédé le 4 avril 2003.
Les libertés fondamentales et les droits de l’homme sont en péril au Pays basque du fait du terrorisme de l’ETA et de ses groupes aliés. Des milliers de personnes subissent des campagnes d’intimidation, extorsion, chantage, attaques ou attentas mortels à leur encontre, à l’encontre de leurs familles et de leurs biens.
Il ne leur est pas possible de s’exprimer librement, ni d’exercer leurs droits sans s’exposer à de graves dangers.Les membres de l’initiative citoyenne ¡BASTA YA! risquent leur vie dans leur lutte contre le terrorisme. Leur seule « arme » consiste à amener pacifiquement les citoyens à protéger leurs protections fondamentales.
¡BASTA YA! s’efforce de sensibiliser les citoyens par des actions et des initiatives pour exprimer leur solidarité avec tous les citoyens qui s’opposent au terrorisme et qui défendent les valeurs démocratiques.En mars 2002, Fernando Savater, porte-parole de l’initiative, a déclaré devant la commission des affaires étrangères que, après 25ans de combat quotidien, la population n’en peut plus et que, ces 10 dernières années, 10 % de la population ont déjà quitté le pays basque.
En 1999, une nouvelle conscience active en faveur de la paix et des droits de l’Homme a commencé à naître au sein du peuple angolais, encouragée et représentée par les efforts de dirigeants des Églises et par plusieurs organismes de la société civile dans le sens d’une « réconciliation nationale inclusive ».À la tête de cette œuvre de paix, se trouve Mgr Zacarias Kamwenho, né au Chimbundo (Huambo, Angola) en 1934, ordonné prêtre en 1961 et Archevêque de Lubango depuis 1995.
Il a fait entendre sa voix, ferme, impartiale et opiniâtre auprès des parties en conit, pour parvenir àune paix durable dans ce pays déchiré et largement détruit par une guerre civile qui dure déjà depuis 26ans.
Le Parlement européen a récompensé son engagement infatigable en faveur de la paix en lui décernant le prix Sakharov en 2001.Le cessez-le-feu qui a suivi l’assassinat de Jonas Savimbi en 2002, les pourparlers de paix ainsi que le climat général en faveur d’une démocratisation sont dus, en grande partie, à la campagne menée par Dom Zacarias Kamwenho et d’autres dirigeants religieux et de la société civile.En 2003, Mgr Kamwenho a quitté la présidence de la Conférence épiscopale d’Angola et de São tomé (CEAST), mais reste actif par le biais de son diocèse et du Comité œcuménique pour la paix en Angola (COIEPA), œuvrant en faveur de la démocratie, du respect des libertés fondamentales et des droits de l’homme, de l’instauration de l’État de droit et d’une réconciliation nationale durable.
L’Israélienne Nurit Peled-Elhanan, née en 1949, professeur à l’Université en littérature comparée, représente tous les Israéliens qui prônent une solution négociée du conit et revendiquent clairement le droit à l´existence des deux peuples et des deux États avec des droits égaux. Son père est le célèbre général Matti Peled, connu pour ses luttes en faveur de la paix et du progrès.Sa fille de 14ans, a été tuée à Jérusalem ouest par la bombe de l’attentat suicide d’un kamikaze palestinien.
Après la mort de ma fille, Nurit dit « ne pas avoir cédé au désespoir mais prononcé un discours avec pour thème la responsabilité d’une politique myope qui refuse de reconnaître les droits de l’autre et fomente la haine et les conits. »
Nurit Peled-Elhanan a fondé l’association des familles israéliennes et palestiniennes qui ont été victimes de la violence.Devant des lycéens de Rimini, le 4février 2004, Nurit Peled-Elhanan a déclaré: « L’heure est venue de décrire ce qui se passe au Moyen-Orient en termes de criminalité, et non en termes politiques et militaires. ...
L’heure est venue d’apprendre à dévoiler les idéaux frelatés, à s’opposer à ce terrible détournement des idéaux ...
L’heure est venue ... pour nous de redevenir des individus plutôt que des nations, de redevenir des individus plutôt que des troupes armées et de nous associer pour sauver les enfants qui sont encore en vie , et enfin de dire que «trop, c’est trop ! ».À travers leur vie et leur engagement, Izzat Ghazzawi et Nurit Peled-Elhanan incarnent l’espoir d’une solution pacifique et négociée entre Palestiniens et Israéliens.
Les tragédies personnelles qu’ils ont vécues n’en ont pas fait des ennemis, leur chagrin n’a pas viré à la haine; bien au contraire, il a fait place à l’énergie indispensable pour rechercher les moyens de faire respecter les droits des citoyens en tant qu’individus.
Invité comme tous les autres lauréats du prix Sakharov à venir au Parlement européen en 2008, Oswaldo José Payá Sardiñas n’a pas été autorisé à quitter son pays et, dès lors, n’a pas pu participer à la conférence organisée pour célébrer le vingtième anniversaire du prix Sakharov.
En 2002, le Parlement européen a décerné son prix Sakharov au fondateur du Mouvement chrétien de libération (Movimiento Cristiano Liberacíon), Oswaldo José Payá Sardiñas, né en 1952, reconnaissant ainsi son engagement indéfectible en faveur du dialogue national et de l’instauration de changements démocratiques à Cuba.Bien que ses positions critiques vis-à-vis de la politique du gouvernement de Fidel Castro lui aient valu d’être poursuivi et condamné dès sa prime jeunesse, son engagement ne faiblit pas.
En 1997, Oswaldo José Paya Sardinas élabore le projet Varela qui exige, par référendum national, la liberté d’opinion et de réunion, des élections pluralistes libres, la libération de la totalité des prisonniers politiques ainsi que des réformes économiques et sociales.
Ainsi, José Payá Sardiñas poursuit l’objectif suivant: amener au changement politique au moyen des instruments juridiques existants.
Lui et ses camarades de combat parviennent à réunir 25 000 signatures et à soumettre le projet à l’Assemblée nationale.
L’opposition surmonte pour la première fois ses divisions en se ralliant au manifeste «Todos Unidos» (Tous unis).En mars 2003, 75 Cubains – dont deux tiers avaient pris une part active à la campagne pour le référendum – ont été condamnés à des peines d’emprisonnement de plusieurs années pour «délit contre l’indépendance nationale et l’intégrité territoriale ».Dans son message au Parlement européen, Oswaldo José PAYA SARDINAS assurait que les répressions du gouvernement cubain ne parviendraient pas à stopper la campagne dans son élan, car le peuple cubain souhaite une transition sans violence.En juillet 2003, 200 députés européens ont apposé leur signature sur « l’Initiative Sakharov» et ont assuré le lauréat de leur soutien indéfectible.
En 2003, Payá et d’autres dirigeants ont lancé un processus de dialogue national au cours duquel plus de 12 000 Cubains, insulaires ou non, ont échangé leurs vues sur l’avenir de Cuba.
Leurs commentaires et suggestions ont systématiquement été pris en compte et inclus au Programme pour tous les Cubains présenté au public par Payá en 2006 comme une contribution à une transition pacifique et démocratique.Par sa résolution adoptée le 21juin 2007, le Parlement européen réaffirme la nécessité d’un à la mémoire notamment de Sergio Vieira de Mello et des nombreux fonctionnaires des Nations unies qui ont perdu la vie au service de la paix dans le monde.En attribuant ce prix pour les droits de l’homme aux Nations unies, le Parlement européen reconnaît l’action des Nations unies en faveur de la paix, des droits de l’homme et des libertés fondamentales et en faveur de la démocratie et des règles de droit partout dans le monde.À l’ère de la globalisation, des efforts ont été déployés sous la conduite de Kofi Annan pour faire des Nations unies un instrument plus e cace dans la gestion des besoins mondiaux : « Nous continuerons à lutter contre la pauvreté, la maladie et la propagation des armes légères et à essayer de gérer les changements climatiques.
Nous combattrons aussi ensemble le terrorisme et la propagation des armes de destruction massive.
L’Organisation des Nations unies doit se battre sur tous ces fronts à la fois. »Le prix Sakharov rend hommage au personnel des Nations unies qui travaille, souvent dans des conditions difficiles, à la paix du monde au péril, et dans de nombreux cas, au prix de sa vie.Ce prix est notamment attribué à la mémoire de Sergio Vieira de Mello, Haut-commissaire des Nations unies pour les droits de l’homme et un des plus éminents représentants des Nations
Envoyé spécial de Kofi Annan en Irak, il a été tué en 2003 avec d’autres fonctionnaires des Nations unies dans un attentat perpétré contre le quartier général des Nations unies à Bagdad.À la veille du 60eanniversaire des Nations unies, Kofi Annan a lancé une réflexion visant à réformer l’organisation.
En 2005, il a présenté à l’assemblée générale des Nations unies son rapport, qui sous le titre « dans une liberté plus grande », expose sa vision d’une réforme globale et profonde de l’organisation.
Ce rapport a notamment débouché sur la création, en mars 2006, d’un nouveau Conseil des droits de l’homme amené à remplacer l’ancienne commission du même nom et à moderniser les structures de l’organisation mondiale, de sorte à promouvoir et à protéger les droits fondamentaux, ainsi qu’à prendre les mesures qui s’imposent à l’encontre des principaux contrevenants aux droits de l’homme.Après avoir assumé pendant cinq ans les fonctions de Secrétaire général des Nations unies jusqu’en janvier 2007, Kofi Annan s’est engagé dans différentes organisations aux activités mondiales ou centrées sur l’Afrique.
Il a notamment été nommé président du Forum humanitaire mondial à Genève et fait partie des membres de Global Elders, un groupe de dirigeants destinés à contribuer, par leur sagesse, l’indépendance de leur gouvernement et leur intégrité, à traiter certains des problèmes les plus épineux que traverse le monde.En tant que dirigeant du Groupe d’éminentes personnalités sur le développement de l’Afrique, Kofi Annan a participé aux négociations visant à mettre n aux troubles civils qui ont secoué le Kenya au début de l’année 2008, et a réussi à apporter une solution à la crise en faisant en sorte que le président Mwai Kibaki et Raila Odinga signent un accord pour un gouvernement de coalition au mois de février 2008.
qui font parfois l’objet de menaces, de harcèlements, de poursuites pénales et de mises au ban.
Dans certains cas, l’engagement acharné de l’ABJ a permis de traduire en justice les auteurs demenaces de mort à l’encontre de journalistes. Malgré l’absence d’une justice indépendante, les avocats de l’ABJ ont souvent été d’un secours très précieux pour les journalistes et médias poursuivis en justice.L’association joue également un rôle important de contrôle, en révélant les conits entre pouvoirs publics et médias indépendants, en conseillant les journaux et en invitant les autorités à prendre des mesures adéquates.
À cette fin, l’ABJ s’emploie à empêcher l’adoption d’une nouvelle loi sur les médias de nature répressive et à œuvrer à l’amélioration du cadre juridique actuel par le biais de son centre juridique pour la défense des médias.À l’occasion de la journée pour la liberté de la presse, le 3mai 2005, l’association a lancé un appel au soutien de la presse indépendante du Belarus, étant donné qu’elle représente – vu la situation interne – la seule source d’information actuelle et complète dont disposent les Bélarussiens pour être au courant des événements nationaux et internationaux.
Les « Dames en blanc» cubaines sont l’un des trois lauréats du prix Sakharov 2005.
Par cette distinction, le Parlement honore leur courage et leur dévouement à la cause des droits de l’homme à Cuba et attire l’attention sur le maintien en détention de 75dissidents politiques emprisonnés depuis mars 2003, essentiellement pour avoir critiqué le manque de liberté politique dans le pays.
À Cuba, s’exprimer ouvertement contre le gouvernement est un acte
2005 subversif frappé d’une peine pouvant aller jusqu’à 25ans d’emprisonnement.Toute tentative de faire sombrer les prisonniers dans l’oubli s’est révélée vaine, car leurs épouses, leurs mères et leurs filles ont attiré l’attention de l’opinion internationale sur leur situation via leur protestation pacifique.
Elles ne forment pas un parti politique et ne sont liées à aucune organisation politique, quelle qu’elle soit.
C’est la première fois en 47ans que des femmes sont descendues dans les rues de Cuba pour dénoncer des détentions arbitraires.En dépit des menaces et des insultes, les Dames en blanc continuent à se dresser pour la défense des droits des prisonniers politiques cubains et la dignité de tous les citoyens de l’île.
L’attaque la plus grave dont elles ont été victimes s’est déroulée le 20 mars 2004 (dimanche des rameaux), lorsqu’elles furent agressées et insultées par des membres de la Fédération progouvernementale des femmes cubaines.
Leur exigence de justice et leur appel à la libération immédiate et inconditionnelle de tous les prisonniers politiques sont soutenus par une lutte pacifique.
Unies par leur angoisse face aux conditions déplorables de détention endurées par leurs proches, les Dames en blanc ont appelé tous les peuples à se montrer solidaires de leur cause.Cinq femmes Laura Pollán, épouse de Héctor Maseda; Miriam Leiva, épouse d’Oscar Espinosa Chepe; Berta Soler, épouse d’Ángel Moya; LoydaValdés, épouse d’Alfredo Felipe Fuente et Julia Núnez, épouse d’Adolfo Fernández Saínz – ont été choisies par le groupe pour recevoir le prix au nom des « Dames en blanc », à l’occasion de la cérémonie organisée par le Parlement européen à Strasbourg.Les autorités cubaines n’ont pas autorisé les représentantes à quitter le pays pour recevoir leur prix à Strasbourg.
Elles étaient représentées par Blanca Reyes, une de leurs militantes qui vit actuellement en Espagne.
Le même refus a été opposé pour la conférence célébrant le
Hauwa Ibrahim est l’une des lauréates du prix Sakharov 2005.
Âgée de 37ans, cette avocate de la cause des droits de l’homme est originaire d’Abuja (Nigeria) et mère de deux fils.
Née dans un village pauvre et modeste et fille d’un mollah, elle ne semblait pas destinée à embrasser la carrière de juriste: à l’âge de 12ans, elle aurait dû terminer l’école primaire et se marier, mais elle a refusé cette destinée.Étant l’une des rares femmes juristes exerçant dans le nord du Nigeria, son travail l’a amenée à se déplacer de village en village à dos d’âne ou de chameau, à travers le hinterland rural. Elle dit de cette époque que ce fut une des plus belles pages de sa vie, car elle put y rétablir le contact avec ses racines.Elle a une conscience aiguë du rôle de l’éducation en tant qu’outil d’émancipation des femmes et de meilleure défense pour ceux qui doivent faire face au dénuement le plus extrême.
Pauvreté et analphabétisme vont de pair, tandis que le fondamentalisme se nourrit de l’ignorance.
Hauwa Ibrahim, qui a elle-même été éduquée dans un contexte musulman, lutte sans relâche contre le fondamentalisme religieux.
Hauwa Ibrahim s’est donné pour mission une tâche qu’on ne peut qualifier que d’exceptionnelle: défendre les personnes condamnées en vertu de la charia, appliquée dans douze États du nord du Nigeria.
Les condamnations à mort, même si elles ne sont pas exécutées actuellement, continuent d’être prononcées.
Depuis 1999, Hauwa Ibrahim a assuré la défense pro deo de 47cas, dont une bonne part concerne des femmes accusées d’adultère et susceptibles d’être condamnées à mort par lapidation.
Elle est parvenue à mobiliser l’opinion publique internationale et à sauver la vie d’Amina Lawal, Sa ya Hussaini et Hafsatu Abubakar.
De même, elle s’est fortement impliquée dans d’autres cas de châtiments cruels et inhumains, tels que ceux de femmes condamnées à la flagellation ou de jeunes garçons condamnés à l’amputation pour vol.
« Je ne me prononce pas sur le Coran », précise-t-elle. « Mon seul objectif est de voir respectés les droits fondamentaux dechaque être humain et, notamment, l’État de droit et le droit à un procès équitable. »Hauwa est parvenue à faire valoir que la charia impose aux tribunaux qui appliquent cette loi de respecter les droits garantis par la charia et la Constitution nigériane sur le fond comme sur la forme et que les traités internationaux que le Nigeria a signés dans le domaine des droits de l’homme doivent être respectés.Aujourd’hui, la cause défendue par Hauwa trouve une résonance au-delà des frontières du Nigeria.
Mais, pour elle, la tâche la plus difficile reste à accomplir: faire entendre sa voix dans son propre pays.
En janvier 2002, « Reporters sans frontières» s’est dotée d’un bras judiciaire en créant le réseau Damoclès. Pour s’assurer que les meurtriers et tortionnaires de journalistes soient traduits en justice, ce réseau fournit aux victimes une assistance juridique et les représente en justice.Les initiatives de l’organisation sont menées sur les cinq continents par ses antennes nationales et bureaux régionaux, en coopération étroite avec les organisations locales et régionales de défense de la liberté de la presse.Le site web trilingue de « Reporters sans frontières» tient le compte quotidien des atteintes à la liberté de la presse dans le monde et permet de signer des pétitions en ligne pour soutenir les journalistes emprisonnés.
Pour contourner la censure, il publie occasionnellement des articles interdits dans leur pays d’origine, héberge les journaux fermés sur place et sert de forum pour les journalistes réduits au silence par les autorités de leur pays.Le 10 décembre de chaque année, l’association décerne le « Prix Reporters sans frontières – Fondation de France» à des journalistes ayant apporté une contribution exceptionnelle à la liberté de la presse dans leur pays.
REPORTERS SANS FRONTIÈRES
»Reporters sans frontières» – l’un des trois lauréats du prix Sakharov 2005 – milite pour la liberté de la presse dans le monde et procure défense et soutien aux journalistes et autres collaborateurs des médias victimes de persécutions et de censure.Selon l’association, plus d’un tiers de la population mondiale vit dans des pays où ne règne pas la liberté de la presse.
Au 18octobre 2007, 77journalistes avaient été tués dans le monde tandis qu’ils effectuaient leur travail.
Aujourd’hui, plus de 130journalistes sont emprisonnés et purgent parfois des peines de plusieurs années, simplement pour avoir fait leur travail.
Cela fait 20 ans que « Reporters sans frontières» s’élève contre ces pratiques.« Reporters sans frontières », en état d’alerte permanent via son réseau de plus de 100 correspondants, condamne sans relâche toute atteinte à la liberté de la presse dans le monde en informant les médias et l’opinion publique par la voie de communiqués de presse et de campagnes de sensibilisation.
En plus de mettre en avant les arguments moraux qui s’opposent àtoute restriction de la liberté de la presse, ainsi qu’à toute censure ou persécution à l’encontre des journalistes, l’association apporte aussi une assistance pratique aux journalistes qui opèrent dans les zones de conit.
Alexandre Milinkevitch, né en 1947 dans la ville de Hrodna, est le chef de l’opposition démocratique en Biélorussie.Il a été choisi comme candidat commun à la présidentielle de l’opposition démocratique unie en octobre 2005, avec plus de 100 000 signatures de soutien, et a réussi à maintenir l’opposition biélorusse rassemblée en front commun contre Alexandre Loukachenko tout au long de la campagne pour les élections présidentielles du 19mars 2006.
Alexandre Milinkevitch a revendiqué un avenir véritablement démocratique pour la Biélorussie et s’est présenté comme une réelle alternative à l’autoritarisme de Loukachenko.Sa manière diplomatique de négocier et ses prudentes apparitions publiques l’ont aidé à obtenir un ferme soutien international pour son combat.
Les élections ont été jugées par l’Union européenne ni libres, ni équitables, et entachées de fraudes.
Milinkevitch a officiellement reçu 6 % des voix, mais des sources non o cielles a rment que le soutien dont il béné ciait auprès
tribunaux la cause des personnes accusées par le gouvernement soudanais et, en coopération avec la SOAT, il a réussi à faire commuer des peines de mort ou des condamnations à l’amputation.
Il est également activement engagé dans la protection de plus de deux millions de Soudanais expulsés de leur domicile.Le combat de M. Osman contre l’injustice au Soudan lui a coûté cher.
Des membres de sa propre famille ont été victimes de représailles de la part des milices.
Osman lui-même a été persécuté pour ses actions, détenu à plusieurs reprises, mis au secret et torturé.Depuis 2006, M. Osman est député de l’opposition au Parlement soudanais.
Il œuvre en faveur d’une réforme juridique et s’attache tout particulièrement à la promotion de l’État de droit grâce à l’application des dispositions de la constitution provisoire.
Né le 25 juillet1973 à Pékin, Hu Jia est un célèbre défenseur des droits de l’homme et dissident de la République populaire de Chine.
Son action a surtout consisté à demander à plusieurs reprises une enquête o cielle sur le massacre de Tiananmen, à défendre les malades du sida et à attirer l’attention sur les problèmes environnementaux.Hu Jia a souvent été persécuté pour ses actions.
Hu Jia a été assigné à résidence de février 2006 à mars 2007.
Deux mois plus tard, le 18mai 2007, Hu Jia et sa femme ont une nouvelle fois été assignés à résidence, les autorités les accusant de «nuire à la sécurité de l’État».
Même s’il ne pouvait plus quitter son appartement, Hu Jia a continué à être actif, en envoyant des courriers électroniques et en écrivant sur des blogs.Le 26 novembre 2007, il est intervenu au Parlement européen, via vidéoconférence, à l’occasion d’une réunion publique de la sous-commission des droits de l’homme.
Il avait alors exprimé son souhait de voir l’année 2008 être décrétée « Année des droits de l’homme en Chine ».
Conséquence directe de ces paroles prononcées devant le Parlement européen, Hu Jia a été arrêté et inculpé d’«incitation à la subversion contre l’autorité de l’État». Il a été condamné le 3avril 2008 à trois ans et demi de prison.
Des voix se sont élevées aux quatre coins du monde pour protester contre son arrestation.
M. Osman est avocat, son travail pour l’Organisation soudanaise contre la torture (SOAT) consiste à apporter une assistance juridique gratuite aux personnes qui ont été emprisonnées arbitrairement et torturées par le gouvernement soudanais et dont le seul crime est de s’opposer à la politique du gouvernement ou d’avoir les mêmes origines ethniques que les mouvements rebelles du Darfour.
Depuis plus de vingt ans que durent ces guerres civiles au Soudan, M. Osman a lutté au péril de sa propre vie pour apporter une aide juridique et médicale aux victimes du conit.
Depuis plus de vingt ans que durent ces guerres civiles au Soudan, M. Osman a lutté au péril de sa propre vie pour apporter une aide juridique et médicale aux victimes du conit. Il défend devant les
Le Parlement européen a adopté une résolution exigeant sa libération, et les États-Unis ont soulevé son cas auprès des autorités chinoises.
Hu Jia, qui soure d’une cirrhose du foie, n’a pas droit à des visites régulières et ne bénéficie d’aucun suivi médical.
En 2009, le prix Sakharov est décerné à trois personnes au nom de l’association MEMORIAL et des personnes qui luttent pour défendre les droits de l’homme en Russie: Oleg Orlov, Sergeï Kovalev et Lyudmila Alexeyeva.En octobre 2009, Oleg Orlov, qui a consacré sa vie à la défense des droits humains et qui préside le conseil du centre pour les droits de l’homme Memorial a été reconnu coupable de diffamation pour avoir accusé le président tchétchène Ramzan Kadyrov d’être responsable de la mort de Mme Estemirova.
Le 31janvier 2010, M. Orlov et une centaine de militants sont arrêtés à Moscou lors d’une manifestation pacifique dans le square Triumfalnaya.
En septembre 2010, le Parlement se déclare préoccupé par le procès en cours au pénal contre M. Orlov portant sur des accusations pour diffamation.
Sergueï Kovalev, co-fondateur de MEMORIAL, est actuellement président de Mémorial-Russie et il a été le fondateur, en 1969, de la première association de défense des droits de l’homme en Union soviétique, le Groupe d’initiative pour la défense des droits de l’homme.Lyudmila Alexeyeva, présidente et co-fondatrice du Groupe Helsinki de Moscou, est connue pour sa lutte pour que les dissidents soient jugés équitablement et pour que ces procès soient traités de manière objective dans les médias.
Le Président du Parlement a demandé que Mme Alexeyeva, qui est âgée de 82ans, et les autres militants des droits de l’homme arrêtés à Moscou le 31décembre 2009 soient libérés.
Oleg Orlov, Sergei Kovalev et Lyudmila Aiexeyeva, au nom de l’association MEMORIAL et de tousles défenseurs des droits de l’homme en Russie MEMORIAL (dénomination complète: Organisation internationale bénévole et publique MEMORIAL, association intervenant dans les domaines de l’histoire, l’éducation, l’aide caritative et la défense des droits de l’homme) est une organisation non gouvernementale russe, qui depuis sa création en 1988, s’est attachée à constituer des dossiers, à contrôler et à faire connaître la vérité concernant les violations des droits de l’homme en Russie et dans les autres États issus de l’ancienne Union soviétique, dans le but de garantir leur évolution vers la démocratie.
MEMORIAL a mis en place une base de données de plus de 1 300 000 noms de personnes persécutées, dans le but de créer un système d’archives accessible au public réunissant une documentation historique sur les conséquences de la répression totalitaire.
Par son travail de recherche et de protection des réfugiés et des victimes des discriminations et de la répression politique, MEMORIAL a contribué à l’adoption de la loi sur la réhabilitation des victimes de la répression politique et à obtenir que le 30octobre soit reconnu comme la Journée du souvenir des victimes de la répression politique dans les pays de l’ex-Union soviétique.Le 4 décembre 2008, les autorités russes ont confisqué douze disques durs d’ordinateurs contenant la totalité des archives numériques, soit l’équivalent de 20 années de travail sur les crimes commis sous Staline.
Le 15juillet 2009 Natalia Estemirova, la représentante de MEMORIAL à Grozny qui enquêtait sur des meurtres et des enlèvements enTchétchénie a été enlevée puis assassinée.
Quelques semaines plus tard, le 10août 2009, la militante des droits de l’homme
PHOTOSService photographique du Parlement européen
PHOTOS DEWei Jingsheng: Shanshan Wei - B la n k Leyla Zana: SIPA PRESSSalima Ghezali: Jacques Torregano/L’E.d.J.Ibrahim Rugova: LDKXanana Gusmão: Reuters Pool¡BASTA YA ! : El País Dom Zacarias Kamwenho: offerte par LUSANurit Peled-Elhanan: offerte par Avraham Elhanan Izzat Ghazzawi : Tore Kjeilen/LexicOrient K o Annan: UN/DPI Photo Association bélarussienne des journalistes: BAJ Logo Dames en blanc: APHauwa Ibrahim: APReporters sans frontièrs: APAliaksandr Milinkevich: Belga Salih Mahmoud Mohamed Osman: 2005 Patricia W il l i a mfis Hu Jia: BELGA/AFP PHOTO/Frederic J BROWNMemorial : Memorial Guillermo Fariñas: EPA_A. ERNESTO © EU
FR
Commission européenne
L'éducation artistique et culturelle à l’école en Europe
Ce document est publié par l’Agence exécutive «Éducation, audiovisuel et culture» (EACEA P9 Eurydice).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: septembre 2009.
© Agence exécutive «Éducation, audiovisuel et culture», 2009.
XXIsiècle est largement reconnu à l’échelon européen.
En 2007, la Commission européenne a proposé un agenda européen de la culture, qui a été entériné par le Conseil de l'Union européenne.
Cet agenda reconnaît la valeur de l'éducation artistique pour le développement de la créativité.
En outre, le cadre stratégique communautaire de coopération européenne dans le domaine de l'éducation et de la formation pour la prochaine décennie souligne clairement l'importance des compétences transversales fondamentales, notamment la sensibilité culturelle et la créativité.
Déclarer 2009 «Année européenne de la créativité et de l'innovation» donne encore davantage de poids à la reconnaissance des liens entre sensibilité culturelle et créativité.
Pendant ces douze mois, des thèmes tels que la stimulation de la créativité artistique et d'autres formes de créativité à tous les niveaux et dans tous les types d'éducation sont traités.
Parallèlement, dans sa Résolution du 24 mars 2009 sur les études artistiques dans l'Union européenne, le Parlement européen formule des recommandations fondamentales pour le développement de l'éducation artistique et appelle à une meilleure coordination des politiques en matière d'éducation artistique à l'échelle de l'Union européenne.
Des recherches antérieures sur la capacité de l'éducation artistique à favoriser la créativité chez les jeunes ont montré qu'il était nécessaire d'améliorer sans cesse sa qualité.
Pour combler ce besoin et faciliter l'identification des meilleures pratiques, Eurydice a établi cette vue d'ensemble de la situation de l'éducation artistique et culturelle en Europe.
L'étude présente des informations comparatives sur la place de l'éducation artistique et culturelle dans les programmes scolaires de 30 pays européens.
Elle expose les buts et les objectifs d'une telle éducation, son organisation, l'offre d'activités extrascolaires, ainsi que les initiatives en faveur du développement de l'éducation artistique et culturelle.
En outre, elle fournit des informations importantes sur l'évaluation des élèves et sur la formation des enseignants en disciplines artistiques.
Elle montre clairement, par exemple, que la musique et les arts visuels sont les matières artistiques les plus couramment enseignées dans les écoles primaires et
L'éducation artistique et culturelle àl'école en Europe secondaires inférieures, et que la participation d'artistes professionnels à l'éducation artistique est assez limitée.
L'étude attire l'attention sur l'importance de la collaboration entre les divers acteurs de l'éducation artistique.
Commissaire européen chargé de l'éducation, de la formation, de la culture et de la jeunesse
Chapitre 1.
Programmes d'éducation artistique et culturelle: responsables de l'élaboration et objectifs
Niveaux de responsabilité pour l'élaboration des programmes d'éducation artistique et culturelle
Organisation du programme d’éducation artistique
Éducation artistique: programme intégré ou matières séparées
Matières artistiques obligatoires et à option
Organismes et réseaux nationaux spécifiquement mis en place pour promouvoir l’éducation artistique et culturelle
Collaborations entre les écoles et le monde artistique et culturel
Utilisation des TIC dans le cadre de l’éducation artistique et culturelle
Organisation d’activités artistiques et culturelles extracurriculaires
Festivals, célébrations et concours à caractère artistique
Chapitre 4.
Évaluation des élèves et contrôle de la qualité de l'enseignement
Évaluation des élèves
Contrôle de la qualité de l'enseignement
Chapitre 5.
Éducation et formation des enseignants des matières artistiques
Les enseignants des matières artistiques dans l’enseignement général obligatoire
Compétences et qualifications des enseignants des matières artistiques
L’implication d’artistes professionnels dans l’éducation et la formation des enseignants
Glossaire
Références
Changements prévus ou mis en œuvre dans l'enseignement des matières artistiques après 2007
Remerciements
Dans les pays européens, l'éducation fait l'objet de nombreuses attentes concurrentes qui exercent une influence sur l'organisation et le contenu de l'enseignement artistique.
La mondialisation croissante présente à la fois des avantages et des défis, dont ceux liés à l'intensification de la concurrence internationale, aux migrations et au multiculturalisme, aux avancées technologiques et au développement de l'économie de la connaissance.
Le système éducatif peut être considéré comme un moyen de préparer les enfants au rôle qu'ils sont appelés à jouer dans un monde de plus en plus incertain.
Il incombe aux établissements scolaires d’aider les jeunes à développer leur confiance en eux, en tant qu'individus et membres de divers groupes au sein de la société.
Il leur revient également d'encourager les jeunes à développer un large éventail de compétences et d'intérêts, d’identifier et de favoriser leur potentiel et d'encourager la créativité.
Ces évolutions posent un certain nombre de défis en matière d'enseignement artistique, comme l’illustrent les débats en cours dans les domaines politique et de la recherche.
Justification de l'étude: le contexte politique et la recherche
L'intérêt croissant dont les organisations internationales ont fait preuve, ces dernières années, pour l'enseignement artistique a conduit à des développements politiques fondamentaux qui constituent la toile de fond de la présente étude.
Au cours de la décennie écoulée, l'UNESCO a œuvré de manière décisive au développement d'initiatives politiques dans le domaine de l'éducation et de la culture.
En 1999, le Directeur général de l'UNESCO lançait un appel à toutes les parties prenantes dans le domaine de l'enseignement artistique et culturel pour faire en sorte que l'enseignement artistique acquière une place spéciale dans l'éducation de chaque enfant, de l'école maternelle à la dernière année de l'enseignement secondaire (UNESCO, 1999).
Cet appel fut suivi d'une conférence mondiale tenue à Lisbonne, consécration d’une collaboration internationale de cinq ans entre l'UNESCO et ses partenaires dans le domaine de l'enseignement artistique.
Cette conférence, qui affirma la nécessité d’établir l'importance de l'enseignement artistique dans toutes les sociétés, donna l’élan qui permit la rédaction de l'ouvrage The Wow Factor: Global research compendium on the impact of the arts in education (Bamford, 2006) et de la Feuille de route pour l’éducation artistique (UNESCO, 2006), qui se voulait un plaidoyer et un guide pour le renforcement de l'enseignement artistique.
Ce document affirme que l'enseignement artistique contribue à faire respecter le droit humain à l'éducation et à la participation culturelle, à développer les capacités individuelles, à améliorer la qualité de l'éducation et à favoriser l'expression de la diversité culturelle.
Des développements politiques similaires ont eu lieu en Europe.
En 1995, le Conseil de l'Europe a lancé un vaste projet intitulé Culture, créativité et les jeunes, ayant pour vocation de se pencher sur la place faite à l'enseignement artistique dans les écoles des États membres, sur l'implication d'artistes professionnels et la disponibilité d'activités extrascolaires.
Le projet donna lieu à une enquête consacrée à l'enseignement artistique en Europe (voir NACCCE, 1999) et à un colloque international.
En 2005, le Conseil de l'Europe a lancé une Convention-cadre sur la valeur du patrimoine culturel pour la société (Conseil de l'Europe, 2005), qui soulignait la nécessité pour les pays européens de préserver leurs ressources culturelles, de promouvoir l'identité culturelle, de respecter la diversité et d'encourager le dialogue interculturel.
L'article 13 de la convention-cadre reconnaissait la place importante du patrimoine culturel dans le cadre de l'enseignement artistique mais recommandait également de développer des liens entre les matières enseignées dans différents domaines d'étude.
En 2008, le Conseil a publié un Livre blanc sur le dialogue interculturel (Conseil de l'Europe, 2008), proposant une approche interculturelle pour gérer la diversité culturelle.
Ce document indiquait que les organisations éducatives (dont les musées, les sites du patrimoine, les jardins d'enfants et les écoles)
L'éducation artistique et culturelle àl'école en Europe étaient à même de soutenir les échanges interculturels, l'apprentissage et le dialogue au travers des arts et d'activités culturelles.
Plusieurs développements ont également eu lieu dans le contexte de l'Union européenne.
En 2006, pendant la présidence autrichienne du Conseil de l'Union européenne, une conférence internationale a ainsi été organisée sur le thème Promouvoir l’éducation culturelle en Europe (présidence autrichienne de l'UE 2006).
Cette conférence avait été précédée d'une réunion du Réseau européen des fonctionnaires travaillant dans le domaine de l'enseignement artistique et culturel, au cours de laquelle fut lancée l'idée d'un glossaire visant à jeter des bases communes pour la définition de
En mai 2007, la Commission a adopté une communication sur Un agenda européen de la culture à l'ère de la mondialisation (Commission européenne, 2007).
En novembre 2007, cette communication trouvait un écho dans une résolution du Conseil sur un Agenda européen pour la culture (Conseil de l'Union européenne, 2007a).
Celle-ci recommandait d'«encourager l'enseignement artistique et une participation active aux activités culturelles dans le but de développer la créativité et l'innovation».
Cette résolution fut à son tour suivie par un Plan de travail 2008-10 en faveur de la Culture (Conseil de l'Union européenne, 2008).
La Commission y reconnaissait l'importance de la culture et de la créativité en désignant 2008 comme l'Année européenne du dialogue interculturel et 2009 comme l'Année de la créativité et de l'innovation.
La résolution du Conseil de 2007 a également introduit une nouvelle méthode ouverte de coordination (MOC) dans le domaine de la culture.
Dans le cadre de cette MOC, un groupe de travail sur les synergies entre culture et éducation a été constitué en vue de promouvoir la compétence clé
«sensibilité et expression culturelles» (). Ce groupe de travail était chargé de valider les meilleures pratiques et de formuler des recommandations pour de nouvelles initiatives visant à favoriser la coopération entre culture et éducation (y compris l'enseignement artistique) dans les États membres.
En mars 2009, le Parlement européen a voté une Résolution sur les études artistiques dans l'Union européenne (Parlement européen, 2009).
Celle-ci comportait les principales recommandations suivantes: l'enseignement artistique devrait être obligatoire à tous les niveaux de la scolarité, l'enseignement des arts devrait utiliser les technologies de l'information et de la communication les plus récentes, l'enseignement de l'histoire de l'art doit comprendre des rencontres avec des artistes et des visites de lieux de culture.
Afin de réaliser des avancées dans ces domaines, la résolution appelait de ses vœux une meilleure supervision et coordination de l'enseignement artistique au niveau européen, avec un suivi de l'impact de l'enseignement artistique sur les compétences des étudiants dans l'Union européenne.
Outre ces développements majeurs relevant de la coopération internationale et européenne, un certain nombre de conférences et d'initiatives de moindre ampleur ont également au lieu, dont certaines ont produit des changements dans la politique en matière d'enseignement artistique et culturel.
Parmi ces conférences, il convient de mentionner celle organisée en 2001 par le ministère de l'Éducation, de la Culture et des Sciences des Pays-Bas sur le contenu et la position de l'enseignement artistique et culturel dans l'enseignement secondaire européen (Cultuurnetwerk
Nederland, 2002), un symposium européen et international sur l'enseignement artistique (), et une conférence internationale sur la culture des jeunes, l'éducation, la citoyenneté et la formation des enseignants, organisée par le ministère flamand de l'enseignement en Belgique et le ministère
Voir le Glossaire à l'adresse: http://www.cultuurnetwerk.nl/glossary/ Voir le site internet du groupe de travail: http://ec.europa.eu/culture/our-policy-development/doc1573_fr.htm
Voir le site internet du Symposium: http://www.centrepompidou.fr/Pompidou/Pedagogie.nsf/0/D9E5FC50EAF95536C12570D7004A1A24?OpenDocu ment & L=2
Introduction néerlandais de l'éducation, de la culture et des sciences et coïncidant avec l'Année européenne de la
4 créativité et de l'innovation ().
Dans le même temps, trois organismes internationaux représentant les éducateurs en arts – art dramatique/théâtre, arts plastiques et musique – se réunissaient pour constituer une alliance mondiale (Société internationale pour l'éducation par l'art 2006), et invitaient l'UNESCO à réserver une place à l'enseignement artistique dans l'agenda mondial pour le développement humain et la transformation sociale durables.
Depuis plusieurs années, l'AEC collecte des informations sur
5 les systèmes nationaux d'enseignement professionnel de la musique.
Leur site internet () résulte essentiellement des projets «Polifonia» et «Mundus Musicalis».
Questions soulevées: ce que la recherche (ne) nous a (pas) appris
Les recherches internationales et paneuropéennes consacrées à l'enseignement artistique sur la base desquelles les questions posées dans la présente étude pouvaient être formulées n'existent qu'en nombre restreint.
Leurs principales thématiques et conclusions sont exposées ci-après.
L'éducation artistique et culturelle àl'école en Europe
16 ans.
Les autres pays/États exigeaient quant à eux des élèves qu'ils étudient les arts jusqu'à 14 ans ou présentaient les matières artistiques comme des options volontaires pour les étudiants plus âgés du secondaire.
Le statut peu important accordé aux matières artistiques se reflète dans le manque relatif d'intérêt porté à l'évaluation et au suivi des standards dans l'enseignement artistique (Bamford, 2006; Taggart et al., 2004).
Les recherches ont également mis en lumière des préoccupations concernant le fait que le temps officiellement consacré à l'enseignement artistique, et le temps réellement mis à disposition au sein des établissements scolaires, étaient insuffisants pour dispenser un programme large et équilibré (Robinson, 1999; Sharp et Le Métais, 2000; Taggart et al., 2004).
Les manques de temps, d'espace et de ressources ont été identifiés comme autant de facteurs clés limitant la réussite de l'enseignement artistique (Bamford, 2006).
Robinson (1999) a mis en évidence un problème structurel qui entrave le développement d'un enseignement artistique cohérent dans les écoles: les responsabilités gouvernementales en matière d'arts et d'éducation sont souvent réparties entre deux ou plusieurs ministères distincts de l'éducation et de la culture, et parfois de la jeunesse et des sports, d'où la difficulté de dégager une compréhension commune des besoins et des priorités.
Il allait même jusqu'à soutenir que la fusion de ministères précédemment distincts produisait nécessairement des bénéfices mutuels en termes de meilleure compréhension, d'efficacité accrue et d'efficience.
L'éducation artistique et culturelle àl'école en Europe n u l l
L'éducation artistique et culturelle àl'école en Europe assorti d'informations sur les liens transcurriculaires entre les arts et les autres matières, ainsi que sur l'utilisation des TIC dans le programme d'enseignement artistique.
Le troisième chapitre décrit les diverses initiatives et recommandations formulées dans les pays européens dans une perspective de développement de l'enseignement artistique et culturel.
On y trouve des informations sur la création d'organisations et de réseaux nationaux visant à promouvoir l'enseignement artistique et culturel, et sur la conclusion de partenariats entre écoles, organisations artistiques/culturelles et artistes.
Ce chapitre présente par ailleurs des informations sur des projets ayant pour but de développer l'utilisation des TIC dans l'enseignement artistique et culturel, des activités extrascolaires en rapport avec les arts, ainsi que des festivals, des événements et des concours dans le domaine des arts.
Le quatrième chapitre traite de l'évaluation des élèves dans les matières artistiques et du contrôle de la qualité de l'enseignement artistique.
Il contient des informations concernant l'évaluation interne (par l'enseignant), en ce compris les critères et échelles utilisés.
Il note également les stratégies de soutien aux élèves dont les évaluations révèlent des acquis particulièrement faibles ou importants dans les matières artistiques.
Ce chapitre distingue les systèmes éducatifs qui recourent à des systèmes d'évaluation externe pour les matières artistiques. La dernière partie est consacrée aux données nationales, collectées par le biais de tests, d'inspections et d'enquêtes, qui ont été utilisées pour contrôler la qualité de l'enseignement artistique.
Le cinquième chapitre aborde le recrutement et la formation des enseignants chargés de l’éducation artistique, en précisant si des enseignants généralistes ou spécialistes interviennent aux différents niveaux (CITE 1 et 2) et si des artistes professionnels sont impliqués dans l'enseignement.
Ce chapitre détaille ensuite les éléments réglementaires et obligatoires de la formation initiale des enseignants de matières artistiques.
Il fournit des informations sur les dispositifs permettant le développement professionnel continu de ces enseignants et sur l'implication d'artistes professionnels dans la formation des enseignants de matières artistiques futurs et en exercice.
Un résumé contenant l'essentiel de l'information et des conclusions sont présentés respectivement en début et en fin d'ouvrage.
Certaines modifications apportées aux programmes d'enseignement artistique ou à l'enseignement culturel/créatif peuvent être trouvées en annexe.
Les informations figurant dans cette étude comparative ont été collectées en 2008 auprès des unités nationales du réseau Eurydice à partir d'une série de questions accompagnée d'une liste de termes et de définitions spécifiques, comme indiqué plus haut.
Les unités nationales du réseau Eurydice ont été invitées à participer à deux réunions préparatoires afin de dégager un accord sur la portée de l'étude et les définitions adoptées dans le cadre de celle-ci.
L'unité européenne Eurydice est, au niveau de l'Agence exécutive «Éducation, audiovisuel et culture» (EACEA), responsable de l'analyse comparative.
Une première version de celle-ci a été réalisée par l'unité européenne, assistée des experts externes en enseignement artistique et culturel de la National Foundation for Educational Research (NFER), en Angleterre et au pays de Galles.
Cette version a ensuite été adressée à toutes les unités nationales du réseau Eurydice pour vérification et modification.
Tous les contributeurs et auteurs nationaux sont remerciés à la fin du rapport.
Presque tous les programmes indiquent «compétences, connaissances et compréhension liées aux arts», «appréciation critique», «patrimoine culturel», «diversité culturelle», «développement de l'expression personnelle» et «créativité» dans leurs objectifs.
Par contre, «développer un intérêt permanent pour les arts» n’est mentionné que dans 15 programmes d’études (section 1.2).
D’autre part, dans quelques pays, acquérir des compétences culturelles et artistiques est indiqué comme objectif général de l’enseignement obligatoire (section 2.4).
Les arts de la communication sont offerts dans une douzaine de pays. L’architecture fait partie du programme artistique obligatoire de cinq pays (section 2.2).
C’est le cas dans presque tous les pays au niveau de l’enseignement secondaire inférieur.
À ce niveau éducatif, quand les matières artistiques ne sont pas obligatoires, elles sont offertes en option (section 2.2).
Ces critères sont établis sur la base des objectifs d'apprentissage fixés dans le programme ou les lignes directrices fournies par les autorités éducatives supérieures.
Ces critères permettent aux enseignants d'identifier les différents niveaux performances des élèves.
Dans 7 pays seulement les critères d'évaluation sont définis par les autorités éducatives centrales (section 4.1).
La majorité des pays recommandent d'utiliser un ou plusieurs types d'échelle d'évaluation et ce principalement au niveau secondaire où les échelles numériques sont les plus courantes.
Au niveau primaire, la situation la plus fréquente, mentionnée dans une douzaine de pays, est l'utilisation des commentaires verbaux.
C'est particulièrement le cas dans les premières années de scolarité à ce niveau.
Dans la plupart des pays, un mauvais résultat dans les matières artistiques n'est (en pratique) pas pris en compte pour le passage de classe et n'a donc pas de conséquence directe sur la progression dans la scolarité des élèves (section 4.1).
Au niveau primaire, dans presque tous les pays, l'éducation artistique est confiée à des enseignants généralistes, c'est-à-dire des enseignants qualifiés pour enseigner toutes ou la plupart des matières du programme d'études.
Dans la majorité des pays, ces enseignants ont reçu une formation dans une ou plusieurs matières artistiques ainsi qu'une formation pédagogique.
Les matières concernées sont souvent la musique et les arts visuels qui font parties des matières obligatoires dans les programmes d'études des élèves du niveau primaire dans tous les pays européens couverts.
Au niveau secondaire, ce sont des enseignants spécialistes qui prennent en charge l'éducation artistique.
Avant de débuter la formation d'enseignants, ils doivent généralement avoir faire la démonstration de leurs compétences dans un ou plusieurs arts (section 5.1).
Les artistes professionnels sont rarement autorisés à enseigner leur(s) art(s) dans les établissements scolaires s'ils ne possèdent pas les qualifications d'enseignant appropriées.
Lorsqu'ils y sont autorisés, c'est généralement accepté sur une base temporaire (section 5.3). De plus, la participation des artistes professionnels dans la formation initiale et continue des enseignants est rarement dans les programmes gouvernementaux.
La mise en place de démarches collaboratives entre les acteurs, tant au niveau des décideurs politiques que dans les établissements scolaires est une voie à suivre pour améliorer l'éducation artistique.
Au niveau du pouvoir politique, dans certains pays, des collaborations sont déjà clairement établies entre différents ministères qui soutiennent ensemble des projets ou par la mise en place de réseaux ou d'organes de promotion de l'éducation artistique (section 3.1).
Au niveau des établissements scolaires, l'éducation artistique ne peut que tirer le plus grand bénéfice de l'expérience de professionnels et d'institutions spécialisées dans ce domaine pour faire de l'art non seulement une matière fascinante à apprendre mais aussi une expérience de vie réelle.
CHAPITRE 1.
Ce chapitre présente des informations concernant deux aspects relatifs aux programmes d'éducation artistique et culturelle.
Il précise tout d'abord à quels niveaux (central, régional, local et de l'établissement scolaire) se situent les responsabilités de son élaboration.
Ensuite, il met en évidence les objectifs et/ou résultats d'apprentissage définis dans ces programmes.
Deux types d'objectifs peuvent être distingués: ceux qui sont définis spécifiquement par les programmes d'éducation artistique et culturelle et ceux qui sont indiqués dans l'ensemble du programme d'études, mais qui ont un lien avec l'éducation artistique et culturelle ainsi qu'avec la créativité.
La visée principale de ce chapitre est de montrer quels sont les objectifs contenus dans les programmes d'éducation artistique et culturelle.
Toutefois, des objectifs touchant à l'éducation culturelle et à la créativité contenus dans l'ensemble des programmes d'études sont également brièvement présentés à la fin de ce chapitre.
Dans tous les pays sauf aux Pays-Bas, les décisions concernant l'élaboration des programmes d'éducation artistique et culturelle sont prises uniquement ou en partie par les autorités éducatives centrales.
Aux Pays-Bas, l'élaboration de ces programmes relève exclusivement du ressort des établissements scolaires et/ou des pouvoirs organisateurs.
À Chypre, en Hongrie, à Malte, aux Pays-Bas, en Autriche, en Finlande et en Islande, les portefeuilles de l'éducation et de la culture sont confiés au même ministère.
Par ailleurs, plusieurs pays ont mis en place des organismes visant à développer l'éducation artistique et culturelle, au sein desquels collaborent des services de différents ministères (voir chapitre 3, section 3.1).
Dans la majorité des pays, les décisions sont prises à différents niveaux. En Norvège, les quatre niveaux (central, régional, local et de l'établissement scolaire) interviennent tous dans le processus d'élaboration des programmes.
En Bulgarie, en Lituanie, en Slovénie et en Finlande, ils sont trois sur quatre à y être impliqués.
Il est à noter que le niveau de l'établissement scolaire participe à ce processus dans de nombreux pays.
Dans 14 pays, ces décisions sont prises exclusivement au niveau central.
En Lettonie et en Autriche, bien que relevant de ce niveau uniquement, les décisions sont toutefois prises en étroite coopération avec les autorités régionales/locales et les établissements scolaires.
Au Luxembourg, seuls les programmes du niveau primaire sont uniquement définis par le niveau central.
La mise en œuvre des programmes d'études, processus découlant de l'élaboration des programmes, implique quand à elle, l'intervention d'une autre constellation d'acteurs qui ne sont pas examinés ici.
Notes explicative Les informations sur les réformes en cours et futures se trouvent dans l'annexe.
Tous les pays européens disposent de programmes d'éducation artistique et culturelle contenant des objectifs/résultats d'apprentissage à atteindre.
Suivant l'organisation de ces programmes en un tout intégré ou en matières séparées (chapitre 2), certains objectifs/résultats d'apprentissage sont éventuellement définis de manière plus spécifique pour les arts visuels, la musique, l’art dramatique, la danse, les arts de la communication et l'artisanat.
La formulation des objectifs/résultats d'apprentissage diffère d'un pays à l'autre: dans certains cas, ils sont exprimés de manière globale et dans d'autres, de manière plus spécifique.
Les objectifs à atteindre ou les compétences à acquérir peuvent être définies pour chaque année d'enseignement ou chaque niveau CITE.
Même si, dans certains pays, les objectifs/résultats d'apprentissage diffèrent d'un niveau CITE à l'autre, les types d’objectifs mentionnés sont généralement très similaires pour les deux niveaux CITE considérés.
L’analyse des objectifs du programme d’éducation artistique et culturelle s’appuie sur une étude internationale antérieure concernant les objectifs curriculaires de l’éducation artistique (Sharp et Le Métais, 2000).
De nouvelles catégories ont été ajoutées afin de refléter le contenu des programmes
8 d’éducation artistique et culturelle dans les pays européens considérés ().
Les objectifs de la figure 1.2 ont été regroupés dans les trois sous-tableaux en fonction du nombre de leur occurrence dans l'ensemble des programmes d'études de tous les pays: ceux qui sont présents dans le plus grand nombre de programmes se trouvent dans le premier tableau, et ceux qui sont présents dans le moins grand nombre de programmes se situent dans le dernier tableau.
Une catégorie générale relative à la «compréhension culturelle», identifiée dans le cadre de l’étude précédente, a été subdivisée en deux éléments: patrimoine culturel et diversité culturelle.
Objectifs des programmes d’éducation artistique et culturelle.
Niveaux CITE 1 et 2, 2007/2008.
Compétences, connaissances et compréhension liées aux arts
Développement de l’expression personnelle
Compétences communicatives
Exposition à diverses expériences et à divers moyens d’expression artistique
Sensibiliser les élèves à leur environnement/responsabilité de conservation écologique
Développer un intérêt permanent pour les arts
Les objectifs sont regroupés en fonction du nombre de leur occurrence dans l'ensemble des programmes d'études de tous les pays: ceux qui sont présents dans le plus grand nombre de programmes se trouvent dans le premier tableau, et ceux qui sont présents dans le moins grand nombre de programmes se situent dans le dernier tableau.
L'éducation artistique et culturelle àl'école en Europe
Tous les programmes mentionnent «compétence, connaissance et compréhension liées aux arts».
À cet égard, certains pays se réfèrent à un répertoire d’œuvres spécifique, en particulier pour la musique et l’art dramatique.
L’appréciation critique (jugement esthétique) figure parmi les six objectifs les plus souvent mentionnés.
Un troisième objectif commun à la quasi-totalité des pays est la compréhension du patrimoine culturel.
La promotion de la diversité culturelle par les arts se veut aussi une sensibilisation au patrimoine culturel et aux genres modernes propres à différents pays et groupes culturels (avec, parfois, une référence spécifique aux cultures européennes).
Le développement de l’expression personnelle et le développement de la créativité constituent deux autres objectifs très courants, bien que ce dernier soit mentionné dans un nombre légèrement moins important de pays.
Le développement de l’expression personnelle de l’enfant par le biais des arts est étroitement lié à son bien-être émotionnel.
Ce type d’objectif est associé à toutes les formes d’art mais tout particulièrement aux arts visuels.
Le développement de la créativité peut être défini comme le développement de l’aptitude d’un individu à se livrer à une activité imaginative dont le produit sera empreint d’originalité et de valeur (Rapport Robinson, 1999).
L'objectif général le plus souvent mentionné est «le développement des compétences sociales»: 26 programmes d'études l'indiquent en effet.
Généralement, cet objectif est plus spécifiquement associé aux arts de la scène, tout particulièrement à l’art dramatique.
Le moins souvent cité est le développement de «la confiance en soi ou l'estime de soi» au travers de la participation à des activités artistiques: seuls 15 programmes le mentionnent.
Programmes d'éducation artistique et culturelle: responsables de l'élaboration et objectifs
Le développement du «plaisir/satisfaction» ainsi que les «compétences communicatives» sont des objectifs présents dans presque le même nombre de programmes (23 et 24 respectivement).
Le premier est commun à toutes les formes d'art, tandis que le développement du second par le biais des arts est tout particulièrement associé aux arts de la scène (musique, art dramatique et danse) et aux arts de la communication.
«Sensibiliser les élèves à leur environnement» est un objectif présent dans 20 programmes d'éducation artistique et culturelle.
La réalisation de cet objectif passe par l’appréciation de l’environnement physique, la compréhension des origines des matériaux utilisés en art et la responsabilité de conservation écologique.
Au sein des objectifs/résultats d'apprentissage explicitement liés aux arts et assez spécifiques, l'exposition à diverses expériences et à divers moyens d'expression artistiques ainsi que l'aptitude à interpréter ou à présenter une œuvre, objectifs communs à toutes les formes d'art, sont les plus souvent mentionnés dans les programmes (22).
Dans cette même catégorie, les deux objectifs qui sont le moins souvent indiqués sont «le développement d'un intérêt permanent pour les arts», autrement dit inciter les élèves à prendre part à des activités artistiques extracurriculaires et à conserver cette inclination tout au long de leur vie (15 le mentionnent), et surtout «l'identification des potentialités/talents artistiques», contenu dans 6 programmes seulement.
En plus des objectifs d'apprentissage qui font partie du programme d'éducation artistique et culturelle, il y a aussi des objectifs, dans l'ensemble du programme d'études, qui peuvent être liés à l'éducation artistique et culturelle.
D'une part, plusieurs programmes d'études mentionnent précisément l'objectif d'encourager les liens transcurriculaires entre les matières artistiques et les autres matières. Ces liens transcurriculaires sont examinés plus en détail dans le chapitre 2 (section 2.4).
D'autre part, bien que ne mentionnant pas nécessairement des liens transcurriculaires, il existe, dans un certain nombre de pays, des éléments dans l'ensemble du programme d'études qui sont liés à la créativité et à l'éducation artistique et culturelle.
Ceci dénote les potentialités transversales, au sein du programme d'études, de ce type d'éducation.
Ces éléments incluent ainsi des références à la créativité, au patrimoine culturel, à la diversité culturelle, au développement de l'expression et de l'identité personnelles, à la diversité des expériences artistiques et des modes d'expression, aux compétences sociales et au travail de groupe ainsi qu'à l'intérêt pour la participation à des activités culturelles.
En France, selon la loi d'orientation et de programme pour l'avenir de l'école (avril 2005), la scolarité obligatoire doit «garantir à chaque élève les moyens nécessaires à l'acquisition d'un socle commun constitué d'un ensemble de connaissances et de compétences».
Ce socle est constitué de sept ensembles, les deux derniers profitant des apports spécifiques des disciplines artistiques pour en garantir l'acquisition: compétences sociales et civiques, autonomie et initiative.
En Espagne, en Slovénie, au Royaume-Uni (Angleterre) et en Norvège, les programmes d'études établissent un lien entre, d'une part, le développement de la créativité et de l'innovation chez les élèves et, d'autre part, l'importance accordée à l'encouragement de «l'esprit d'entreprise».
Au Royaume-Uni (Écosse), cet encouragement est effectué via l'objectif de favoriser le travail de groupe et la coopération par le biais des arts.
Plus généralement, encourager la créativité chez les jeunes est l'une des priorités nationales dans le domaine de l'éducation en Écosse. Le document de discussion Creativity in Education (Creativity in Education Advisory Group, 2001), publié en 2001, est devenu un document séminal pour la réflexion sur cette question.
L'un des points clés soulevés est que la créativité devrait être considérée comme une dimension de l'éducation et de l'environnement d'apprentissage de l'enfant dans son ensemble et qu'elle ne devrait pas se limiter aux arts expressifs.
Cette réflexion sur la créativité dans les établissements scolaires écossais a été approfondie dans le rapport Creativity Counts (Learning and Teaching Scotland, 2004).
L'éducation artistique et culturelle àl'école en Europe
Dans sept pays, les objectifs généraux des programmes d'études mettent un accent particulier sur le développement des «habilités», des «compétences», des «intérêts», des «aptitudes» personnelles des élèves.
En Allemagne, à Chypre, en Autriche et en Slovaquie, ces objectifs sont exprimés en termes génériques alors qu'en Pologne et au Portugal, ils sont mentionnés en lien avec des aspects liés à la créativité et de type culturel.
Aux Pays-Bas, ces objectifs sont indiqués à la fois en termes génériques et spécifiques.
ORGANISATION DU PROGRAMME D’ÉDUCATION ARTISTIQUE
La place des matières artistiques au sein des programmes d'études nationaux reflète la priorité qui est donnée à l'enseignement artistique aux niveaux primaire et secondaire.
Comme l'indique l'introduction, de nombreux auteurs affirment que l'enseignement artistique peut potentiellement contribuer à créer un environnement favorable à l'apprentissage de la créativité dans les écoles, particulièrement si l'ensemble du programme d'études intègre cet enseignement et si un nombre d'heures suffisant lui est alloué (KEA European Affairs, 2009).
D'autre part, beaucoup affirment également qu'un enseignement artistique de faible qualité peut entraver le développement de la créativité (Bamford, 2006, 144).
Ce chapitre examine les modalités d’organisation des programmes d’éducation artistique et des diverses matières artistiques enseignées en 2007/2008.
Le chapitre présente de plus des informations sur le temps d’enseignement consacré à l’éducation artistique et sur les liens formels existant entre les matières artistiques et les autres matières.
Pour conclure, le chapitre examine l’utilisation des TIC dans le cadre du programme d’éducation artistique (mais pas les initiatives et projets liés aux TIC, qui sont examinés dans le chapitre 3).
Lorsque l'on fait référence aux matières artistiques comme matières obligatoires, cela signifie que l'éducation artistique est enseignée comme l'une des matières obligatoires dans le programme d'études défini par les autorités éducatives centrales (ou supérieures) et que tous les élèves doivent l'étudier.
Lorsque l'éducation artistique est décrite comme facultative, les écoles (selon les programmes d'études déterminés par les autorités éducatives centrales) doivent offrir cette matière parmi l'enseignement des matières à option et chaque élève doit choisir au moins une matière (pas nécessairement une matière artistique) dans cet ensemble de matières.
Dans plusieurs pays, des réformes du programme sont actuellement en cours.
Elles ne sont pas examinées en détail dans ce chapitre, mais peuvent avoir un impact sur le programme d’éducation artistique.
En France et en Slovénie (enseignement secondaire supérieur uniquement), ce nouveau programme doit être mis en œuvre à partir de 2008/2009, en Italie et en Pologne à partir de 2009/2010 et en Estonie à partir de 2010/2011.
En République tchèque et au Royaume-Uni (en Angleterre au niveau secondaire et au pays de Galles), un nouveau programme doit entièrement être mis en œuvre d’ici à 2011/2012.
Au Royaume-Uni (Écosse), un nouveau «Programme pour l'Excellence» a été lancé en avril 2009.
Par ailleurs, des discussions ont actuellement lieu en Bulgarie, et des réformes sont actuellement mises en œuvre en Irlande, en Espagne et au Portugal.
Pour plus de détails, veuillez vous référer à l'annexe sur les réformes nationales et les changements prévus concernant les programmes d'éducation artistique.
Éducation artistique: programme intégré ou matières séparées
Le programme d'études peut être conçu de différentes façons: il peut comprendre plusieurs matières séparées (par exemple la chimie, l'histoire et la musique) ou quelques domaines d'études plus larges comme les sciences, les lettres ou les arts.
Par ailleurs, les différentes formes artistiques (comme les arts visuels, la musique, les arts dramatiques et la danse) peuvent être considérées comme appartenant à la même famille de disciplines artistiques.
Ceci est reflété dans la manière dont le programme d'études est conceptualisé au niveau national (par exemple, la manière dont les documents officiels décrivent le programme).
Chapitre 2.
Organisation du programme d’éducation artistique
CITE 1 où une approche intégrée est adoptée.
De plus, en Espagne, alors que la plus grande partie de l'enseignement artistique relève d'un programme intégré, la musique est une matière séparée au niveau CITE 2.
Conception des formes artistiques comme regroupées au sein d'un même domaine intégré ou comme des matières séparées au sein du programme d'études national.
Niveaux CITE 1 et 2, 2007/2008.
Domaines artistiques regroupés au sein d'un même domaine intégré au sein du curriculum
Information non vérifiée au niveau national.
L'éducation artistique et culturelle àl'école en Europe
De plus, dans presque tous les pays, elle est également obligatoire au niveau CITE 2.
À ce niveau, il y a toutefois quelques exceptions.
En Bulgarie, bien qu'ils soient inclus au programme, tous ne sont pas obligatoires.
En Roumanie, seules deux matières artistiques (les arts visuels et la musique) font partie du programme obligatoire; aucune autre matière artistique n'est incluse comme matière à option.
En France, les arts visuels et plastiques ainsi que l’enseignement de la musique sont obligatoires, mais, dans le domaine de l’éducation artistique, les écoles disposent d’une autonomie considérable dans le choix de disciplines supplémentaires à enseigner.
Ces dernières peuvent donner lieu à des projets et des travaux à thème qui entrent souvent dans le cadre d’une activité extracurriculaire.
Dans près de deux tiers des pays, l’artisanat figure parmi les matières obligatoires du programme d’éducation artistique.
L’artisanat est une matière à option en Belgique (Communauté française), au niveau CITE 1 en Irlande, et au niveau CITE 2 au Danemark et en Islande.
Au Luxembourg, l'artisanat ne figure que dans le programme du niveau CITE 1.
La moitié des pays inclut l’art dramatique comme une matière obligatoire faisant partie de l'enseignement artistique ou comme faisant partie d'un autre domaine curriculaire obligatoire (la plupart du temps la langue d'instruction/la littérature).
En Autriche, selon l’établissement, l’art dramatique est soit une matière à option faisant l’objet d’une évaluation (même si cela est très rare), soit une matière facultative (qui ne fait pas l’objet d’une évaluation).
Dans ce cas, la participation est mentionnée dans le bulletin scolaire.
Au Liechtenstein, l’art dramatique est une matière à option dans la plupart des établissements, mais le Liechtensteinisches Gymnasium organise des ateliers d'art dramatique pour les élèves de niveau CITE 2.
Chapitre 2.
Organisation du programme d’éducation artistique
Statut des différentes matières artistiques dans le programme d'études national.
Niveaux CITE 1 et 2, 2007/2008.
Arts visuels
Musique
Matière artistique obligatoire ou faisant partie du programme d'éducation artistique obligatoire
Les données indiquées reflètent la situation dans les écoles administrées par le ministère de l’éducation et des sciences.
Information non vérifiée au niveau national.
République tchèque: le programme cadre pour l’enseignement de base inclut l’enseignement de l’art dramatique sous forme d’enseignement complémentaire.
Estonie: les textes sur les médias sont étudiés dans le cadre de la langue d'instruction et tous les autres syllabus thématique (élaboré sur la base du programme d'études national) doivent inclure certains aspects relatifs aux médias, comme «les technologies de l'information et les médias», étant donné que les médias sont un thème du programme national qui est exprimé sous la forme de résultats cibles transcurriculaires à atteindre.
En outre, certaines écoles ont choisi l'éducation aux médias comme l'une des filières d'études de l'établissement.
Des éléments relatifs aux médias visuels sont également inclus dans le nouveau syllabus sur les arts visuels.
Allemagne: dans certains Länder, au niveau CITE 2, les matières artistiques présentent un caractère obligatoire alternatif; par e e e exemple, les arts visuels en 7 année, la musique en 8 année, les arts visuels en 9 année.
Au niveau CITE 2, l’éducation artistique n’est optionnelle que dans certains établissements.
Au niveau CITE 2, l’art dramatique n’est proposé que dans le land de Mecklembourg-Poméranie-Occidentale; au niveau CITE 1, la danse est proposée dans 62 établissements scolaires (de niveau primaire) du land de Rhénanie du Nord-Westphalie.
Grèce: même si l’éducation artistique/esthétique est généralement obligatoire pour toutes les années au niveau primaire, les arts visuels, l’éducation théâtrale et la musique sont des matières à option dans les écoles primaires (Oloimero Demotiko Scholeio) organisant un enseignement toute la journée.
Hongrie: l’éducation artistique est organisée au niveau des établissements scolaires. Toutefois, la plupart des établissements proposent l’enseignement de la musique et des arts visuels en tant que matières séparées.
Les arts de la communication ne sont proposés qu’au niveau CITE 2.
Portugal: les arts visuels sont facultatifs dans les dernières années du niveau CITE 2 et il y a un choix d'une des quatre matières artistiques (enseignement musical, art dramatique, danse ou une autre matière artistique).
En Irlande, l’éducation physique est obligatoire au niveau CITE 1 et c’est une matière non soumise à examen au niveau CITE 2.
Cinq pays incluent l'apprentissage de l'architecture dans le programme obligatoire, dont deux, la Belgique (Communauté flamande) et la Norvège l'incluent comme matière séparée dans le programme artistique obligatoire.
Organisation du programme d’éducation artistique
Temps d’enseignement consacré à l’éducation artistique
Dans certains pays, les autorités régionales, les autorités locales ou les établissements eux-mêmes disposent d’une certaine autonomie pour décider du temps d’enseignement.
Neuf pays organisent leur programme d’éducation artistique de manière flexible.
On peut distinguer deux types de flexibilité: n u l l
L'éducation artistique et culturelle àl'école en Europe
Nombre minimum annuel d’heures à consacrer à l’éducation artistique obligatoire, par année d’enseignement et par pays.
Enseignement obligatoire général à temps plein (CITE 1 et 2), 2007/2008.
Éducation artistique en tant que matière obligatoire n u l l
Notes complémentaires
Bulgarie: Information non vérifiée au niveau national.
Allemagne: le nombre d’heures d’enseignement d’éducation artistique est le même dans la Hauptschule, la Realschule et le Gymnasium.
Espagne: les chiffres fournis correspondent au programme d’études minimal obligatoire national qui absorbe entre 45 et 55 % du temps d’enseignement.
Il est possible que certaines Communautés autonomes aient augmenté le nombre d’heures consacrées à l’éducation artistique dans leur région.
La littérature entre également dans le cadre de l’enseignement des matières artistiques dans le programme national et elle est e e enseignée de la 5 à la 9 année, à raison de deux leçons par semaine dans chaque année.
Luxembourg: au lycée général (secondaire classique), 33,8 heures sont consacrées à l’éducation artistique dans le e programme de la 9 année.
Hongrie: le programme d’études minimal obligatoire national recommande le temps d’enseignement à consacrer aux matières artistiques sur le temps d’enseignement total: années 1-4: 10-18 %; années 5-6: 12-16 % et années 7-8: 8-15 %. Finlande: la répartition nationale des heures de cours donne le temps total d'enseignement pour le groupe de matières «musique, arts visuels, artisanat et éducation physique» en plus des minima séparés pour chaque matière.
L'attribution nationale du temps d'enseignement réserve six heures de cours par an pour le tronc commun de l'éducation artistique et physique de la première à la quatrième année ainsi que pour la cinquième à la neuvième année. Cela donne une flexibilité au niveau local pour mettre l'accent soit sur l'éducation artistique ou physique.
Par conséquent, il n'est possible de donner une moyenne théorique du temps d'enseignement des arts qu'en divisant le temps d'enseignement du tronc commun équitablement entre les quatre matières.
Suède: il s’agit du nombre minimum d’heures que les écoles peuvent consacrer à l’éducation artistique.
La figure représente la situation au Gymnasium pour les 8 et e 9 années.
Les programmes de l'Oberschule et ceux de la Realschule prévoient que 117 heures soient consacrées à la e e création, l’enseignement artistique et le sport en 8 année et 58 heures en 9 année.
L’information s’appuie sur les recommandations nationales minimales.
Le chiffre ne tient pas compte des contributions des disciplines non spécifiques et de l’enseignement complémentaire (transcurriculaire) à l’éducation artistique.
Dans le graphique, maximum 10 années sont visibles pour les niveaux CITE 1 et 2, même s'ils comprennent 11 années dans certains pays (Malte et Royaume-Uni (Écosse)).
Réformes depuis l’année scolaire 2007/2008: les réformes du programme actuellement en cours dans plusieurs pays peuvent avoir une incidence sur le temps d’enseignement consacré à l’éducation artistique.
En Finlande, par exemple, le ministère de l'éducation a nommé en 2009 un groupe de travail afin de préparer des propositions relatives aux objectifs nationaux et à la répartition des heures de cours dans l'enseignement de base.
L'un des objectifs mentionnés dans la réforme est de renforcer le statut des matières artistiques dans le programme d'études
Liens transcurriculaires entre les matières artistiques et les autres matières
En Irlande, le programme d'études de l'école primaire met un fort accent sur «l'intégration» comme l'un de ses principes clés.
Cela se reflète dans les documents curriculaires pour la musique, les arts visuels et dramatiques qui donnent des conseils sur l'importance et le potentiel de l'intégration des matières artistiques dans les autres domaines du programme.
Dans certains cas, la promotion de liens transcurriculaires est explicitement exprimée en tant qu’objectif du programme d’éducation artistique. C’est notamment le cas en République tchèque, en Grèce, en Lettonie, au Luxembourg, en Hongrie, en Finlande et en Suède.
En Grèce, par exemple, les élèves sont encouragés à «participer à des activités théâtrales propices à l’établissement de liens thématiques transdisciplinaires».
En Slovénie, le programme d’enseignement de la musique a pour but de «reconnaître les liens qu’entretiennent la musique et la langue maternelle, les langues étrangères et d’autres domaines artistiques». En Suède, le programme obligatoire d’éducation musicale stipule que les élèves doivent «se familiariser avec l’interaction entre la musique et d’autres domaines de connaissances».
Le plus souvent, les liens sont établis avec l’ensemble des autres matières ou plus spécialement avec les langues/matières littéraires.
Toutefois, le Luxembourg établit un lien entre les arts et les sciences.
Dans bon nombre de pays (dont la République tchèque, l’Estonie, l'Irlande, la France, la Lituanie, la Hongrie, Malte, la Pologne, la Roumanie, la Slovénie, la Finlande, la Suède, le Royaume-Uni et l’Islande), les liens transcurriculaires entre les matières artistiques et les autres matières peuvent être établis au niveau local ou à celui des établissements.
Par exemple, en France, des équipes d’enseignants peuvent tirer parti d’un certain nombre d’initiatives (itinéraires/parcours diversifiés, projets transcurriculaires et sorties découverte) pour établir un lien entre les matières artistiques et d’autres matières.
Bien qu’il soit nécessaire d’établir des liens transcurriculaires au niveau local, les ministres de l’éducation et de la culture encouragent depuis un certain temps déjà l’adoption d’un projet artistique et culturel dans tous les établissements d’enseignement.
En Pologne, ces liens transcurriculaires sont définis en fonction des filières.
Le chef d’établissement doit veiller à ce que les thèmes au programme des différentes filières, par exemple «patrimoine culturel régional», soient inclus dans les programmes d’études de l’établissement.
En Roumanie, les décisions concernant les liens transcurriculaires sont prises au niveau des établissements.
En Irlande, les liens transcurriculaires sont encouragés également aux deux niveaux CITE 1 et 2.
Il est possible que les réformes du programme d’enseignement actuellement mises en œuvre dans plusieurs pays aient un impact sur les liens transcurriculaires entre les matières artistiques et toutes les autres matières.
En France, le Socle commun encourage vivement les enseignants à établir des liens entre les matières artistiques et d’autres matières, notamment: la musique, le texte et la langue; les arts visuels, la perspective et la géométrie, l’éducation physique et le sport, la danse, le rythme et la musique; le français et l'art dramatique.
En plus de cela, l’éducation obligatoire de l’histoire de l’art, introduite à partir de l’année scolaire 2008/2009, englobe des contenus de différentes disciplines.
Dans les deux tiers des pays, des recommandations spéciales encouragent l’utilisation des TIC dans le cadre du programme d’éducation artistique.
La Pologne déclare que de telles informations ne sont pas déterminées au niveau national si bien que les politiques concernant l’utilisation des TIC dans le cadre du programme d’éducation artistique varient d’une école à l’autre.
Chapitre 2. Organisation du programme d’éducation artistique
Dans dix pays, à savoir la Belgique (Communauté flamande), le Danemark, l’Estonie, l'Irlande, l'Espagne, la France, la Slovénie, la Finlande, le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et la Norvège, l’utilisation des TIC est officiellement recommandée dans toutes les matières du programme d’études, y compris dans les matières artistiques.
En Communauté flamande de Belgique, en Estonie, en Slovénie et au Royaume-Uni (Irlande du Nord), l’utilisation des TIC est exprimée sous la forme d’un objectif de niveau d’études transcurriculaire concernant toutes les matières, y compris les matières artistiques.
Le nouvel objectif final transcurriculaire relatif aux TIC e r a été introduit le 1 septembre 2007.
Selon cet objectif, qui concerne particulièrement le programme d’éducation artistique, les élèves doivent expressément être capables d’utiliser les TIC pour donner une expression créative à leurs propres idées.
L’utilisation des TIC est considérée comme importante pour la Communauté flamande de Belgique car elle permet aux élèves qui ont des idées mais qui sont mauvais en dessin, par exemple, de disposer d’un autre moyen de concrétiser leurs idées. Au Royaume-Uni (Irlande du Nord), les objectifs d'apprentissage pour toutes les matières artistiques (sauf la musique) au niveau key stage 3 (de 11 à 14 ans) spécifient que les élèves doivent pouvoir utiliser les mathématiques et les technologies de l'information et de la communication lorsque c’est approprié.
Au Danemark et en Espagne, un des principaux objectifs du gouvernement en matière d’éducation est d’améliorer l’utilisation des TIC dans l’enseignement primaire et secondaire inférieur.
Au Danemark, la loi sur la Folkeskole prévoit que l’utilisation des TIC soit intégrée dans chaque cours et programme d’études chaque fois que cela est pertinent afin de soutenir l’apprentissage.
En Slovénie, un projet en cours intitulé «Intégration du contenu transcurriculaire des TIC dans les programmes révisés d’enseignement» entre dans le cadre du processus de modernisation des programmes d’études, y compris de ceux qui concernent l’enseignement des matières artistiques.
Le groupe de travail de l’Institut national d’éducation, qui a rédigé les programmes révisés d’enseignement des matières individuelles, s’est assuré que les TIC sont intégrées dans la définition de chaque matière, dans les objectifs généraux, dans les recommandations didactiques spéciales et dans les résultats escomptés (les niveaux de connaissance).
On espère que cette approche assurera à tous les élèves la maîtrise du numérique et leur permettra d’exprimer leurs idées créatives dans tous les domaines d’apprentissage et les aidera également à améliorer leur potentiel créatif dans le domaine des arts.
En Italie, au Royaume-Uni (Écosse) et en Norvège, l’utilisation des
L'éducation artistique et culturelle àl'école en Europe
TIC est recommandée en ce qui concerne toutes les matières artistiques et plus particulièrement au niveau CITE 2.
En Irlande, c'est le cas au niveau CITE 1.
En Espagne, où cette recommandation concerne de manière identique les deux niveaux d’enseignement, un des objectifs généraux de tous les programmes d’éducation artistique est de connaître et d’apprendre à utiliser les possibilités offertes par l’audiovisuel et les TIC pour l’observation, la recherche d’informations, l’élaboration de ses propres productions plastiques, visuelles ou musicales et l’auto-apprentissage.
En France, les programmes d’études et de nombreuses circulaires recommandent aux enseignants de tirer parti du potentiel des nouvelles technologies dans leur enseignement. Ces recommandations sont plus explicites pour les programmes du niveau CITE 2.
En Irlande, de plus en plus, l’utilisation des TIC dans la technologie musicale est encouragée par les enseignants (surtout au niveau CITE 2) grâce à la création de pistes numériques/audio et de matériel TIC utilisés dans les leçons par les enseignants et les élèves.
De plus, la technologie musicale est une composante facultative de l'examen d'État de fin de niveau CITE 2 où les étudiants sont aussi évalués pour la composition.
En Roumanie, dans l’enseignement secondaire à orientation artistique (avec spécialisation en architecture, en art environnemental et en design), les TIC sont intégrées dans l’enseignement de la matière «traitement informatique des images».
Au Danemark et en Slovénie, l’utilisation des technologies numériques est également indiquée dans l’enseignement de la musique et des arts visuels, mais leur utilisation dans cette dernière matière reste plus importante.
INITIATIVES ET RECOMMANDATIONS POUR LE DÉVELOPPEMENT DE L'ÉDUCATION ARTISTIQUE ET CULTURELLE
Ce chapitre a pour objectif de rendre compte des initiatives et recommandations relatives à l'éducation artistique et culturelle prises par les autorités publiques éducatives, culturelles ou sociales.
Ces initiatives concernent essentiellement le développement de l'éducation artistique au sein des établissements scolaires.
Les informations spécifiquement relatives à l'organisation des programmes d'études se trouvent dans le chapitre 2.
Il comprend six sections qui structurent l'information par thèmes: null
L'éducation artistique et culturelle àl'école en Europe
Par ailleurs, il dispose de son propre portail et de son propre service de publications sur la toile.
Ce portail présente des exemples d’activités liées à l’enfance, à la culture et aux arts actuellement menées dans les garderies, les établissements scolaires et les institutions culturelles, l’objectif étant de susciter l’émulation.
Par ailleurs, dans le sillage du rapport du Réseau musical publié en 2003 intitulé A national system of local music education services (Un système national de services locaux pour l’éducation musicale), une Commission pour les arts et l’éducation a été mise en place à la demande conjointe du ministre des arts, des sports et du tourisme et du ministre de l’éducation et des sciences.
Points of Alignment, le rapport de cette Commission spéciale pour les arts et l'éducation a été publié par le Conseil des arts en juillet 2008.
Ce rapport fait de nombreuses recommandations concernant l'amélioration des matières artistiques au sein du programme d'études irlandais.
À Malte, un organisme du nom de Heritage Malta a récemment institué une unité éducative dont les principales fonctions sont notamment de fournir des ressources éducatives spécialisées (concernant le patrimoine), d’établir de nouveaux partenariats avec les établissements éducatifs locaux, de consolider les partenariats existants et d’apporter son concours aux activités d’éducation culturelle.
Une section spéciale de services éducatifs pour les jeunes, du nom de YES (Youth and Youngsters Educational Services) a été créée.
Elle est responsable de diverses initiatives d’éducation culturelle destinées aux établissements d’enseignement primaire et secondaire, dont des visites de musées et de sites historiques.
Heritage Malta fournit aussi des ressources spécifiquement conçues à des fins pédagogiques (manuels pour les élèves et pour les enseignants).
Aux Pays-Bas, l’organisme Cultuurnetwerk Nederland est chargé de collecter et de diffuser des informations et les connaissances sur l’éducation artistique et culturelle, tant aux Pays-Bas qu’à l’étranger.
Il met ces ressources à la disposition via sa bibliothèque et ses publications, ainsi que sur internet et au travers de rencontres.
Cultuurnetwerk Nederland est pour partie subventionné par le ministère néerlandais de l’éducation, de la culture et des sciences.
L’Autriche s’est aussi dotée d’un centre d’expertise pour l’éducation artistique et culturelle, EDUCULT Vienna.
En outre, dans la plupart des Länder, des agences sont chargées d’activités spécifiques, notamment de fournir un soutien aux établissements scolaires pour les visites d’institutions culturelles, les projets culturels et les programmes d’invitation d’artistes.
En Norvège, le Centre national norvégien pour les arts et la culture dans l'éducation, instauré en 2007, vise à promouvoir les arts et la culture et sert de centre de documentation et d'information pour les écoles de tous les niveaux (y compris le niveau préprimaire).
Tous les pays font état de recommandations ou d'initiatives spécifiquement destinées à encourager les partenariats entre établissements scolaires et artistes professionnels et/ou organisations artistiques.
Ce qui diffère d’un pays à l’autre est le degré de formalisation et de mise en œuvre de ces recommandations et initiatives à l’échelle nationale.
La République tchèque, l'Espagne, l’Italie, la Pologne, la Suède et l’Islande déclarent que les recommandations ou initiatives de ce type n’émanent pas du niveau national mais, souvent, du niveau local et/ou de celui des établissements.
Un peu plus de la moitié des pays déclarent que la forme de partenariat la plus répandue est la visite par les élèves de lieux présentant un intérêt culturel: musées (le plus souvent) mais aussi galeries, théâtres et salles de concerts.
Toutefois, les conditions dans lesquelles sont organisées de telles visites diffèrent d’un pays à l’autre.
Dans certains pays, les décisions concernant l’organisation – ou non – de visites culturelles, leur fréquence et leur nature, sont exclusivement du ressort des établissements, alors que dans d’autres, cette tradition est plus solidement établie ou des mesures particulières sont en place pour encourager le recours plus généralisé à de telles pratiques.
Dans sept pays, les visites culturelles sont officiellement incluses dans le programme scolaire.
C’est le cas en Grèce, en Slovénie, en Slovaquie et en Finlande, où ces visites sont systématiquement intégrées au curriculum lorsque le thème s’y prête, ainsi qu’en Lettonie où les normes pour l’enseignement de base adoptées en 2005 encouragent spécifiquement les visites scolaires dans les musées.
De même, aux Pays-Bas, le programme de politique nationale «Culture et école» recommande aux établissements scolaires de faire une plus large place aux activités culturelles dans leur programme d'études.
Dans le cadre de ce programme, divers projets de partenariat ont été développés pour aider les établissements scolaires à intégrer la culture au sens large dans leurs activités, l’objectif étant de faire du patrimoine culturel un support pédagogique plus accessible.
C'est également le cas en France où la loi de 1988 relative aux enseignements artistiques, et les nombreuses circulaires publiées depuis lors, préconisent explicitement l’établissement de partenariats de toutes sortes en faveur de l’éducation artistique.
Par ailleurs, depuis la rentrée 2008, les projets d'écoles ou d'établissements doivent tous intégrer une dimension artistique et culturelle concernant tous les élèves.
Parallèlement, les structures soutenues par le ministère de la culture et de la communication ont dorénavant l'obligation d'inscrire une dimension éducative dans les contrats d'objectifs qu'elles signent avec les directions régionales des affaires culturelles.
En Estonie, à Chypre, en Hongrie, à Malte, en Roumanie et en Finlande, un système d’éducation muséale existe sous une forme ou une autre, tandis que dans d’autres pays, les liens entre musées et système éducatif sont moins développés et moins formalisés.
En Allemagne et en Espagne aussi, les visites pédagogiques d’élèves dans les musées sont très courantes.
Elles sont encouragées étant donné qu'elles sont fréquemment gratuites.
En Allemagne, par exemple, certains musées proposent une journée hebdomadaire de «gratuité pour les groupes scolaires», afin de faciliter les visites pédagogiques de ce type.
En Estonie, presque tous les musées disposent d'employés responsables de la création de programmes éducatifs qui, notamment, incluent un volet ««travaux pratiques» donnant la possibilité aux élèves de mener un parcours actif au sein du musée.
À Chypre, l’éducation muséale des élèves du niveau CITE 1 a été progressivement développée au cours des dix dernières années.
Les éducateurs muséaux du ministère de l’éducation et de la culture travaillent en collaboration étroite avec le département des antiquités du ministère de la communication afin de produire des supports pour les élèves et les enseignants du primaire.
Des programmes éducatifs permanents, auxquels participent
10 neuf musées (), sont menés dans toutes les villes des territoires non occupés de Chypre.
Chaque programme s’adresse à une année spécifique du primaire et comprend des visites guidées et des activités sur site, qui portent sur des questions présentant un intérêt interdisciplinaire.
De même, en Hongrie, un accent particulier est mis sur la pédagogie muséale et les musées emploient des spécialistes pour aider les divers publics à mieux appréhender et apprécier les expositions.
En outre, des organismes indépendants proposent leur expertise et leurs services pour travailler avec les enfants à l’occasion d’expositions spécifiques dans des musées ou des galeries.
Certaines facultés de formation des enseignants proposent même des formations en pédagogie muséale, ce qui souligne la place centrale que celle-ci occupe dans le système éducatif hongrois. En 2008, un Centre de pédagogie muséale pour l'art contemporain (Kortárs Múzeumpedagógiai Központ) a été mis en place.
L'objectif de ce centre est de rapprocher l'art contemporain des étudiants et des enseignants.
Le programme «Musées pour tous» (Múzeumok Mindenkinek – MOKK) vise à montrer les œuvres d'art d'une manière plus accessible et intéressante pour les visiteurs.
Un de ses objectifs est également de renforcer les liens entre les musées et les institutions éducatives visant tous les groupes d'âges (par exemple, soutien méthodologique aux enseignants dans le cadre des activités faites lors de visites de musées).
En Autriche, dans le contexte du programme «Budget culturel pour les écoles fédérales», une recommandation formelle a été faite en vue d'introduire des «médiateurs culturels» au sein des écoles.
En Roumanie, une stratégie a été adoptée au niveau national pour mener à bien la décentralisation de certains domaines culturels, notamment pour développer la coopération entre les établissements scolaires et les musées.
En fait, l’un des indicateurs de performance utilisés pour assurer le suivi et l’évaluation de la mise en œuvre de cette stratégie est précisément le nombre de visites scolaires organisées dans les musées.
Une autre initiative d’envergure nationale vise à promouvoir les activités extracurriculaires et, à cet égard, un protocole de collaboration pour développer les services éducatifs offerts par les musées sera prochainement signé entre le ministère de l’éducation, de la recherche et de la jeunesse et le ministère de la culture et des cultes.
Musée byzantin, Galerie nationale d’art chypriote, musée ethnographique Levention et musée archéologique de Nicosie; musée archéologique et musée médiéval de Limassol; musée sous-préfectoral et musée Pieridis de Larnaka; musée archéologique de Paphos.
En Finlande, un projet intitulé Suomen Tammi (Chêne finlandais) vise à améliorer la connaissance qu’ont les élèves du patrimoine culturel national et à renforcer le rôle de ce patrimoine dans l’éducation.
Au Royaume-Uni (Angleterre), le ministère de l’enfance, de l’école et de la famille a publié un «Plan pour l’enfance» (DCSF 2007), qui prévoit le droit pour les enfants et les jeunes de toutes origines socioculturelles de participer à des activités culturelles scolaires et extrascolaires de haute qualité.
Ce plan prévoit également d’instaurer une offre de cinq heures de culture par semaine, qui sera organisée en cohérence avec le curriculum national et avec les activités des Creative Partnerships (Partenaires créatifs).
Cette offre culturelle est précisée dans le document présentant la nouvelle stratégie du gouvernement en faveur de la créativité (DCMS 2008).
Un fonds pour la culture des jeunes (Youth Culture Trust) sera établi pour gérer des projets pilotes afin de développer cette nouvelle offre dans dix régions du pays au cours des trois prochaines années.
La priorité sera accordée aux jeunes talentueux et aux élèves ayant des besoins éducatifs particuliers.
En Norvège où le ministère des affaires de l'Église et de la culture encourage les visites de musées et où cellesci sont généralement gratuites, les musées organisent, pour les enseignants et les accompagnateurs, des cours avant les visites afin de définir plus d'objectifs d'apprentissage pour les élèves.
Un tiers environ des pays couverts dans cette étude déclare encourager les activités de partenariat entre établissements scolaires, enseignants, élèves et artistes.
Comme pour les visites culturelles effectuées par les élèves, la fréquence et la nature de ces activités de partenariat dépendent souvent de l’établissement scolaire concerné.
Cependant, elles sont plus formalisées et plus solidement établies dans certains pays (Danemark, Irlande, Hongrie, Autriche, Royaume-Uni (Angleterre) et Norvège).
En Irlande, les conseils de comté sont responsables du programme «artistes au sein des écoles», qui consiste pour l’essentiel à inviter des artistes et des poètes à venir travailler avec les enseignants et les élèves au sein des établissements scolaires.
En France, depuis plus de deux décennies, à l'initiative conjointe des ministères de l'éducation et de la culture, se sont développés de nombreux dispositifs visant à ce que les élèves, à tous les niveaux scolaires, rencontrent des artistes et travaillent avec eux à la réalisation d'un projet particulier.
Il existe ainsi et par exemple de nombreux ateliers artistiques et des classes à projet artistique et culturel.
Ils sont financés pour partie par les ministères qui en sont les initiateurs.
En Hongrie, un partenariat entre des enseignants chargés de l’éducation artistique et des artistes professionnels a été mis en œuvre avec succès en 2004.
Une formation, dans laquelle sont intervenus plusieurs artistes professionnels, a été organisée pour les enseignants travaillant dans des établissements qui comptent un grand nombre d’enfants roms désavantagés.
Outre cette formation, les enseignants ont bénéficié du concours actif d’un artiste pour élaborer et mettre en œuvre des projets artistiques dans leur établissement respectif.
Il est prévu de mettre en place, avec le concours de la Société hongroise des artistes créatifs et du Studio des jeunes artistes, un cadre de visites d’artistes professionnels dans les établissements scolaires mais, pour des raisons financières, ce projet n’a pas encore abouti.
Malte mentionne qu'il est fréquent que les élèves visitent des ateliers d’artistes dans le cadre de leur programme d’arts visuels, sur l’initiative de leur professeur d’éducation artistique.
En Autriche, KulturKontakt soutient le programme d’«événements dialogués» (Dialogveranstaltungen), qui concerne la participation d’artistes à des projets scolaires aux niveaux primaire, secondaire inférieur et secondaire supérieur.
Les évaluations de ce programme, conduites en 2004/2005 et en 2005/2006, ont fait apparaître une augmentation du nombre d’événements, qui a atteint un total de 1 760.
Au Royaume-Uni (Angleterre), la principale initiative visant à encourager les partenariats entre les établissements scolaires et les artistes et opérateurs artistiques s’intitule Creative Partnerships (Partenariats créatifs).
Cette initiative, lancée en 2002 par le ministère de la culture, de la communication et des sports (DCMS), a pour but de permettre aux jeunes des zones désavantagées de développer leur créativité et de concrétiser leurs aspirations, grâce à l’instauration de partenariats entre des établissements scolaires et des organismes, des entreprises et des acteurs individuels, actifs dans le domaine de la création au sens large, tels que des architectes, des danseurs, des ingénieurs, des musiciens, des scientifiques et des concepteurs de sites web.
Les projets menés dans le cadre de cette initiative ne se limitent pas au domaine artistique.
En Norvège, l’initiative «Cartable culturel» a été récemment établie de manière permanente, en plus du programme d'études. Depuis 2008, elle couvre désormais tous les niveaux d'éducation.
Le cartable culturel est un projet éducatif en rapport avec les arts, incitant l'établissement de collaborations entre les différentes formes d'art et les écoles au niveau local.
Ces contacts culturels devraient collaborer à la mise en œuvre du «cartable culturel» au sein du système éducatif.
Utilisation des TIC dans le cadre de l’éducation artistique et culturelle
Les deux tiers des pays étudiés ont formulé des recommandations ou pris des initiatives spécifiquement destinées à encourager l’utilisation des technologies de l’information et de la communication (TIC) dans le programme d’éducation artistique.
La Pologne et la Suède déclarent qu’aucun texte officiel national ne prévoit l’utilisation des TIC dans le programme d’éducation artistique, de sorte que les politiques en la matière varient d’un établissement scolaire à l’autre.
L'analyse de l'utilisation des TIC dans les programmes d'études est effectuée au chapitre 2 (voir section 2.6).
Chapitre 3.
Initiatives et recommandations pour le développement del'éducation artistique et culturelle
Projets destinés à développer l’utilisation des TIC dans l’éducation artistique
La Communauté flamande de Belgique, l'Estonie, l’Irlande, le Portugal, l’Autriche et la Slovénie mènent ou ont mené des projets intéressants spécifiquement destinés à renforcer l’utilisation des TIC dans l’éducation artistique.
En Communauté flamande de Belgique, l’organisme CANON Cultuurcel, mis en place par le ministère de l’enseignement et de la formation, a lancé le projet INgeBEELD, qui a pour objet de promouvoir l’utilisation des TIC dans l’enseignement des matières artistiques, dont les arts de la communication.
Le projet INgeBEELD s’inscrit dans une vision intégrée de l’éducation audiovisuelle qui s’appuie sur une approche verticale (de la première année de la maternelle à la dernière année de l’enseignement secondaire) et horizontale (transversale à l’ensemble des matières et des cours) cohérente, congruente avec les objectifs de résultats et de développement du curriculum flamand.
Au travers de cinq films de courte durée, INgeBEELD 1 (pour les 38 ans) familiarise de manière créative les jeunes enfants avec les éléments constitutifs des moyens de communication audiovisuels.
INgeBEELD 2 (pour les 6-14 ans) propose un didacticiel pour l’apprentissage structuré du langage audiovisuel, qui met l’accent sur l’imagination, l’observation et l’expérience.
Par rapport à IngeBEELD 1, qui s’adresse aux élèves plus jeunes, INgeBEELD 2 est davantage axé sur la production expérimentale de films, de bandes vidéo et de brèves séquences audiovisuelles que sur la création audiovisuelle narrative.
Cette approche multimédia et transdisciplinaire est suffisamment large pour inculquer aux élèves les principes de base de la culture en réseau et des nouveaux moyens de communication.
Les diverses ressources de communication (téléphones portables, lecteurs mp3, jeux électroniques, etc.) sont intégrées de manière omniprésente à toutes les tâches.
Dans INgeBEELD 3 (pour les 12-18 ans), l’éducation aux arts de la communication s’effectue via un site web contenant des supports pour tous les parcours éducatifs (secondaire général, secondaire technique et professionnel, secondaire professionnel à temps partiel et enseignement secondaire artistique).
Les élèves et leurs enseignants peuvent visiter, consulter et utiliser le site gratuitement.
Une étude sur la mesure dans laquelle les jeux électroniques peuvent être considérés comme un bien culturel a été réalisée par VIWTA, un service du Parlement flamand.
Les résultats de cette étude pourraient être utilisés pour les futures activités de développement dans ce domaine.
En Irlande, le Centre national des technologies éducatives (NCTE) fournit des services de conseil, de soutien et d’information aux établissements scolaires concernant l’utilisation des TIC dans l’éducation.
Cultural Ireland (L'Irlande culturelle) est un programme collaboratif d’échanges virtuels conjointement mis en œuvre par les départements de l’éducation d’Irlande du Nord, d’Irlande et des États-Unis.
Il a pour objet de développer et de produire des programmes éducatifs relatifs à la créativité, qui font appel aux TIC.
IMMERSE – Innovative Multi-Media Educational Resources for Students and Educators (Ressources éducatives, multimédias et innovantes pour les étudiants et les éducateurs) est un partenariat d’apprentissage numérique établi entre le NCTE et la RTE (radiotélévision nationale), qui développe des contenus numériques interactifs en rapport avec le curriculum irlandais.
L'éducation artistique et culturelle àl'école en Europe
Au Portugal, il existe plusieurs initiatives telles que la mise en place d'un plan multidisciplinaire et d'une équipe «technologie et éducation» dont l'objectif est la création, la mise en œuvre et l'évaluation des initiatives visant l'utilisation de la technologie et des ressources digitales au sein des établissements scolaires.
Le programme «Musée en ligne» existe depuis déjà onze ans et est parrainé par le ministère fédéral de l’éducation, des arts et de la culture et géré par KulturKontakt.
L’objectif de ce programme est de fournir aux élèves et aux enseignants des possibilités d’analyse approfondie de l’art et de la culture aux niveaux régionaux, nationaux et internationaux.
Les participants peuvent également entreprendre des explorations détaillées du patrimoine culturel mondial tout en utilisant les TIC.
Dès lors, «Musée en ligne» s’inscrit sciemment dans une approche interdisciplinaire.
Les élèves et les enseignants, avec l’aide de représentants qualifiés des musées, des milieux artistiques et des institutions culturelles, collectent et mettent en forme des contenus appropriés qu’ils présentent ensuite en plusieurs langues sur internet. Ce programme aborde diverses questions relatives à l’innovation technique, à l’histoire de l’art ou à la muséologie.
En 2007, plus de 450 projets en ligne avaient été menés par des enfants de tous âges et plus d’une centaine de musées et galeries avaient participé à ce programme.
L’un de ces projets multilatéraux est le projet Comenius «L’art vu par les enfants et via une souris d’ordinateur», qui examine les liens transcurriculaires qu’entretiennent les arts visuels avec l’étude de la langue du pays, l’éducation musicale, l’étude des sciences naturelles et l’éducation à l’environnement.
Un autre projet, auquel participent actuellement plusieurs établissements scolaires, est le projet «Galerie d’art – Galerie virtuelle», qui vise à encourager la créativité grâce à l’utilisation des TIC. Les élèves présentent leurs créations artistiques sur un thème spécifique et les auteurs des cinq meilleures créations reçoivent une petite récompense à la fin de l’année.
Sept pays (Communauté flamande de Belgique, République tchèque, Grèce, Espagne, France, Malte et Slovénie) font état de politiques spécifiques ou d’initiatives destinées à doter les établissements scolaires de ressources électroniques qui sont aussi utilisées pour améliorer l’enseignement des matières artistiques.
La Communauté flamande de Belgique a adopté une politique logicielle permettant d’équiper les établissements scolaires de logiciels multimédias gratuits d’animation et de traitement de texte, d’image et de son.
Les établissements reçoivent des CD-ROM et des fiches didactiques qui leur expliquent comment utiliser ces logiciels en classe.
Certaines mesures concernent l’utilisation des TIC dans l’enseignement artistique, dont le recours à des logiciels libres pour la présentation de collections d’œuvres d’art et d’images, des actions de formation continue pour les enseignants, une chronique sur le net consacrée à la politique de e-culture et la réalisation de plusieurs études thématiques
En République tchèque, le principal objectif du projet EduArt est la création d'un logiciel permettant de présenter l'information de manière graphique et interactive.
Le but est à la fois de développer la créativité des élèves et de présenter le résultat des leurs activités.
Cet outil n'est pas uniquement pensé pour l'enseignement des matières artistiques, mais vise à développer la créativité des élèves à
En France, depuis 1997, une direction centrale au sein du ministère est chargée du développement des TIC.
Elle crée et labélise des ressources pédagogiques, certaines étant documentaires, d'autres logicielles.
Par ailleurs, le Centre national de documentation pédagogique (CNDP), établissement public sous tutelle du ministère de l'éducation nationale, tend à développer de plus en plus des ressources documentaires en ligne à destination des différents niveaux éducatifs.
La Grèce envoie aussi aux établissements scolaires des supports pédagogiques faisant appel aux TIC, tels que des CD-ROM et des DVD.
En Espagne, le ministère de l’éducation, des politiques sociales et du sport, via l'Institut supérieur de formation et de ressources en ligne pour les enseignants (ISFTIC), ainsi que certaines Communautés autonomes, fournissent aux acteurs éducatifs diverses ressources pour enseigner les arts par le biais des nouvelles technologies.
Certaines de ces ressources sont conçues pour être utilisées par les enseignants afin de faciliter le processus d’enseignement et d’apprentissage en classe, et d’autres par les élèves, pour leur permettre de travailler chez eux, par internet.
À Malte, dans le cadre de la «Stratégie nationale pour l’apprentissage électronique 2008-2010», le département de la gestion des programmes d’études et de l’apprentissage électronique a équipé gratuitement d’ordinateurs portables tous les enseignants, y compris ceux qui sont chargés d’enseigner les arts expressifs.
En Slovénie, le ministère de l’éducation et des sports a entrepris un programme centralisé d’achat intensif d’équipements électroniques pour les établissements scolaires, indispensables pour mettre en œuvre les contenus électroniques intégrés aux programmes de diverses matières, y compris artistiques.
Les activités extracurriculaires sont définies comme des activités conçues pour les enfants en âge scolaire afin qu'ils participent aux activités d'apprentissage en dehors du temps de cours normal.
Certains systèmes éducatifs ou écoles proposent des activités artistiques financées ou subventionnées par des fonds public en dehors des heures de cours – pendant la pause déjeuner, après l'école, le week-end ou pendant les vacances scolaires.
Pratiquement tous les pays européens encouragent les établissements scolaires à proposer des activités artistiques extracurriculaires.
Ces activités peuvent être organisées par les établissements et/ou par d’autres acteurs, tels que des artistes, des musées et autres institutions culturelles.
La moitié des pays font état de recommandations ou d'initiatives visant à encourager l’organisation de telles activités.
Une dizaine d'autres pays n’ont pas formulé de recommandations à l’échelon national, mais déclarent que les décisions en la matière sont prises au niveau local ou à celui des établissements.
Dans plusieurs pays (République tchèque, France, Italie, Portugal, Slovénie et Royaume-Uni (Angleterre et pays de Galles)), les recommandations concernant l’offre par les établissements scolaires ou d'autres organismes d’activités artistiques extracurriculaires ont un caractère contraignant.
En France, le programme éducatif d’accompagnement est un dispositif nouveau qui structure et développe diverses actions déjà mises en œuvre.
Il s’appuie sur l’implication des enseignants et mobilise de nombreux partenariats avec les institutions et associations extérieures.
Grâce à ce programme, les élèves peuvent, sur une base volontaire, bénéficier d’une aide individualisée pour leurs devoirs et participer à des activités sportives et artistiques et culturelles quatre fois par semaine pendant deux heures à la fin de la journée scolaire.
Ce changement a déjà été mis en œuvre en septembre 2007 au niveau CITE 2 et, depuis 2008, également au niveau CITE 1, mais uniquement pour les élèves inscrits dans les établissements qui font partie d'un réseau de réussite scolaire labellisé par le recteur d'académie).
En Italie, chaque établissement scolaire est
L'éducation artistique et culturelle àl'école en Europe légalement tenu d’élaborer un «Plan d’offre éducative» (Piano dell’offerta Formativa) qui doit comporter des activités extracurriculaires facultatives de nature artistique organisées pour les élèves l’après-midi.
En outre, dans le cadre du projet «Écoles ouvertes» (Scuole aperte), chaque établissement ou réseau d’établissements peut introduire une demande de financement d’activités artistiques auprès du ministère de l’éducation.
De même, au Portugal, chaque établissement, dans le cadre de son plan de développement, doit proposer des activités artistiques et culturelles facultatives pour les élèves.
De plus, les autorités locales portugaises organisent des activités musicales et artistiques pour les élèves, qui sont financées par le ministère de l’éducation.
Le Royaume-Uni (Angleterre) a introduit le concept d’«école élargie» (extended school): les établissements scolaires dans lesquels ce concept est déjà mis en œuvre offrent toute une palette de services et d’activités – y compris artistiques – à la communauté locale en dehors de l’horaire scolaire.
Le gouvernement s’est fixé pour objectif, d’ici à 2010, de mettre en place au sein de tous les établissements scolaires des services élargis, notamment des activités dans les domaines de la musique et des arts visuels ainsi que des visites de musées et de galeries.
Au pays de Galles, les «écoles dirigées vers la communauté» (Community focused schools) offrent le même type de services.
Ces écoles furent introduites suite à la publication de Learning Country (National Assembly for Wales 2001) où le gouvernement de l'Assemblée galloise s'engageait à mettre les écoles au cœur des communautés.
Certains pays ont pris des initiatives et formulé des lignes directrices au niveau national pour encourager les activités artistiques extracurriculaires destinées aux jeunes (Belgique (Communauté française), Danemark, Chypre, Lettonie, Lituanie, Pays-Bas, Roumanie et Norvège).
La Lettonie, par exemple, a formulé des recommandations non contraignantes préconisant d’inclure l’expression personnelle et la créativité dans les activités artistiques extracurriculaires.
En Norvège, le ministère de l’éducation et de la recherche a ajouté au curriculum national un plan stratégique national qui vise à développer l’art et la culture, pour toutes les tranches d’âges.
Ce plan accorde également de l'importance au développement d'écoles d'arts et de culture et leur collaboration avec les écoles locales.
Cet effort coïncide avec la législation norvégienne selon laquelle toutes les communautés doivent avoir accès aux écoles d'arts et de culture qui offrent des cours et des activités extrascolaires dans le domaine des arts.
En Roumanie, le ministère de l’éducation, de la recherche et de la jeunesse a élaboré une «Stratégie pour le développement des activités extracurriculaires et des activités éducatives scolaires».
Le principe sous-jacent à cette stratégie est que les activités extracurriculaires sont bénéfiques pour l’ensemble du processus éducatif, en particulier pour le développement personnel.
En outre, le ministère de l’éducation, de la recherche et de la jeunesse et le ministère de la culture et des cultes entendent concerter leurs actions en vue de promouvoir les activités extracurriculaires (voir aussi section 3.2).
La Communauté flamande de Belgique, le Danemark et les Pays-Bas encouragent la coopération entre les établissements scolaires et les institutions culturelles afin d’améliorer le contenu des activités artistiques extracurriculaires et de développer de nouvelles méthodes de travail créatives dans les établissements scolaires.
En Grèce, par exemple, les activités extracurriculaires sont organisées au niveau local, soit sur l’initiative des enseignants, soit avec le soutien des bureaux régionaux ou locaux.
En Espagne, les établissements scolaires peuvent bénéficier d’un soutien financier des autorités éducatives pour leurs activités extracurriculaires, mais ils sont libres de définir le contenu de ces activités. De même, en
Initiatives et recommandations pour le développement del'éducation artistique et culturelle
Pologne, bien que les activités extracurriculaires ne soient encadrées par aucune recommandation nationale, les initiatives peuvent être élaborées par les autorités locales puis mises en œuvre par les établissements scolaires.
En Irlande, les activités extracurriculaires relèvent de l'initiative des écoles et des enseignants.
Elles sont généralement payées par les parents, bien qu'exceptionnellement ce ne soit pas le cas.
Les activités extracurriculaires proposées peuvent relever de diverses formes d’art, bien que la musique y soit particulièrement bien représentée.
En Communauté française de Belgique, par exemple, ces activités portent sur les arts plastiques, visuels et spatiaux, la musique, la danse, l’art oratoire et l’art dramatique.
En République tchèque, l'enseignement élémentaire des arts (Základni umlecké vzdlávání) est inclus dans la loi sur l'éducation de 2004.
Il est organisé par des écoles élémentaires des arts (Základni umlecké školy), qui ont une longue tradition.
Elles offrent un enseignement de base, dépendant du gouvernement, extracurriculaire (il ne fait pas partie du programme de l'éducation artistique de l'école élémentaire), dont les principaux intéressés sont des élèves en âge de fréquenter les niveaux CITE 1 et 2.
Toutefois ces écoles peuvent également offrir un enseignement pour les élèves plus âgés ainsi que pour les adultes.
Il est possible d'y enseigner la musique, la danse, les arts visuels, le théâtre et la littérature dans ces écoles.
En 2007, une première version pilote du programme cadre éducatif pour l'enseignement élémentaire des arts a été finalisée.
Après une formation de grande ampleur (2009/2010), il est prévu que toutes les écoles élémentaires des arts proposent un enseignement selon les programmes éducatifs scolaires à partir de 2011/2012.
En Irlande, la plupart des établissements scolaires proposent à leurs élèves diverses activités artistiques extracurriculaires en option, après l'école, où prédomine toutefois la musique, fréquemment assortie de cours de chant choral, d’art orchestral et de danse.
Les activités sont organisées localement par des écoles et des enseignants et varient d'un endroit à un autre.
Les collaborations, au niveau secondaire, entre les départements d'arts visuels et ceux de musique sont très répandues lors des créations de shows musicaux.
À Malte, les classes d’été organisées à l’échelon national pour les enfants de 6 à 11 ans font une très large place aux arts expressifs, tout particulièrement les arts expressifs en lien avec le théâtre tels que l’art dramatique, la danse, les beaux-arts, la musique et l’art du textile.
En Autriche ainsi qu'en Communauté germanophone de Belgique, la fréquentation des Musikschulen (écoles de musique) fait traditionnellement partie intégrante des activités extracurriculaires organisées après l’horaire scolaire.
Les Musikschulen, qui sont financées au niveau local (et central en Communauté germanophone de Belgique), proposent un enseignement musical indépendant de celui des établissements scolaires ordinaires.
En Autriche, il existe une coopération croissante entre ces derniers et les Musikschulen.
Bien que les Musikschulen dispensent essentiellement des cours de musique, certaines élargissent désormais leur offre de cours à l’art dramatique, à la danse classique et à la danse contemporaine.
Les activités artistiques extracurriculaires se déroulent le plus souvent après l’horaire scolaire, mais elles peuvent aussi être organisées durant les pauses déjeuner (Espagne, France et Finlande, par exemple) et/ou en période de vacances (Malte et Slovaquie, par exemple).
Conditions d'accès aux activités extracurriculaires
Comme cela a été décrit plus haut, la plupart des pays ont mis en place des dispositifs, soit au niveau national, soit au niveau local, pour encourager l’offre d’activités artistiques extracurriculaires.
Dans plusieurs pays, les activités artistiques extracurriculaires sont subventionnées ou entièrement financées par les pouvoirs publics nationaux ou locaux (Belgique, République tchèque, Espagne, Italie, Lettonie, Autriche, Portugal et Finlande).
Toutefois, certains pays font état de difficultés rencontrées par les établissements scolaires ou autres prestataires pour obtenir des financements au titre de leurs activités extracurriculaires.
Dans les pays où l’offre d’activités artistiques extracurriculaires n’est encadrée par aucune stratégie nationale, la disponibilité de cette offre varie selon les établissements et les régions.
En Finlande, par exemple, les disciplines proposées sont fonction des ressources disponibles dans chaque établissement scolaire.
En Autriche, la participation aux activités extracurriculaires (telles que la fréquentation des Musikschulen) n’était possible dans le passé que si les parents étaient en mesure de la financer.
Les enfants ont désormais la possibilité de fréquenter les Campus schulen, qui proposent des services d’accueil en journée complète et où les enfants peuvent choisir leurs activités extracurriculaires dans une palette qui va des arts aux sports.
Les parents s'acquittent des frais mensuels pour l’accès à cette palette d’activités, mais des paliers tarifaires dégressifs sont prévus en fonction de l’origine sociale, ce qui permet d’ouvrir ces écoles à un plus grand nombre d’enfants.
Cela étant, tous les établissements scolaires autrichiens ne tirent pas parti des programmes proposés par les organismes artistiques et ce sont donc habituellement les mêmes établissements qui y participent chaque fois.
Il existe un réseau, subventionné par des fonds publics, d’établissements primaires d’enseignement artistique qui proposent des activités artistiques extracurriculaires indépendantes de celles proposées par les autres écoles primaires.
Même si ces établissements n’imposent pas de critères de participation spécifiques, les activités extracurriculaires qu’ils proposent ne s’adressent pas nécessairement aux élèves de tous niveaux d’aptitudes et, par voie de conséquence, elles ne sont parfois accessibles qu’aux enfants les plus talentueux.
La mesure dans laquelle les activités extracurriculaires sont conçues pour contribuer au travail scolaire des élèves varie selon les pays.
Dans plusieurs pays (République tchèque, Grèce, Lettonie, Hongrie, Portugal, Roumanie, Slovénie et Slovaquie), les activités artistiques extracurriculaires sont en rapport direct avec le curriculum.
En France, les activités artistiques extracurriculaires sont considérées comme ayant une structure et une finalité distinctes mais complémentaires à l'enseignement artistique dispensé durant l'horaire scolaire.
En Lettonie, ces activités sont conçues pour compléter et renforcer le curriculum et pour aider les élèves à atteindre les objectifs (curriculaires) définis dans les «normes pour l’enseignement de base».
La Grèce marque une longueur d’avance dans l’apport des activités extracurriculaires à l’enseignement obligatoire, dans le sens où ces dernières peuvent être intégrées dans le travail de classe et contribuer directement à l’éducation artistique des élèves.
En Irlande (au niveau CITE 2) et en France, les élèves sont libres de ne pas étudier de matières artistiques spécifiques en classe, mais ils peuvent continuer à acquérir des compétences artistiques dans le cadre d’activités extracurriculaires.
Cela dépend beaucoup de chaque école et des activités qu'elles proposent.
En France, leur organisation se fait sur une base volontaire et n'est pas systématique ni au niveau régional, ni au niveau national.
Les activités artistiques organisées en
Certaines écoles organisent ce type d'activités via des «clubs» à participation volontaire.
En Espagne, ces activités sont perçues comme un moyen informel de contribuer au développement de l’élève plutôt que comme un apport direct à l’apprentissage des matières de son programme.
En Lituanie, elles sont considérées comme un moyen pour les élèves d’acquérir une expérience pratique qui leur sera utile dans l’exercice d’une activité professionnelle, notamment à caractère créatif.
Dans plus d'une douzaine de pays, l’organisation de festivals, de célébrations et de concours à caractère artistique est une pratique courante (Bulgarie, République tchèque, Estonie, Irlande, Grèce, Espagne, France, Hongrie, Malte, Roumanie, Slovénie, Slovaquie et Royaume-Uni (Écosse)).
Seules sont présentées ici les manifestations en lien avec les écoles et l'éducation.
En République tchèque, en Slovénie et en Slovaquie, de réels efforts sont faits pour encourager les élèves à participer à des concours artistiques et à des compétitions.
En République tchèque, le ministère de l’éducation, de la jeunesse et des sports organise et finance/cofinance des spectacles et des concours pour encourager les élèves à participer à des activités artistiques, tant durant leur temps libre que durant l’horaire scolaire.
En Slovénie, les concours et compétitions de ce type sont également soutenus à l’échelon international, tant au niveau CITE 1 qu’au niveau CITE 2.
Des concours dans le domaine des arts visuels ont par exemple été organisés dans le passé en collaboration avec la Société internationale pour l’éducation artistique (InSEA).
En Bulgarie, depuis cinq ans, un programme national, approuvé tous les ans par le Conseil des ministres, finance des actions visant la promotion de festivals et d'activités artistiques, notamment des activités dont l'objectif est d'encourager la créativité et le talent des enfants doués.
Des expositions de pièces artistiques et artisanales réalisées par les enfants sont également organisées.
L'éducation artistique et culturelle àl'école en Europe
En Irlande, les Arts Offices (bureaux artistiques) organisent des festivals pour les enfants, qui comportent des programmes d’animation au sein des établissements scolaires, sous la forme de spectacles et d’ateliers.
En Grèce, un festival artistique intitulé «Jeux culturels nationaux pour les élèves», lancé en 1993, est organisé tous les ans par le ministère de l’éducation nationale et des cultes.
Ces «jeux culturels», dont la participation est ouverte à tous les élèves du pays, ont pour objet de sensibiliser ces derniers à la valeur empirique des arts et de resserrer les liens entre art et éducation.
Ils sont consacrés à l’art dramatique antique et contemporain, à la danse, aux arts visuels et à la musique.
En 2008/2009, à part les domaines déjà mentionnés, les autres formes d'art concernées sont le cinéma, les spectacles d'ombres chinoises, le dessin, l'art oratoire et la poésie.
En Hongrie, le Centre pour les enfants et la jeunesse de Zánka organise régulièrement des compétitions artistiques pour les enfants ainsi que des cours éducatifs pour les enseignants des matières artistiques.
À Malte, les enfants sont encouragés à participer à des concours artistiques aux niveaux national et international.
Certains évènements importants, comme la tenue de la réunion des chefs de gouvernement du Commonwealth ou l'introduction de l'euro, donnent lieu à des célébrations auxquelles ont été associés les élèves de tous les âges.
Cette participation s'inscrivait dans le cadre de programmes organisés à l'échelle nationale, incluant des concerts, des expositions d'œuvres d'art et représentations théâtrales.
En Roumanie, le ministère de l’éducation, de la recherche et de la jeunesse et le ministère de la culture et des cultes, ainsi que d’autres institutions qui mènent des activités dans les domaines de l’éducation et de la culture, organisent périodiquement des festivals.
Les exécutants ou interprètes sont soit des professionnels, soit des groupes artistiques constitués au sein des établissements éducatifs.
On peut citer à titre d’exemple le festival CreativFEST, qui a pour objet d’identifier et de faire connaître les réalisations des enfants et des jeunes en matière de créativité.
Au Royaume-Uni (Écosse), un certain nombre d’agences, pour la plupart parrainées par le gouvernement écossais, offrent aux jeunes de diverses origines socioculturelles des possibilités de
13 participer à des activités artistiques.
Imaginate (), par exemple, organise chaque année un festival consacré aux arts de la scène.
Cinq pays ont mis en place d’autres dispositifs pour soutenir et développer l’éducation artistique.
Au Danemark, une importante initiative a récemment été prise en matière d’éducation culturelle et créative: l’élaboration du «Canon culturel» danois qui a été menée à bien en 2006.
Le but global de ce projet était de fournir à tous les citoyens du pays un panorama d’ensemble de l’art et de la culture danois mais aussi une référence qualitative propice à un débat culturel dynamique. Afin d’élaborer ce
En outre, la nécessité s’est imposée d’ajouter au canon une autre catégorie d’œuvres d’art, directement destinée aux enfants.
Le Canon culturel comporte aujourd’hui 108 œuvres, réparties en neuf catégories représentant chacune une forme d’art. Le ministère de l’éducation encourage – mais n’oblige pas – les enseignants, tous niveaux confondus, à intégrer ce canon dans leur enseignement, et a élaboré des lignes directrices dont ils peuvent s’inspirer à cet effet.
Le Canon culturel a également fait l’objet d’une publication imprimée, accompagnée d’un DVD ou d’un CD-ROM. La publication d’un tel ouvrage s’inscrit dans une volonté de présenter les œuvres sélectionnées d’une manière vivante et stimulante.
Lors de sa parution, durant l’été 2006, il a été distribué gratuitement à tous les établissements d’enseignement primaire et secondaire inférieur (Folkeskole), à tous les établissements d’enseignement secondaire supérieur (Gymnasium), à toutes les écoles de commerce (Handelsskole) et autres types d’établissements, ainsi qu’aux centres d’éducation pour adultes (VUC et Højskole) et à certains établissements d’enseignement supérieur.
Il est désormais en vente dans les librairies et le ministère a également développé un site web consacré au Canon culturel. La valeur ajoutée offerte par ce site web est qu’il permet d’optimiser la présentation des œuvres, grâce à l’image et au son, tout en exploitant au mieux les possibilités interactives du support numérique.
En Grèce, un projet intitulé «Mélina: éducation et culture dans les écoles primaires» a été mené entre 1994 et 2004.
Il visait à encourager un réexamen des méthodes d’enseignement et des contenus des programmes d’enseignement des matières artistiques, dont le théâtre, les arts visuels, la danse contemporaine, la musique, la photographie et la littérature.
Ce projet a été lancé conjointement par le ministère de l’éducation et le ministère de la culture.
En Finlande, un nouveau projet, TaiTai, a été lancé en 2008 afin de promouvoir le développement de manières innovantes pour l'enseignement de matières artistiques dans différentes formes scolaires.
À Malte, le ministère de l’éducation, de la jeunesse et de l’emploi a publié en 2005 un document intitulé For all children to succeed («Réussite pour tous les enfants»), qui propose d’établir un réseau d’établissements pour les enfants ayant des talents ou des intérêts artistiques particuliers.
Lorsque l'enseignement artistique est évalué, cette évaluation ne s'insère généralement pas au sein de processus formels.
On sait dès lors peu de choses sur l'apprentissage des matières artistiques.
Selon Anne Bamford (2009), ceci a des conséquences sur le statut de l'enseignement artistique au sein du processus éducatif plus global.
En effet, il apparaît qu'un bon système d'évaluation des matières artistiques a des effets bénéfiques sur la qualité des programmes d'enseignement, étant donné que cela renforce l'idée que «l'art est une partie précieuse d'une éducation complète de l'enfant» (Bamford, 2009, 20).
Ce chapitre a pour objet l'évaluation des élèves ainsi que le contrôle de la qualité de l'enseignement artistique. La première partie concerne l'évaluation des élèves, qu'elle soit menée en interne ou sous contrôle externe.
La première section porte sur l'évaluation interne et a pour objectif d'identifier les recommandations concernant le type d'évaluations à mener, les outils préconisés, tels que les critères et les échelles d'évaluation.
Elle met également en évidence les stratégies recommandées pour soutenir les élèves talentueux ou, au contraire, ceux qui ont des difficultés dans les matières artistiques.
La seconde section décrit brièvement la situation des quelques pays où les matières artistiques font partie de l'évaluation externe.
Enfin, la deuxième partie rassemble, par pays, les conclusions de rapports nationaux sur la qualité de l'enseignement artistique.
Évaluation des élèves
L'évaluation des élèves peut être interne ou externe.
Dans le cas d'une évaluation interne, l'objet de l'évaluation ainsi que ses modalités sont essentiellement définis par les enseignants eux-mêmes ou plus généralement, par les acteurs opérant au sein de l'établissement scolaire.
Lorsqu'elle est externe, les caractéristiques de l'évaluation sont déterminées par une autorité externe à l'établissement scolaire.
Dans de très nombreux pays, l'enseignement artistique s'effectue à la fois dans le cadre strictement scolaire et lors d'activités extracurriculaires.
L'enseignement artistique organisé dans le cadre d'activités extracurriculaires, abordé dans les chapitres 2 et 3, ne fait pas partie du champ de ce chapitre.
Type d'évaluation et responsabilités
Dans pratiquement tous les pays, les matières artistiques font l'objet d'une évaluation formative et sommative aux niveaux CITE 1 et CITE 2.
Quelques pays font toutefois exceptions.
À Chypre, en Hongrie, en Suède et en Norvège, cette absence d'évaluation sommative concerne le niveau CITE 1 uniquement.
Enfin, à Malte, il n'y a pas d'évaluation sommative sauf pour les élèves du niveau CITE 2 qui ont en option les matières artistiques et le design.
La responsabilité de l'évaluation relève de l'enseignant et plus généralement des différents acteurs travaillant au sein de l'établissement scolaire, tels le chef d'établissement ou encore le conseil de l'école.
Les méthodes à utiliser sont ainsi habituellement laissées à l'appréciation de chaque professeur.
En fonction de l'objet à évaluer – la connaissance de l'art, le processus artistique, le
L'éducation artistique et culturelle àl'école en Europe résultat de ce produit: l'œuvre –, l'évaluation peut être réalisée par l'élève lui-même (auto-évaluation), par ses pairs ou par l'enseignant.
Ce dernier peut élaborer des tests, construire des tâches ou mettre sur pied des projets qui seront ensuite évalués.
L'enseignant peut également demander aux élèves de rédiger de brefs rapports ou de constituer un portfolio de leurs travaux sur la base de critères précis.
En République tchèque, le directeur de l'établissement décide de la forme de l'appréciation donnée à la suite de l'évaluation (note, commentaire verbal ou une combinaison des deux).
En Slovaquie, les résultats de l'évaluation des élèves de première année sont exprimés par des commentaires verbaux.
De la 2 à la 9année, des notes peuvent aussi être utilisées.
Les décisions relatives à la forme des notes sont prises par le chef d'établissement et le conseil pédagogique.
Cette responsabilité professionnelle s'exerce cependant dans un cadre plus ou moins contraignant défini par les autorités éducatives centrales ou régionales.
En fonction des pays, ce cadre comprend des réglementations ou des recommandations concernant le type d'évaluation à mettre en œuvre, certains outils d'évaluation (critères de qualité, échelles d'évaluation, etc.), voire même le processus (fréquence des évaluations, communication des résultats, etc.).
À titre d'exemple, la Grèce peut être citée comme un pays où de nombreux aspects relatifs à l'évaluation, telles que les procédures et les méthodes, sont définis par les autorités éducatives centrales via les lignes directrices du programme d'études national ainsi que les manuels scolaires, imposés par le ministère.
À l'inverse, la Hongrie constitue un bon exemple d'un système éducatif où une très large autonomie est accordée aux établissements scolaires et aux professeurs.
Outils d'évaluation
Même si, d'une manière générale, l'évaluation est un processus relevant principalement de la responsabilité des enseignants, certains aspects toutefois font l'objet de recommandations, voire de réglementations émanant des autorités éducatives centrales.
C'est ainsi le cas, dans plusieurs pays, des critères ainsi que des échelles d'évaluation.
Le critère est un outil qui se compose de deux éléments: un paramètre (ou objet d'évaluation) et un niveau d'exigence (un point de référence, qui peut être une norme, une règle ou un niveau de compétence).
Le critère est un outil qui sert à poser un jugement.
L'échelle permet de traduire et de communiquer, sous la forme d'une appréciation, le résultat de l'évaluation.
Critères d'évaluation
La recherche en éducation indique depuis longtemps qu'une évaluation efficace exige que les enseignants disposent d'objectifs clairs et spécifiques, qu'ils utilisent des critères explicites pour former leur jugement et qu'ils fassent en sorte qu'il y ait une adéquation entre les tâches évaluées et les critères d'évaluation (Black and William, 1998; Harlen, 2004).
Dans la plupart des pays, les programmes d'études élaborés par les autorités éducatives centrales définissent des objectifs d'apprentissage ou des compétences à atteindre par les élèves (voir les descriptions nationales sur internet).
Les enseignants ont dès lors la responsabilité de construire des critères d'évaluation en s'appuyant sur les descriptions de ces objectifs.
Cette situation se rencontre dans de nombreux pays et notamment en République tchèque, en Espagne, en Grèce, en Lettonie et au Portugal.
Comme l'indique la carte 4.1, dans plus de deux tiers des systèmes éducatifs, il n'existe pas de critères d'évaluation de l'apprentissage des matières artistiques mis à la disposition des enseignants par les autorités éducatives centrales.
En d'autres termes, cela signifie que les professeurs, seuls dans leur classe ou collectivement avec leurs collègues au sein de l'établissement scolaire, doivent élaborer eux-mêmes des critères d'évaluation.
Comme le précise la Belgique (Communauté flamande), ce type d'exercice exige des compétences particulières de la part des enseignants.
La Lituanie indique par ailleurs qu'en l'absence de critères définis en dehors de l'établissement scolaire,
Critères d'évaluation des matières artistiques. Niveaux CITE 1 et 2, 2007/2008.
Existence de critères d'évaluation pour les matières artistiques
Pas de critères pour les matières artistiques
Bulgarie: information non vérifiée au niveau national.
Pour les autres années, les enseignants effectuent leur évaluation sur la base des objectifs communs définis pour chaque année d'études.
Irlande: des critères d'évaluation sont uniquement utilisés lors des examens en troisième année (fin de CITE 2).
Des descripteurs sont fournis pour différents niveaux de compétences pour chaque élément de la matière évalué ainsi qu'un éventail de notes pour chacun des niveaux.
À la fin de la neuvième année, les critères définis par l'Agence nationale pour l'éducation doivent être utilisés.
Le critère est un outil servant à établir un jugement.
Il se compose de deux éléments: le paramètre (ou objet d’évaluation) et le niveau d’exigence (point de référence – norme, règle ou niveau de compétences) – par rapport auquel le paramètre est évalué.
Dans certains programmes d'études, les objectifs d'apprentissage sont mentionnés comme étant des critères d'évaluation.
Dans le cadre de cette analyse comparative, ces objectifs ne sont cependant pas considérés comme des critères d'évaluation dans la mesure où ils n'ont pas différents niveaux d'exigence/compétences.
Seuls les éléments correspondant scrupuleusement à la définition indiquée ci-dessus sont considérés comme des critères d'évaluation.
Au Danemark, les critères d'évaluation définis par les autorités éducatives centrales existent uniquement pour les années 8 et 9 au cours desquelles les examens, dans ces matières artistiques, peuvent être passés.
Pour les autres années, les enseignants effectuent leur évaluation sur la base des objectifs communs définis pour chaque année d'études où ces matières sont enseignées.
Ainsi par exemple, un des objectifs d'apprentissage de l'enseignement artistique pour l'année 8 est de «maîtriser une large sélection de techniques liées au design».
L'échelle de performance dispose de 7 niveaux couverts par des notes allant de -3 à 12 (voir figure 4.3).
La note 4 correspond à cette description «l'élève utilise des outils et des techniques avec une certaine incertitude».
La note 7 correspond à «l'élève démontre une connaissance considérable dans l'utilisation des différents outils et techniques ainsi qu'une connaissance solide des matériaux et techniques pouvant être utilisés».
Le note 12 est décrite comme suit «l'élève démontre une assurance dans l'utilisation des différents outils et techniques».
À Malte, les critères d'évaluation se composent d'une série de paramètres regroupés en catégories, auxquels est associée une échelle de valeurs.
L'évaluation des matières artistiques ne concerne que les élèves du niveau CITE 2 qui étudient l'art et le design en option.
Par ailleurs, ce sont surtout la peinture et le dessin, considérés comme des pratiques artistiques de base, qui sont évalués.
Il existe deux séries de paramètres: la première vise à évaluer le travail produit par les élèves à partir d'un thème qui leur est donné; la seconde ce qu'ils sont capables de re(produire) à partir de quelque chose qu'il leur est demandé d'observer.
Les paramètres de la première série sont au nombre de sept groupés en quatre catégories (investigation, expérimentation, documentation, réalisation) et comptent par exemple «le travail présenté témoigne de la recherche de sources d'informations visuelles ou autres».
La seconde contient cinq paramètres dont «le rendu efficace de la forme», «la représentation
14 de la lumière et de l'ombre grâce à différentes tonalités» ().
En Slovénie, les objectifs d'enseignement, définis pour chaque année où les matières artistiques sont enseignées, sont décomposés plus précisément en acquis d'apprentissage (attainment targets).
Par exemple, en cinquième année, un des objectifs de l'enseignement pour les arts visuels est «les élèves connaissent la terminologie des œuvres d'art dans le domaine graphique, architectural, en dessin, peinture et sculpture ainsi que des exemples dans la nature et l'environnement».
Cet objectif comprend 14 acquis de l'apprentissage.
Les différents niveaux de performance sont attribués sur la base du nombre des acquis atteints.
Durant les trois premières années, il y a trois niveaux de performance.
Par la suite, cinq niveaux sont utilisés.
Dans ce cas de figure, «trois» (bien) signifie que les élèves ont atteint environ la moitié des acquis d'apprentissage.
En Roumanie, en musique, des objectifs d'apprentissage, auxquels sont assortis 4 niveaux de e performance, sont définis pour les cinquième et huitième années.
Ainsi par exemple, en 8 année, un des objectifs d'apprentissage est «de connaître et différentier les composants principaux des genres musicaux».
Le premier niveau de performance est formulé de la façon suivante: «reconnaître les éléments du langage musical de chansons apprises».
Le quatrième est rédigé comme suit: «reconnaître et analyser les éléments du langage musical dans les œuvres jouées ou entendues,
15 spécifiant le genre musical auquel ce morceau appartient» ().
En Finlande, en plus des objectifs et des contenus principaux définis pour les deux étapes (années 14 et années 5-9) définies pour l'enseignement artistique, le programme d'études propose une description des bonnes performances pour la fin des années 4 et 9.
Ces performances correspondent à une note «8» (voir figure 4.3) lorsqu'une échelle numérique est utilisée.
Ces descriptions sont utilisées par les enseignants comme benchmark.
En musique, un exemple de bonne performance à la fin de la quatrième année est «savoir comment utiliser leur voix afin qu'ils puissent chanter à l'unisson
Chapitre 4. Évaluation des élèves et contrôle de la qualité del'enseignement avec les autres».
À la fin de la neuvième année, il s'agit de «participer à un ensemble vocal and savoir comment chanter, suivant une ligne mélodique et en rythme».
Au Royaume-Uni (Angleterre et pays de Galles (), le programme d'études pour chaque matière artistique enseignée dispose d'une échelle de performance de huit niveaux décrivant l'ensemble des connaissances, des compétences et des compréhensions attendues des élèves âgés de 5 à 14 ans.
Il existe un neuvième niveau correspondant à des performances exceptionnelles.
Les attentes pour les différents groupes d'âges sont définis et un élève type devrait passer d'un niveau à l'autre tous les deux ans.
Cette approche permet aux parents et à l'école de comparer les progrès d'un élève en particulier avec ce qui est typique pour un enfant de son âge et, en même temps, elle reconnaît que les enfants se développent à des rythmes différents.
Au Royaume-Uni (Écosse), pour ce qui est de la matière «art et design» par exemple, le programme d'études prévoit cinq niveaux couvrant l'éventail des performances attendues des élèves âgés de 3 à 15 ans.
Le programme définit un ensemble d'objectifs d'apprentissage aux différents niveaux.
«J'ai la liberté de découvrir et de choisir différentes manières de créer des images et des objets en utilisant une variété de matériaux» constitue l'un d'entre eux et cette description correspond au premier niveau.
La description correspondant au troisième niveau est la suivante: «j'ai fait l'expérience d'un éventail de média et de technologies pour créer des images et des objets en utilisant ma compréhension de leur propriétés». Un exemple du quatrième niveau est «j'ai continué à faire l'expérience d'un éventail de média et de technologies, les maniant avec contrôle et assurance pour créer des images et des objets.
Je peux appliquer ma compréhension des propriétés des média et des techniques à des tâches spécifiques».
Il faut noter que tous les objectifs d'apprentissage n'ont pas cinq niveaux différents dans la mesure où certains de ces objectifs s'appliquent au-delà des frontières entre les
17 niveaux ().
Les échelles d'évaluation
À l'exclusion du Royaume-Uni (Écosse), tous les pays qui définissent des critères d'évaluation (figure 4.1), précisent également les échelles d'évaluation qu'il convient d'utiliser (figures 4.2 et 4.3).
À ces sept pays s'ajoutent 16 autres pays où les autorités éducatives centrales émettent des recommandations en la matière.
Au niveau primaire, le cas de figure le plus fréquent est l'utilisation de commentaires verbaux.
Dans presque la moitié des pays où cette pratique est en usage, à savoir l'Estonie, la Grèce, la Lettonie, la Pologne et le Portugal, cette situation concerne uniquement les premières années du niveau primaire.
Il s'agit, pour l'enseignant, d'émettre une appréciation générale sur le travail de l'élève sans le situer sur une échelle de mesure.
Ce type d'approche n'est par contre jamais recommandé au niveau secondaire sauf en Finlande où les commentaires verbaux et les échelles de notes numériques sont préconisés pour ce niveau.
Les échelles de notes verbales (par exemple, «non satisfaisant, satisfaisant, bien, très bien, excellent») qui ne se rencontrent aussi qu'au niveau CITE 1 existent uniquement en Espagne, en Roumanie, en Slovénie et au Liechtenstein
Les échelles de notes numériques, qui sont les plus courantes au niveau secondaire, sont assez variables (figure 4.3).
Dans plus de la moitié des pays où ces échelles sont utilisées au niveau CITE 1, elles le sont seulement au cours des dernières années.
Par ailleurs, une échelle contenant le même nombre de degrés peut découper l'éventail des performances possibles de manière très différente.
Seuls Chypre et la Suède, au niveau CITE 2, ainsi que la Grèce, au niveau CITE 1, utilisent une échelle de note alphabétique.
Types d'échelles d'évaluation des matières artistiques. Niveaux CITE 1 et 2, 2007/2008.
Commentaire verbal (écrit ou oral) uniquement
Échelle de notes alphabétiques
Pas de recommandations
Pas d'évaluation
1 type d'échelle par CITE
Plus d'1 type d'échelle par CITE
Bulgarie: information non vérifiée au niveau national.
Estonie: au niveau CITE 1, pour les années 1 et 2, des commentaires verbaux peuvent être utilisés.
Grèce: au niveau CITE 1, pour les années 1 et 2, des commentaires verbaux sont utilisés.
Pour les années 5 et 6, une échelle de notes verbales et numériques est utilisée.
Espagne: au niveau CITE 2, depuis la nouvelle loi de 2006 qui se met progressivement en place, les notes verbales sont accompagnées de notes numériques.
Lettonie: au niveau CITE1, des commentaires verbaux sont utilisés au cours des quatre premières années.
Au cours des deux suivantes, la situation est identique à celle décrite pour CITE 2.
Par la suite, les résultats sont exprimés sur la base d'une échelle numérique.
Portugal: au niveau CITE 1, au cours des quatre premières années, des commentaires verbaux sont utilisés.
Au cours des deux dernières années de ce niveau, la situation est identique à celle décrite pour CITE 2.
Finlande: les résultats de l'évaluation peuvent être exprimés de manière numérique, verbale ou une combinaison des deux.
Dans toutes les matières de base (incluant les matières artistiques), l'échelle numérique doit être introduites en huitième année au plus tard.
Suède: l'information relative à CITE 2 concerne uniquement les deux dernières années.
À partir de 2008/2009, tous les élèves des niveaux primaire et secondaire inférieur devrait recevoir un commentaire écrit sur ce qu'ils ont atteint dans chaque matière.
Pour les années 4 et 5, une échelle de notes verbales ainsi que une échelle de notes numériques peuvent être utilisées.
Par la suite, seule une échelle de notes numériques est utilisée.
Slovaquie: au niveau CITE 1, au cours de la première année, des commentaires verbaux sont utilisés..
Au sein d'un même pays, plusieurs échelles d'évaluation peuvent coexister.
Seules celles faisant l'objet de recommandations ou réglementations au niveau des autorités éducatives centrales sont indiquées.
Toute échelle numérique et alphabétique suppose une définition implicite ou explicite de chaque valeur.
Celle-ci est précisée dans la figure 4.3.
La catégorie «échelle de notes verbales» comprend des échelles qui sont uniquement construites sur la base de mots ou expressions verbales, sans référence à des nombres ou des lettres.
Au Royaume-Uni (Angleterre et pays de Galles), les enseignants, en accord avec les politiques et les stratégies définies au sein de l'établissement scolaire, peuvent faire usage des échelles d'évaluation qu'ils souhaitent.
Toutefois, à la fin de chaque Key Stage, ils doivent fournir aux parents d'élèves une appréciation de leur travail en se basant sur l'échelle descriptive de niveaux.
Échelles de notes: définition des valeurs.
Sans objet
1 (excellent), 2 (très bien), 3 (bien), 4 (satisfaisant), 5 (non satisfaisant)
Année 7: sans objet Années 8 et 9: 12 (excellent), 10 (très bien), 7 (bien), 4 (passable), 2 (satisfaisant), 0 (non satisfaisant), -3 (inacceptable)
1 (très bien), 2 (bien), 3 (satisfaisant), 4 (adéquat), 5 (pauvre), 6 (très pauvre)
1 (faible), 2 (pauvre), 3 (satisfaisant), 4 (bien), 5 (très bien)
Années 1 et 2: sans objet Années 3 et 4: A (excellent), B (très bien), (bien), null
L'éducation artistique et culturelle àl'école en Europe
1 (échoué), 2 (réussi), 3 (bien), 4 (très bien), 5 (excellent)
Années 1-3: atteint, partiellement atteint, pas encore atteint Années 4-5: 1 (échoué), 2(passé), 3 (bien), 4 (très bien), 5 (excellent)
10 (excellent), 9 (très bien), 8 (bien), 7 (moyen), 6 (passable), 5 (pauvre), 4 (échoué)
Année 7: sans objet Années 8 et 9: G (réussi), VG (réussi avec distinction), MVG (réussi avec une distinction particulière)
6 (excellent), 5 (bien), 4 (suffisant), 3 (insuffisant), 2 (faible), 1 (très faible)
Sans objet
6 (compétence très élevée dans le domaine) – 1 (compétence très faible dans le domaine)
Au sein d'un même pays, plusieurs échelles de notes peuvent coexister.
Lorsque des évaluations de qualité sont menées, l'enseignant, mais aussi ses élèves, disposent d'une information précieuse sur le niveau de connaissances et de compétences atteint par chacun au sein d'une classe.
Elles permettent ainsi de notamment détecter tant les difficultés que les talents de certains élèves pour ensuite adopter les mesures appropriées.
Ainsi des séances de remédiation ponctuelles peuvent être organisées.
En Hongrie, au niveau primaire, lorsqu'un élève a de mauvais résultats, un rapport est envoyé aux parents.
Deux pays, la Grèce (CITE 1 uniquement) et l'Autriche, précisent qu'en pratique les enseignants évitent de mettre des notes faibles dans les matières artistiques, et que rares sont les élèves qui échouent.
Dans plusieurs pays, les élèves pour lesquels l'évaluation de fin d'année n'est pas satisfaisante, ont la possibilité, voir l'obligation de démontrer qu'ils possèdent les compétences et les connaissances attendues.
Dans la plupart de ces pays les élèves sont invités à (re)passer un examen.
Chapitre 4.
Évaluation des élèves et contrôle de la qualité del'enseignement
Toutefois, dans tous ces pays sauf en Bulgarie en Espagne et en Roumanie, une note insuffisante dans les matières artistiques n'a, en pratique, pas de conséquences sur la progression scolaire des élèves.
En Belgique (Communautés française et germanophone), en Allemagne, en France et en Autriche, les résultats dans les matières artistiques contribuent toutefois à l'évaluation globale de l'élève et participent ainsi à la décision finale concernant le passage ou non de l'élève dans la classe supérieure.
Toutefois, le poids de ces matières est généralement assez faible.
Dans le cas d'une telle promotion, il doit alors s'inscrire à un programme de renforcement qui inclut des phases d'évaluation pour les matières où des lacunes sont avérées.
Au Royaume-Uni (Angleterre et pays de Galles), les élèves sont évalués en fonction d'une série de critères qui ne limitent pas la définition de standards à des catégories d'âges particulières (point 4.1.1.2.).
On attend des enseignants qu'ils différentient leur enseignement, par exemple en donnant des tâches différentes aux élèves qui travaillent à des niveaux différents.
Mesures pour les élèves talentueux dans les matières artistiques
La plupart des pays ont adopté des mesures spécifiques visant à créer les conditions d'apprentissage appropriées pour les élèves doués et talentueux (Eurydice, 2006).
L'adaptation du programme d'études constitue ainsi une des mesures explicitement préconisées en Belgique (Communauté germanophone), en République tchèque, en Espagne et au Royaume-Uni (Angleterre).
Dans ce dernier pays, depuis 2007, toutes les écoles primaires et secondaires sont obligées d'identifier les enfants doués et talentueux.
Par ailleurs, 9 centres d'excellence (Excellence Hubs), en partenariat avec des institutions d'enseignement supérieur, fournissent des programmes (écoles d'été non résidentielles, ateliers, master classes etc.) pour les enfants doués et talentueux dans un grand éventail de matières dont les matières artistiques.
En Autriche, il existe huit Gymnasium spécialisés dans l'enseignement musical pour les enfants ayant des talents particuliers pour la musique, qui collaborent avec les académies de musique et les conservatoires.
Au niveau secondaire inférieur, certaines écoles ont des filières d'études spécialisées dans l'éducation artistique qui attirent et promeuvent les enfants particulièrement talentueux.
Les activités extracurriculaires sont considérées, dans de nombreux pays, comme un des outils privilégiés pour donner aux élèves doués un cadre supplémentaire où développer leur talent et leurs compétences.
Ces activités peuvent être organisées par l'établissement scolaire lui-même ou par des structures d'enseignement spécialisé lorsqu'elles existent (les conservatoires dans le cas de la musique).
Dans certains pays, les liens entre les écoles et ces structures externes sont assez développés.
En Bulgarie, les municipalités ont mis sur pied des Centres communs pour les enfants. Ces centres développent gratuitement des activités pour les enfants doués ou intéressés.
Il s'agit de la BE fr, BE de, BE nl, BG, CZ, DE, EE, ES, FR, LV, LT, LU, NL, AT, PL, PT, RO, SK, FI. in Chiffres clés de l'éducation en Europe (Eurydice, 2009b).
La participation des élèves talentueux à des concours régionaux, nationaux et internationaux est également encouragée en Estonie, en Grèce, en Lettonie, en Lituanie, en Roumanie et au Royaume-Uni (Écosse).
Ces activités peuvent en effet stimuler ce type d'élèves et favoriser le développement de leurs capacités.
De plus, des systèmes de récompenses existent dans de nombreux pays.
Au Luxembourg par exemple, l'association des professeurs d'éducation artistique récompense les élèves dont les travaux ont été jugés excellents.
À Chypre, lorsque les travaux artistiques des élèves sont de qualité exceptionnelle, les enseignants peuvent prendre l'initiative de les envoyer au ministère afin qu'ils figurent dans une exposition.
Enfin, les enseignants peuvent recommander aux élèves qui manifestent des dispositions particulières pour les matières artistiques de s'inscrire, au niveau secondaire supérieur, dans des écoles artistiques.
Dans la grande majorité des systèmes éducatifs, tous les élèves doivent passer un test national standardisé ou moins une fois au cours de leur scolarité aux niveaux primaire et secondaire inférieur (Eurydice, 2009c).
Toutefois à l'exception de l'Irlande, de Malte et du Royaume-Uni (Écosse), les matières artistiques ne font pas l'objet de ces évaluations.
En Irlande et au Royaume-Uni (Écosse), cette évaluation, qui a lieu uniquement à la fin du niveau CITE 2, est certificative. Sa réussite débouche sur l'obtention d'un certificat à la fin du niveau secondaire inférieur.
En Irlande, cet examen qui est passé par ceux qui choisissent les matières artistiques en option comporte un examen «papier-crayon» ainsi que la réalisation d'un projet personnel sur la base d'un thème défini par la Commission des examens de l'État (State Examinations Commission).
Il y a également un test pratique en musique. Au Royaume-Uni (Écosse), les modalités d'examen diffèrent substantiellement en fonction des formes artistiques (musique, arts visuels, théâtre, danse).
À Malte, les élèves du Junior Lyceum et des Écoles Secondaires passent des tests nationaux standardisés dans le domaine artistique à la fin de chaque année scolaire.
Deux types de tâches sont demandés aux élèves: réaliser une composition à partir d'un thème et effectuer un travail à partir d'une observation.
En Slovénie, la langue maternelle, les mathématiques et une troisième matière sont évaluées de manière externe à la fin du niveau CITE 2.
Chaque année, depuis 2005, le ministère de l'éducation annonce quelles sont les quatre autres matières qui seront également évaluées de manière externe.
Le ministre pourrait ainsi choisir les arts visuels ou la musique, ce qui n'a pas encore été fait.
Toutefois, l'éducation physique (qui inclut la danse) fait partie des matières testées au cours de l'année scolaire 2008/2009.
Chapitre 4.
Une minorité de pays affirment disposer de données relativement récentes (postérieures à 2000) concernant la qualité de l'enseignement des matières artistiques.
Lorsque cette information existe, le manque de temps alloué à cet apprentissage constitue une des conclusions les plus souvent présentes dans l'ensemble des rapports.
En plus de cette problématique, il faut également citer la difficulté d'organiser ce type d'enseignement (par exemple, manque de salles de classe appropriées), le manque de formation des enseignants ainsi que la difficulté à évaluer les progrès des élèves.
Concernant ce dernier point, Anne Bamford constate elle aussi que l'évaluation de l'enseignement artistique est souvent perçue comme problématique.
Il lui est en effet reproché d'être «restrictive et de ne pas prendre suffisamment en considération le caractère holistique et continu de cet apprentissage» (Bamford, 2009, 20).
En plus de la collecte d'informations via des tests standardisés administrés à un échantillon ou à l’ensemble de la population scolaire, il existe deux grands autres types de dispositifs permettant de collecter l'information nécessaire à l'évaluation de la qualité de l'enseignement au niveau du système éducatif.
Il s'agit, d'une part, des visites systématiques et régulières menées par les inspecteurs au sein des établissements scolaires et, d'autre part, des enquêtes commandées par le ministère à des centres de recherches.
Pour ce qui est des tests standardisés, en plus des trois pays mentionnés ci-dessus (Irlande, Malte et Slovénie), il convient d'ajouter l'Estonie où un test visant à mesurer la compétence des élèves en musique a été organisé en 2007.
Toutefois, contrairement aux trois autres pays, ce test a été administré à un échantillon d'élèves (12-13 ans) uniquement.
Généralement, les résultats obtenus par les élèves sont considérés comme bons, les filles ayant globalement de meilleures performances que les garçons.
De manière assez prévisible, les élèves qui fréquentent une école de musique ont obtenu de meilleurs résultats et ce de manière significative.
Les performances des élèves ne semblent pas dépendre de la qualification des enseignants.
Cette enquête a également mis en évidence des problèmes liés au processus d'enseignement-apprentissage et proposé des pistes d'amélioration.
En Espagne, il est prévu d'organiser une évaluation des compétences artistiques et culturelles dans le futur.
Cette dernière fait partie des évaluations diagnostiques générales dont la première série a débuté au cours de l'année scolaire 2008/2009.
Les tests sont administrés à un échantillon ereprésentatif d'élèves de 4 eannée du niveau primaire et de 2 année du niveau secondaire.
Les objectifs principaux de ces tests sont d'examiner le niveau atteint par les élèves dans les compétences de base du programme d'études et d'évaluer le fonctionnement du système éducatif.
La Grèce, l'Irlande et le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) constituent les seuls pays disposant de rapports sur la qualité de l'enseignement artistique, réalisés à partir du travail des inspecteurs ou des conseillers scolaires.
En Grèce, ce rapport concerne l'enseignement des arts visuels au niveau CITE 2 au cours de l'année 2007/2008.
Enfin, il recommande que le temps d'enseignement alloué aux matières artistiques soit augmenté.
L'éducation artistique et culturelle àl'école en Europe
Par contre, les inspecteurs regrettent l'insuffisance de la planification de l'enseignement musical ainsi que le manque d'attention accordé à l'évaluation des progrès des élèves.
Par ailleurs, il existe généralement peu de traces de procédures formelles d'évaluation.
Enfin, certaines écoles rencontrent des difficultés dans la mise en œuvre du programme d'études.
En ce qui concerne le théâtre, le rapport souligne la bonne utilisation du théâtre comme moyen d'apprentissage au sein d'un programme intégré.
Les inspectorats nationaux au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) produisent régulièrement des rapports évaluant l'offre éducative, notamment les matières artistiques.
Les rapports se basent généralement sur les observations faites durant les inspections ainsi que sur des enquêtes qui se focalisent sur une matière en particulier.
En Angleterre, par exemple, l'inspectorat a publié un rapport évaluant l'enseignement de l'anglais (incluant le théâtre) aux niveaux primaire et secondaire entre 2000 et 2005. Le rapport met en évidence que le théâtre est peu souvent enseigné dans la plupart des écoles primaires.
Dans les écoles secondaires qui choisissent d'enseigner le théâtre comme matière séparée, le théâtre est l'une des matières les mieux enseignées bien qu'il soit
20 souligné que son évaluation pourrait être améliorée ().
Au pays de Galles, l'inspectorat a publié en 2005 une enquête sur l'enseignement artistique aux niveaux primaire et secondaire dans le but de diffuser des bonnes pratiques et amener les écoles à revoir leur enseignement.
Le rapport conclut que lorsque les matières artistiques occupent une place appropriée au sein du programme d'études, la qualité de l'apprentissage des élèves, la vie et l'éthos de l'école sont grandement améliorés.
21 en musique au fur et à mesure que les élèves progressent dans l'enseignement secondaire ().
En 2005, l'inspectorat en Irlande du Nord a mené une enquête sur l'art et le design, la musique et l'éducation physique au sein d'un échantillon d'écoles primaires.
Cette enquête montre que ces trois matières sont précieuses pour stimuler les enfants à penser de manière créative ainsi que leur imagination, leurs compétences et leur développement global.
Le rapport recommande que les élèves aient davantage d'opportunités pour être créatif, pour mettre en pratique ce qu'ils ont appris et pour
22 affiner leurs compétences.
Il préconise également que l'évaluation soit plus systématique ().
Six pays disposent d’enquêtes récentes fournissant des indications sur la qualité de l’enseignement artistique au sein des établissements scolaires.
En Bulgarie, les autorités éducatives régionales ont
Chapitre 4.
Évaluation des élèves et contrôle de la qualité del'enseignement lancé en 2007 une enquête en vue d'évaluer dans quelle mesure les enseignants des matières artistiques sont capables d'atteindre les standards nationaux définis.
En France, une enquête () conduite par l'inspection générale de l'éducation nationale apporte de nouveaux éclairages sur les pratiques pédagogiques et le pilotage au niveau primaire.
Si des pratiques de qualité ont pu être observées, le rapport souligne le caractère aléatoire des parcours scolaires individuels (pratiques irrégulières, dépourvues de cohérence et de continuité).
Certaines des faiblesses mises en évidence sont la conséquence de problèmes propres aux disciplines artistiques: manque de confiance des enseignants et manque de formation pratique et didactique.
Le rapport formule des recommandations en trois domaines: clarifier les attentes et les exigences, réformer le pilotage, développer la formation et la mutualisation de ressources et de pratiques.
En Lituanie, une enquête nationale a été lancée en 2007.
En Hongrie, l'institut national d'enseignement public a mené en 2002/2003 une enquête sur l'enseignement de toutes les matières au niveau primaire et secondaire inférieur.
Plus de quatre mille enseignants ont été interrogés via un questionnaire sur l'école en général et l'enseignement de leur matière.
La plupart des enseignants des matières artistiques mentionnent que le temps alloué à l'enseignement de leur matière est trop réduit.
En Slovénie, des enquêtes réalisées par l'Institut national d'éducation ainsi que des fournisseurs de formation professionnelle continue mettent en évidence le manque de temps d'enseignement alloué aux matières artistiques ainsi que certaines difficultés propres à différentes pratiques artistiques comme l'enseignement des arts visuels et l'organisation de répétitions de chorale.
En Finlande, les autorités nationales ont réalisé en 2008 une enquête pour évaluer l'organisation de l'enseignement artistique au sein des écoles. Les résultats de cette enquête n'ont pas encore été publiés.
La responsabilité de l'évaluation des performances des élèves dans les matières artistiques est essentiellement du ressort des enseignants.
Toutefois, elle s'exerce au sein d'un cadre défini par les autorités éducatives centrales ou régionales.
Dans certains pays, les critères et les échelles d'évaluation font partie de ce cadre.
Ainsi, dans une majorité de systèmes éducatifs, les autorités éducatives centrales recommandent des échelles d'évaluation spécifiques.
Des critères d'évaluation particuliers sont définis par les autorités centrales dans une minorité de pays.
Dans les cas où les élèves témoignent de capacités exceptionnelles ou, au contraire, éprouvent des difficultés, des mesures habituelles, comme l'organisation d'activités extracurriculaires ou de cours de remédiation, sont prises pour les soutenir.
Il est rare que les élèves soient amenés à recommencer une année sur la base de résultats insatisfaisants dans les matières artistiques, alors que cette possibilité existe dans
L'éducation artistique et culturelle àl'école en Europe
Très peu de pays organise des examens nationaux standardisés dans les matières artistiques.
Dans la plupart de ces quelques cas, ces tests sont utilisés pour piloter la qualité de l'enseignement artistique.
CHAPITRE 5.
ÉDUCATION ET FORMATION DES ENSEIGNANTS DES MATIÈRES ARTISTIQUES
Ainsi, le présent chapitre expose brièvement et compare le niveau de spécialisation ainsi que l’éducation et la formation des enseignants des matières artistiques en Europe.
Cette section contient également des informations sur l’implication d’artistes professionnels dans l’enseignement à ces niveaux éducatifs.
Les dispositifs de perfectionnement professionnel continu pour les enseignants des matières artistiques dans différents pays y sont également présentés.
Enfin, ce chapitre explique de quelle manière les artistes professionnels participent à la formation initiale et continue des futurs enseignants des matières artistiques.
La plupart des pays ont des pratiques différentes en ce qui concerne le niveau de spécialisation des enseignants des matières artistiques dans l’enseignement primaire (niveau CITE 1), d’une part, et dans l’enseignement secondaire inférieur (niveau CITE 2), d’autre part.
Comme illustré dans les figures 5.1 et 5.2, ce sont plutôt des enseignants généralistes qui enseignent les arts au niveau primaire (bien que les écoles soient libres de procéder autrement dans plusieurs pays), et habituellement des spécialistes au niveau secondaire inférieur.
La majorité des pays emploie des enseignants généralistes pour enseigner les matières artistiques dans l’enseignement primaire.
Cependant, dans plusieurs pays, soit les écoles ont la possibilité d’employer des enseignants spécialistes des matières artistiques, soit certaines matières artistiques (principalement la musique) sont enseignées par des spécialistes.
(24) Veuillez consulter le site internet http://ec.europa.eu/education/policies/2010/objectives_en.html#training de la DG Éducation et Culture de la Commission européenne.
Enseignants spécialistes et généralistes des matières artistiques au niveau primaire, 2007/2008.
Enseignants généralistes principalement, mais différences entre écoles et/ou matières
Aucune réglementation et pas d'informations sur les pratiques
En Estonie, en Pologne au Portugal et en Islande, la configuration est mixte car les enseignants spécialistes commencent généralement à enseigner les matières artistiques après quelques années déjà au niveau CITE 1.
En Grèce, la musique est souvent confiée à des enseignants spécialistes de musique et cela dépend de leur charge de travail. Cette pratique est plus rare pour les arts visuels et dramatiques.
En Espagne, alors que la règle est d'avoir des enseignants généralistes pour enseigner les arts (art dramatique, arts visuels et danse), la musique est enseignée par des enseignants spécialistes de musique.
Au Liechtenstein, les arts textiles sont confiés à des enseignants spécialistes. En Irlande, bien que ce ne soit pas la politique du ministère de l’éducation et des sciences, un petit nombre d’écoles emploie des enseignants spécialistes pour l’art dramatique et la musique.
En Lituanie, les parents peuvent demander que les arts plastiques, l’art dramatique, la musique ou la danse soient confiés à des enseignants spécialistes dans les écoles primaires.
En Hongrie, les enseignants généralistes enseignent habituellement au niveau primaire (niveau CITE 1); les écoles de taille plus importante peuvent néanmoins avoir recours à des enseignants spécialistes.
Chapitre 5.
Éducation et formation des enseignants des matières artistiques
Dans un autre groupe de pays, la différenciation principale se situe entre les 34 premières années de l’enseignement primaire et la seconde partie de l’enseignement général obligatoire, plutôt qu’entre l’enseignement primaire et l’enseignement secondaire.
Dans ces pays, les enseignants généralistes enseignent les matières artistiques au cours des premières années de l’enseignement primaire alors que les enseignants spécialistes interviennent ultérieurement.
Les pays appliquant ce modèle sont la Pologne, le Portugal et l'Islande.
En Estonie, il n’existe aucune différenciation stricte entre l’enseignement primaire et l’enseignement secondaire inférieur.
Les enseignants généralistes enseignent principalement au cours des 3 premières années, mais les écoles peuvent décider d’avoir recours à des enseignants spécialistes dès le début et ce, essentiellement en musique.
Enseignants des matières artistiques au niveau secondaire inférieur, 2007/2008.
Enseignants spécialistes ou semispécialistes
Enseignants spécialistes avec certains enseignants généralistes
Il y a des enseignants itinérants pour l'art dramatique, les arts visuels, la musique et l'éducation physique (y compris la danse).
Néanmoins, les matières artistiques peuvent également être enseignées par des enseignants généralistes qui sont parfois encadrés par un enseignant spécialiste.
La situation est similaire dans la Communauté flamande de Belgique, en Suède et en Norvège.
Dans presque tous les pays, les enseignants spécialistes sont employés pour enseigner des matières artistiques au niveau secondaire inférieur. Il existe néanmoins certaines exceptions.
Par exemple, en Autriche, alors que les enseignants spécialistes sont supposés enseigner les matières artistiques à la fois dans les écoles secondaires académiques (Allgemeinbildende höhere Schulen) et dans les écoles secondaires générales (Hauptschulen), en pratique ce n’est pas toujours le cas dans les écoles secondaires générales.
Dans ces dernières, les enseignants spécialistes enseignent parfois des matières pour lesquelles ils n'ont pas reçu de formation complémentaire (fachfremde Lehrer).
Les pays concernés sont la Communauté flamande de Belgique, la Bulgarie, la Suède et la Norvège.
Néanmoins, en Communauté flamande de Belgique, bien que les enseignants généralistes et spécialistes puissent enseigner les arts à ce niveau, en pratique la plupart des écoles emploient des enseignants spécialistes à cet effet.
À l’image des autres enseignants, l’éducation et la formation des enseignants des matières artistiques peut être divisée en deux phases: la formation initiale des enseignants (donc avant d'obtenir le statut d'enseignant qualifié) et le développement professionnel continu.
Pendant la phase initiale, les futurs enseignants des matières artistiques reçoivent une formation dans différentes matières artistiques ou, dans le cas des enseignants spécialistes, une formation et une qualification dans une ou deux matières artistiques précises.
En outre, dans la plupart des cas, les futurs enseignants des matières artistiques reçoivent également une formation professionnelle au métier d’enseignant.
La formation initiale des enseignants subit des transformations dans de nombreux pays en raison de diverses
25 réformes et du processus de Bologne (); les informations fournies ci-dessous sont donc susceptibles de changer.
Les enseignants généralistes sont habituellement formés à des matières artistiques dans le cadre de leur formation professionnelle (voir plus bas pour les exceptions).
En ce qui concerne les enseignants spécialistes des matières artistiques, les pratiques varient.
Afin de devenir enseignants spécialistes des matières artistiques, les candidats doivent être titulaires d’un diplôme de deuxième ou troisième cycle dans une matière artistique (arts visuels, musique, etc.) et doivent suivre une formation professionnelle au métier d’enseignant dans la plupart des pays. Le modèle appliqué
26 peut être le modèle simultané ou le modèle consécutif ().
Le modèle simultané domine ou représente la seule option au Danemark, en Allemagne et en Pologne.
Les pays dans lesquels la formation des enseignants spécialistes des matières artistiques a tendance à suivre le modèle consécutif sont l'Estonie, la France, l’Italie, le Luxembourg, la Finlande et le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
Dans la Communauté germanophone de Belgique, il existe un seul établissement de formation générale des enseignants; en effet, les enseignants spécialistes sont essentiellement formés en Communauté française de Belgique. Le Liechtenstein ne dispose d’aucun
Pour en savoir plus sur le Processus de Bologne, veuillez consulter le site internet http://ec.europa.eu/education/ policies/educ/bologna/bologna_en.html, ainsi que le rapport L'enseignement supérieur en Europe 2009: les avancées du processus de Bologne (Eurydice 2009a).
Pour de plus amples informations sur ces modèles, veuillez consulter Chiffres clés de l’éducation en Europe 2009, chapitre D, section relative aux enseignants (Eurydice 2009b).
Chapitre 5.
En Irlande, pour devenir enseignant spécialiste d’arts visuels, les étudiants peuvent obtenir un diplôme de deuxième cycle en éducation artistique et enseignement du dessin (Bachelor’s degree in Education in Art and Design Teaching) ou un diplôme en arts visuels avant de décrocher le diplôme en éducation artistique et enseignement du dessin.
L’existence de lignes directrices ou de cadres mis en place au niveau national pour la formation initiale des enseignants généralistes et spécifiques des matières artistiques varie d’un pays à l’autre.
Bien que les établissements chargés du contenu de la formation des enseignants soient habituellement responsables du contenu de la formation, dans la plupart des cas ils doivent intégrer certains sujets ou matières à leurs programmes.
Le plus souvent, soit il existe des normes nationales, soit tous les établissements de formation des enseignants dispensent une formation similaire.
Les sous-sections suivantes sont axées sur deux domaines: la formation initiale dans les matières artistiques et la formation professionnelle des enseignants.
Les matières artistiques dans la formation initiale des enseignants
Les enseignants généralistes des matières artistiques, qui exercent principalement dans l’enseignement primaire, reçoivent généralement une formation dans plusieurs matières artistiques.
Dans la majorité des pays, il existe un programme national pour l’éducation et la formation des enseignants généralistes ou tous les établissements dispensent une formation similaire.
L’art dramatique est obligatoire dans la Communauté germanophone de Belgique, en Irlande, à Malte, en Slovénie (dans le cadre de l’enseignement du slovène), en Slovaquie, en Finlande, en Suède et au Royaume-Uni (Écosse).
L'éducation artistique et culturelle àl'école en Europe
Les matières artistiques dans la formation initiale des enseignants généralistes, 2007/2008.
Intégrée à une autre matière obligatoire n u l l
Obligatoire/Proposée par tous les établissements
Chapitre 5.
Éducation et formation des enseignants des matières artistiques danse et arts textiles/artisanat.
De même, en Bulgarie et en République tchèque, malgré le fait que les établissements d’enseignement supérieurs sont autonomes, ce qui peut donner lieu à des pratiques différentes, les futurs enseignants généralistes peuvent choisir une spécialisation parmi les matières artistiques.
En Grèce, alors qu’il n’existe aucun programme national pour le moment et que les matières artistiques figurent parmi les matières à option pour les futurs enseignants généralistes depuis la fin des années 1990, les enseignants plus âgés formés antérieurement avaient eu une ou deux matières artistiques obligatoires au cours de leurs études (arts visuels, musique, théâtre ou danse).
En Norvège, depuis 2003, les matières artistiques ne sont plus du tout obligatoires pour les enseignants généralistes.
Dans le cas des enseignants spécialistes, faire preuve de compétences dans une matière artistique spécifique avant de devenir enseignant des matières artistiques constitue habituellement une condition préalable dans tous les modèles de formation possibles.
Toutefois, le modèle consécutif met habituellement plus l’accent sur les compétences artistiques.
Par exemple, en Autriche, une distinction est opérée entre la formation des enseignants spécialistes des matières artistiques exerçant dans les écoles secondaires académiques et ceux exerçant dans les écoles secondaires générales.
Les premiers sont généralement formés dans des universités selon le modèle consécutif alors que les seconds sont formés dans des établissements de formation des enseignants où l’attention est portée plus sur la pédagogie et moins sur les compétences artistiques.
La preuve des compétences artistiques ne fait pas l’objet d’une réglementation centrale en Bulgarie et en Suède.
La formation professionnelle des enseignants des matières artistiques
Les enseignants généralistes et spécialistes des matières artistiques doivent acquérir des compétences professionnelles à l’enseignement en lien avec les matières artistiques concernées.
Cependant, en Grèce, pour améliorer l’assurance qualité dans l’éducation artistique, tous les enseignants, y compris les enseignants spécialistes des matières artistiques doivent participer à un concours présidé par le Conseil supérieur pour la sélection du personnel de la fonction publique (ASEP).
Par ailleurs, un diplôme d’enseignant constitue un prérequis pour être désigné à un poste d’enseignant qualifié dans une école publique.
Plusieurs pays (Communauté française de Belgique, Estonie, Irlande, Lettonie, Hongrie, Pays-Bas, Finlande et Islande) permettent aux artistes professionnels d’enseigner sans les qualifications pédagogiques requises ou sans formation au métier d’enseignant, à titre temporaire, lorsque, par exemple, aucun enseignant qualifié n’est disponible.
Toutefois, dans ces cas, les artistes professionnels doivent habituellement suivre une formation professionnelle complète au métier d’enseignant au bout d’un certain temps afin d’acquérir un statut permanent.
Aux Pays-Bas, avant d’obtenir la qualification d’enseignant, les artistes professionnels peuvent enseigner s’ils sont titulaires d’un diplôme intitulé «Artiste en classe».
L'éducation artistique et culturelle àl'école en Europe
Concernant la formation professionnelle des enseignants, les domaines d’étude suivants peuvent être prévus: développement artistique de l’enfant, contenu d’un programme artistique, pédagogie de l’art, histoire de l’art, développement des compétences artistiques personnelles du futur enseignant et évaluation des élèves (ce dernier point concerne uniquement les enseignants spécialistes des matières artistiques).
Comme illustré dans la figure 5.4, très peu de pays disposent d’un cadre ou d'un programme national (voir liste ci-dessus) couvrant tous ces domaines pédagogiques dans le cadre de leur formation obligatoire pour les enseignants généralistes, mais chacun de ces domaines figure dans le plan d’études de plusieurs pays.
Compétences artistiques personnelles
Obligatoire/proposé par tous les établissements n u l l
Chapitre 5.
Les établissements de formation des enseignants sont autonomes et il n’existe pas de cadres d'orientation ou de programmes nationaux en Belgique (Communautés française et flamande), en Bulgarie, en République tchèque, en Italie, aux Pays-Bas, en Finlande, en Suède, au Royaume-Uni (Écosse) et en Islande.
Aux Pays-Bas et en Finlande, tous les domaines sont néanmoins dispensés par l’ensemble des établissements de formation des enseignants.
Compétences artistiques personnelles
Étant donné que les arts visuels et la musique sont généralement les matières les plus enseignées dans les écoles, cette figure
27 explique avant tout si les enseignants spécialistes d’arts visuels et de musique () reçoivent une formation obligatoire dans les domaines pédagogiques donnés au cours de leur formation professionnelle au métier d’enseignant.
Toutefois, certains programmes de formation varient en fonction des différentes formes d’expression artistique.
Danemark: l’évaluation des élèves n’est pas nécessairement obligatoire pour les enseignants de musique.
Grèce: le développement artistique de l’enfant n’est pas un domaine d’étude pour les enseignants de musique.
Par ailleurs, le programme artistique est un domaine d’étude facultatif pour les futurs enseignants de musique.
Cependant, le caractère obligatoire d’un domaine pédagogique donné ne signifie pas nécessairement que les futurs enseignants reçoivent une formation complète dans ces domaines.
Par exemple, à Chypre, bien que la plupart des domaines répertoriés soient
Développement professionnel continu des enseignants des matières artistiques: exemples de pratiques actuelles
Le DPC constitue une obligation professionnelle pour les
28 enseignants dans la majorité des pays européens ().
Cependant, le plus souvent, la participation des enseignants des matières artistiques à des programmes de DPC ne fait pas l’objet d’une réglementation distincte.
Ainsi, il existe peu d’informations disponibles sur la participation des enseignants des matières artistiques au DPC.
En France, en moyenne 6 % des cours de formation à la disposition des enseignants sont relatifs aux arts et à la culture.
Le taux global de non-participation pour l'ensemble des enseignants s’élevait à 13 %.
En Slovénie, l’Institut national d’éducation affirme que le DPC pour les enseignants des matières artistiques ne fait pas l’objet de suffisamment d’attention et qu’il n’est pas préconisé assez souvent.
À ce jour, l’Artist Teacher Scheme au Royaume-Uni (Angleterre et pays de Galles) est un programme de cours de développement professionnel continu pour les enseignants spécialistes des arts visuels, d’artisanat et de dessin.
Le programme donne égale-
Chiffres clés de l’éducation en Europe 2009, chapitre D, section relative aux enseignants (Eurydice 2009b).
Chapitre 5.
Par ailleurs, au Royaume-Uni également (Angleterre), l'Agence de formation (Training and Development Agency for Schools – TDA) a mis au point une stratégie nationale pour le DPC des enseignants.
Dans le cadre de cette stratégie, des priorités nationales ont été définies pour les années scolaires de 2007 à 2010.
L’une des priorités est la pédagogie, notamment la connaissance de la matière.
Quatre matières, à savoir l’anglais, l’histoire, la musique et les études commerciales, ont été choisies pour la première phase de l’initiative. La National Association of Music Educators (NAME) et le Music Education Council (MEC) dirigent le volet relatif à la musique.
En Italie, les activités de DPC pour les enseignants des matières artistiques sont axées en particulier sur l’art dramatique et la musique.
En Roumanie, des cours de formation pour les enseignants de musique sont organisés trois fois par an par des établissements professionnels supérieurs de musique.
Après avoir suivi ces cours, les enseignants passent à un grade supérieur en termes de statut mais n’obtiennent pas de qualification supplémentaire.
Le perfectionnement professionnel continu est fortement recommandé pour les enseignants de musique et réglementé par l’autorité locale de l’enseignement.
Les cours comprennent 270 heures de formation par an, réparties entre trois modules.
Á Malte, le département de la gestion du programme d'études et du e-learning au sein de la Direction pour la qualité et les normes en éducation organise une fois par an, pendant trois jours, des cours à l'intention des enseignants des matières artistiques.
Au cours de ces formations annuelles, les cours et les ateliers portent sur l'art dramatique, les arts visuels, la musique et l'éducation physique.
Ils sont obligatoires pour tous les enseignants des matières artistiques dans les écoles de l'État, mais les enseignants des matières artistiques dans les écoles privées peuvent aussi y participer sur une base volontaire.
À partir de 2009, les cours obligatoires auront lieu tous les deux ans, mais s'ils ne sont pas appelés pour y participer, les enseignants des matières artistiques sont invités à y assister sur une base volontaire.
Le résultat de cette politique est visible dans l’écart créé entre les personnes possédant des qualifications où les arts occupent une place considérable et les personnes n’ayant pas un bagage artistique aussi important.
Pour faire face à ce problème, les autorités régionales et municipales peuvent organiser des cours de DPC spécialement destinés à leur personnel enseignant et, dans certains cas, la région ou la ville rend la participation à ces cours obligatoire.
Cependant, le choix de prévoir ou non de tels cours dans le domaine des arts est laissé à sa seule discrétion.
Toutefois, une stratégie nationale récente, mise en place par le Département de l’éducation en 2008, impose aux autorités régionales et municipales d’affecter un certain montant (le total n’a pas encore été publié) des fonds au DPC dans le domaine des arts et de la culture.
L’implication d’artistes professionnels dans la formation initiale des enseignants des matières artistiques suppose généralement l’organisation d’ateliers et de séminaires ou la participation d’artistes professionnels à des projets artistiques.
Dans la majorité des pays, il n’existe pas de programmes centralisés pour faciliter l’implication d’artistes professionnels dans l’éducation et la formation des enseignants; les établissements d’enseignement supérieur peuvent néanmoins décider de les inviter eux-mêmes.
L’Italie et le Luxembourg ont signalé que les artistes professionnels ne participent pas réellement à la formation des enseignants.
En revanche, en Estonie, la majorité du personnel formant les futurs enseignants des matières artistiques est composée d’artistes professionnels qui enseignent à mi-temps.
Concernant la formation des enseignants généralistes enseignant les arts dans les écoles primaires, le projet HEARTS (Higher Education, the Arts and Schools) a été lancé en 2004 au Royaume-Uni (Angleterre) dans le but de renforcer la présence des matières artistiques dans la formation initiale des enseignants de l’école primaire.
Pendant les années scolaires 2004-2006, six établissements d’enseignement supérieur en Angleterre ont bénéficié d’un support financier et pratique pour introduire de nouvelles activités artistiques dans leurs programmes.
Le projet comprenait un éventail d’activités parmi lesquelles certaines impliquaient des artistes professionnels.
En ce qui concerne le développement professionnel continu, ce sont une fois de plus les établissements d’enseignement supérieur et autres établissements (culturels) proposant des programmes de formation qui ont la responsabilité d’inviter les artistes professionnels dans la plupart des pays européens.
Au Luxembourg, les artistes professionnels ne sont pas impliqués dans la formation de DPC.
À Chypre, l’implication des artistes professionnels au DPC est organisée à différents échelons dans le cas des enseignants des niveaux CITE 1 et 2.
Dans le cas des enseignants des matières artistiques au niveau CITE 1, ce sont habituellement les directeurs d’école qui invitent les artistes professionnels à réaliser des présentations.
Pour les enseignants des matières artistiques au niveau CITE 2, les responsables de chaque matière peuvent inviter des artistes à organiser des ateliers et des séminaires spécifiques.
En Islande, le DPC relève de la responsabilité de l’Académie des Arts impliquant des artistes professionnels.
En Espagne et au Portugal, bien que les artistes professionnels puissent participer aux programmes de DPC, ce sont habituellement des enseignants et des formateurs professionnels qui forment les enseignants des matières artistiques.
Les programmes centralisés favorisant la participation des artistes professionnels à la formation de DPC sont rares.
Au Royaume-Uni (Angleterre et pays de Galles), l’Artist Teacher Scheme permet à ces derniers de participer à la formation de DPC des enseignants des matières artistiques.
Ce chapitre a mis en évidence que les enseignants généralistes enseignent les matières artistiques plutôt au niveau primaire alors que, dans la majorité des pays, les enseignants des matières artistiques spécialistes sont employés au niveau secondaire inférieur.
Par ailleurs, en ce qui concerne la formation des enseignants, il a été souligné que les matières artistiques sont le plus souvent, mais pas toujours, obligatoires pour les futurs enseignants généralistes dans le cadre des programmes de formation initiale.
D’autre part, la formation professionnelle des enseignants est généralement, mais pas dans tous les cas, obligatoire pour les enseignants spécialistes des matières artistiques.
Le perfectionnement professionnel continu des enseignants des matières artistiques, quant à lui, semble susciter peu d’intérêt dans plusieurs pays.
Enfin, l’implication des artistes professionnels dans la formation des enseignants n’est encouragée par les programmes nationaux que dans un petit nombre de pays.
Cette étude avait pour objet de présenter des informations actualisées, complètes et comparables sur l’éducation artistique dans le primaire et le secondaire inférieur en Europe.
Les conclusions ci-après récapitulent les principaux résultats de cette étude comparative en les reliant aux travaux antérieurs.
Elles font également ressortir un point essentiel: l’importance d’une démarche collaborative entre tous les acteurs de l’éducation artistique.
Ce que nous avons appris en réponse aux questions posées
L’introduction donnait un aperçu des principales questions auxquelles s’intéressaient les projets de recherche existants.
Les pages qui suivent font la synthèse des réponses que l’étude peut apporter à ces aspects essentiels de l’éducation artistique dans les pays européens.
On observe du reste des écarts considérables entre les différents pays.
Quant à l’articulation entre les matières artistiques et les autres matières, seul un tiers des pays européens environ encouragent de tels liens transversaux ou «transcurriculaires».
Cet objectif, lorsqu’il existe, peut être assigné à l’ensemble du curriculum, à un programme transcurriculaire spécifique (programme d’éducation culturelle, par exemple) ou au programme d’éducation artistique lui-même.
Dans certains pays, la promotion de liens transcurriculaires est reconnue explicitement comme un objectif du programme d’éducation artistique; ces liens sont souvent définis au niveau local ou de l’établissement (voir chapitre 2).
L'éducation artistique et culturelle àl'école en Europe enseignements artistiques à l’école.
Toutefois, les artistes intervenants extérieurs sont normalement tenus, à terme, de suivre une formation au métier d’enseignant s’ils veulent obtenir un statut permanent.
Tous les pays encouragent de telles initiatives, mais la mise en œuvre de ces recommandations peut se faire au niveau national, local ou de l’établissement (voir chapitre 3).
La concours d’artistes professionnels à la formation initiale ou continue des enseignants revêt généralement la forme d’ateliers ou de séminaires ou d'une participation à des projets artistiques au sein des établissements ou départements universitaires de formation des enseignants.
Toutefois, dans la majorité des pays, il n'existe pas de programme central destiné à faciliter le concours d’artistes professionnels à la formation initiale ou continue des enseignants.
Par conséquent, dans la plupart des pays européens, les invitations d’artistes professionnels sont laissées à l’initiative des établissements d’enseignement supérieur ou d’autres institutions (culturelles) dispensant des programmes de formation (voir chapitre 5).
L'éducation artistique et culturelle àl'école en Europe l’éducation et de la culture sont confiés au même ministère (voir chapitre 1).
Cette configuration est bien évidemment de nature à faciliter la coopération entre les différentes sphères d’activité.
D’autres pays ont mis en place des organismes visant à développer l’éducation artistique et culturelle, au sein desquels collaborent des services de différents ministères.
Ces organismes, dont les objectifs varient selon les pays, visent à établir des partenariats entre le monde de l’éducation et le monde de l’art: ils organisent des projets, diffusent les informations et les connaissances sur l’éducation artistique, fournissent des ressources éducatives spécialisées, soutiennent les programmes d’invitation ou de résidence d’artistes, etc. (voir chapitre 3).
La participation d’artistes professionnels à la formation initiale et continue des enseignants contribuerait sans doute à améliorer la qualité de l’éducation artistique.
Or, comme indiqué ci-avant, très peu de pays font état d’un programme central destiné à faciliter le concours d’artistes professionnels à la formation initiale et continue des enseignants (voir chapitre 5).
Dans de nombreux pays, les différentes disciplines artistiques sont regroupées dans un programme intégré (voir chapitre 2).
Cela n’implique pas pour autant que les matières artistiques, qui recouvrent le plus souvent des formes d’art aussi diverses que la musique et les arts visuels, soient dispensées par un seul enseignant.
Il est donc essentiel, lorsque l’éducation artistique est assurée par différents enseignants au sein de l’établissement, que ceux-ci collaborent.
La même nécessité s’impose lorsque des formes d’art comme la danse ou l’art dramatique font partie intégrante d’une autre matière obligatoire.
Le développement de la créativité est une finalité clairement établie pour la plupart des programmes d’éducation artistique.
Une collaboration fructueuse entre les enseignants d’art et les autres enseignants de l’établissement devrait contribuer à la réalisation de cet objectif dans l’ensemble du curriculum.
GLOSSAIRE
Codes des pays
Autriche
Belgique – Communauté germanophone
Belgique – Communauté flamande
Slovaquie
Royaume-Uni
Angleterre
Pays de Galles
Grèce
Symbole statistique
Chapitre 1.
Niveaux de responsabilité pour l’élaboration des programmes d’éducation artistique et culturelle.
Objectifs des programmes d’éducation artistique et culturelle. Niveaux CITE 1 et 2, 2007/2008.
Chapitre 2.
Organisation du programme d’éducation artistique
Niveaux CITE 1 et 2, 2007/2008.
Statut des différentes matières artistiques dans le programme d'études national. Niveaux CITE 1 et 2, 2007/2008.
Nombre minimum annuel d’heures à consacrer à l’éducation artistique obligatoire, par année d’enseignement et par pays. Enseignement obligatoire général à temps plein (CITE 1 et 2), 2007/2008.
Chapitre 4.
Types d'échelles d'évaluation des matières artistiques. Niveaux CITE 1 et 2, 2007/2008.
Échelles de notes: définition des valeurs. Niveaux CITE 1 et 2, 2007/2008.
Chapitre 5.
Éducation et formation des enseignants des matières artistiques
Enseignants spécialistes et généralistes des matières artistiques au niveau primaire, 2007/2008.
Enseignants des matières artistiques au niveau secondaire inférieur, 2007/2008.
Les matières artistiques dans la formation initiale des enseignants généralistes, 2007/2008.
Domaines pédagogiques d’études dans la formation initiale des enseignants généralistes, 2007/2008.
Domaines pédagogiques d’études dans la formation initiale des enseignants spécialistes d'arts visuels et de musique, 2007/2008.
RÉFÉRENCES
Changements prévus ou mis en œuvre dans l'enseignement des matières artistiques après 2007
Belgique – Communauté française
Belgique – Communauté germanophone
En 2007, un groupe de travail composé d’enseignants venant de tous les réseaux d’enseignement a repensé l’ensemble des programmes d’enseignement en les axant sur la transmission des compétences.
Ils ont élaboré des programmes-cadres (Rahmenpläne) pour chaque discipline ou groupe de disciplines, précisant les compétences qui doivent être acquises et maîtrisées à la fin de l’enseignement primaire et secondaire inférieur.
Ces programmes-cadres ont été présentés au parlement qui les a ratifiés en juin 2008.
Ils remplacent le document de 2002 sur les compétences clés (Schlüsselkompetenzen).
Ce document représente en substance une réflexion nouvelle sur l’enseignement par l’acquisition de compétences et précise les objectifs et les buts à atteindre dans les différentes disciplines, entre autres dans les domaines de la musique et des arts.
En outre, le gouvernement prévoit d’intégrer au système éducatif l'Interkommunale Musikakademie der Deutschsprachigen Gemeinschaft (Académie de musique), une institution qui propose un enseignement artistique à temps partiel non obligatoire, dont les activités se déroulent en dehors du cadre scolaire traditionnel.
Son activité principale serait la musique mais le théâtre et les arts de la scène, ainsi que périodiquement la danse, seraient également enseignés.
Avec cette proposition de décret sur la mise en œuvre d'un enseignement artistique à temps partiel, qui fera l'objet de débats et d'un vote au Parlement au cours du premier semestre 2009, le gouvernement souhaite consolider les bases juridiques de l'Académie de musique et surtout offrir une plus grande sécurité juridique aux membres du personnel.
Le gouvernement espère ainsi développer des synergies entre les enseignants de l'académie et des écoles, en particulier ceux qui enseignent des matières artistiques.
Belgique – Communauté flamande
Des plans fondés sur une évaluation de 2006 de l’enseignement des arts, de la culture et du design sont en cours de préparation en Flandre.
Cette évaluation fait le bilan de l’enseignement des arts et de la culture dans cette région à l’heure actuelle.
Il inventorie les lacunes et les points forts des dispositions actuelles et de leur mise en œuvre et propose des recommandations à sept niveaux: n u l l
L'éducation artistique et culturelle àl'école en Europe attention particulière est accordée aux compétences clés.
Les objectifs du développement artistique et culturel seront intégrés aux différents contextes, compte tenu des points de départ de la politique flamande d'enseignement (selon laquelle l'enseignement doit se concentrer sur le développement personnel en lien aux autres et sur la capacité à participer à une société démocratique multiculturelle).
Des débats sont en cours concernant d’éventuelles modifications à apporter aux programmes d’enseignement et aux plans d’étude concernant l’enseignement des arts et de la culture.
Il s’agit d’examiner la possibilité de renforcer la dimension culturelle et créative de l’enseignement futur non seulement pour les matières artistiques mais aussi, dans la mesure du possible, pour le reste des programmes.
Une réforme générale des programmes, dont la mise en œuvre devrait être terminée à tous les niveaux de l’enseignement obligatoire d’ici à 2011/12, a été lancée en 2004.
La loi sur l'éducation de 2004 définit les objectifs et principes de base de l'enseignement et met en place une nouvelle approche des programmes scolaires: un système à deux degrés: niveaux national et scolaire.
Au niveau national, le programme d'enseignement-cadre pour l'enseignement de base définit neuf domaines principaux (y compris le domaine arts et culture) qui englobent une ou plusieurs matières, des thèmes interdisciplinaires et des domaines éducatifs complémentaires.
Il définit en outre le contenu obligatoire de l’enseignement, c'est-à-dire le programme et les résultats attendus.
Au niveau scolaire, les établissements d’enseignement définissent leurs propres programmes sur la base du programme cadre.
Cependant, parmi les tâches confiées au «Réseau pour les enfants et la culture» figurent la préparation de suggestions et d’améliorations concernant l’enseignement des arts dans les établissements d’enseignement en vue d’élaborer des moyens d’enseignement fondés sur l’enseignement culturel existant proposé par les musées et sur la numérisation de l’accès aux collections des musées.
Cela pourra permettre à l’avenir aux établissements d’enseignement d’intégrer plus facilement ces matériaux dans leur enseignement.
Une nouvelle version des programmes nationaux, dont la mise en œuvre devrait débuter à partir de septembre 2010, est en cours de préparation.
Les nouveaux programmes devraient établir de meilleurs liens entre objectifs généraux, buts de l’enseignement des matières et résultats de l’apprentissage.
Ils devraient également intégrer différentes matières.
Dans le domaine des arts visuels, l’effort portera sur une meilleure exploitation de l’histoire de l’art pour la motivation des élèves et leur implication affective dans des travaux à caractère pratique.
Ces programmes mettent l’accent sur le développement de la réflexion créative et analytique et encouragent l'utilisation de techniques et de moyens innovants.
En ce qui concerne la musique, des efforts plus grands seront consacrés à des activités créatives pratiques (chant, pratique musicale, improvisation).
Primaire: la mise en œuvre des changements du programme d'enseignement artistique se poursuit à ce niveau.
Depuis 2003, le département de l'éducation et des sciences a introduit progressivement dans les écoles primaires un modèle d'inspection axé sur l'évaluation globale de l'établissement. Ce modèle attache une forte importance à la qualité de l'évaluation des élèves dans l'ensemble de l'établissement.
Les rapports d'inspection contiennent des observations sur les méthodes d'évaluation, leur adéquation, la fréquence des évaluations ainsi que l'enregistrement et la communication des informations collectées.
Les inspecteurs tiennent compte des méthodes d’évaluation utilisées dans les divers éléments de l'enseignement artistique lorsqu'ils évaluent la qualité de l'évaluation dans un établissement particulier et lorsqu’ils établissent leur rapport.
On s'attend à ce que les évaluations globales des établissements et le soutien constant dont ils disposent, notamment en ce qui concerne la formation continue des enseignants et le développement du matériel d'évaluation, continuent réformer et améliorer les pratiques d'évaluation et de l'assurance qualité dans l'enseignement des arts.
Dans le Junior Cycle, le programme a été revu et rééquilibré et devrait être bientôt mis en œuvre.
Le programme révisé accorde une place plus grande aux aspects culturels du cursus artistique.
Les évaluations à effectuer sont en cours d’examen conformément à ce rééquilibrage.
Dans le Senior Cycle, le programme du certificat de fin d’études en arts plastiques a été revu et sera mis en œuvre prochainement.
Une fois ce programme mis en œuvre, des activités de TIC devraient être développées dans le domaine artistique.
Dans le Junior Cycle, comme dans les arts plastiques, le programme a été revu et rééquilibré et devrait être bientôt mis en œuvre.
Le NCTE (National Centre for Technology in Education – Centre national pour la technologie dans l’enseignement) prévoit de mettre en place, dans un avenir proche, un soutien pour l'utilisation des TIC dans l'enseignement ainsi que dans l'apprentissage de la musique et de la technologie musicale.
Aucun calendrier n'a encore été précisé.
Grèce
Des recommandations ont été établies concernant l’enseignement des arts et de la culture.
Ces recommandations englobent: la création de laboratoires d’arts dans tous les établissements d’enseignement, la création d’écoles primaires artistiques accueillant les élèves toute la journée ainsi que l’expansion et la poursuite du développement des établissements d’enseignement artistique.
La distribution de matériels d'enseignement nouveaux en 2000 (qui rend possible un apprentissage plus interactif) pour chaque matière artistique a contribué par ailleurs à la révision des normes d'évaluation.
Espagne
La nouvelle organisation et les dispositions établies par la loi de 2006 sur l’éducation (LOE) sont en cours de mise en œuvre.
À la suite de cette loi, les critères d'évaluation de chaque domaine d'étude sont définis par cycle au niveau du primaire.
Les critères d'évaluation relatifs à l'éducation physique sont définis par année.
L'éducation artistique et culturelle àl'école en Europe
En ce qui concerne le contrôle des normes, depuis l'année scolaire 2008/09, l'Institut d'évaluation et les organismes concernés des Communautés autonomes effectuent des évaluations diagnostiques générales afin de recueillir des données représentatives sur les élèves et les établissements, tant au niveau régional que national.
Les «compétences culturelles et artistiques» ne sont pas encore soumises à ces évaluations.
En France, les réformes actuelles et futures visent à développer l’enseignement des arts dans deux directions: tout d’abord concernant les matières enseignées et deuxièmement, concernant les activités extrascolaires.
Pour ce qui est du premier point, l’enseignement de l’histoire des arts est obligatoire au niveau CITE 1 depuis septembre 2008 et le sera au niveau CITE 2 à partir de septembre 2009.
Cette nouvelle pratique d’enseignement s’appuie sur les dimensions artistiques et culturelles que comportent les différentes matières, qu’elles appartiennent aux sciences naturelles, aux sciences sociales, aux sports ou aux technologies.
Par conséquent, le programme de chacune de ces disciplines évolue, en précisant notamment la forme et la nature de leurs contributions respectives.
Ce changement complète les matières artistiques et culturelles existantes (arts plastiques et visuels ainsi que musique).
Avec ce changement, l’État désire développer la dimension culturelle de l’enseignement général obligatoire, apporter des points de référence artistiques liés à l’histoire des divers domaines artistiques et donner à tous les élèves une culture générale s’appuyant sur des œuvres artistiques de référence.
En ce qui concerne les activités extrascolaires, le programme éducatif d’accompagnement est un dispositif nouveau qui structure et développe diverses actions déjà mises en œuvre.
Il s’appuie sur l’implication des enseignants et mobilise de nombreux partenariats avec les institutions et associations extérieures.
Grâce à ce programme, les élèves peuvent, sur une base volontaire, bénéficier d’une aide individualisée pour leurs devoirs et participer à des activités sportives et artistiques et culturelles quatre fois par semaine pendant deux heures à la fin de la journée scolaire.
Ce changement a déjà été mis en œuvre en septembre 2007 au niveau CITE 2 et, depuis 2008, également au niveau CITE 1, mais uniquement pour les élèves inscrits dans les établissements qui font partie d'un réseau de réussite scolaire labellisé par le recteur d'académie).
À partir de l’année scolaire 2009/2010, conformément à la loi n53 du 28 mars 2003, la mise en œuvre définitive de la réforme des règlements et programmes scolaires se poursuivra, dans le cadre de laquelle les «orientations pour les programmes» qui couvrent l'enseignement primaire et secondaire inférieur (CITE 1-2), et le document technique des «axes» sur les deux premières années de secondaire supérieur (14-16 ans) (CITE 3) seront mis en œuvre systématiquement.
En octobre 2008, le Parlement italien a adopté une loi (décret-loi n 137/2008 intitulé «Dispositions urgentes en matière d'enseignement et d’universités») qui réforme le système scolaire national italien.
Cette loi envisage des changements importants des établissements d'enseignement public du pays, en particulier au niveau du primaire.
Dans les écoles primaires, un enseignant unique responsable d'un programme hebdomadaire de 24 heures remplacera les trois enseignants répartis entre deux classes actuels. Avec cette réforme, il y a moins de chances que d’autres matières artistiques que les arts plastiques soient proposées.
Un système de classement sera adopté dans les établissements du primaire et du secondaire. Tout élève qui n'obtiendra pas une note suffisante dans une matière, y compris les matières artistiques, devra redoubler.
Cependant, le ministère de l’éducation et de la culture envisage d’actualiser constamment les programmes afin de refléter les mutations sociales.
Avec l’évolution de la société, non seulement sous l’effet de l’adhésion récente de Chypre à l’Union européenne, mais aussi sous celui du nombre en augmentation constante de travailleurs immigrés étrangers et de leurs familles, il est de plus en plus nécessaire de mettre en place des programmes qui accordent une plus grande importance à l’enseignement interculturel et au développement de l’identité culturelle des élèves.
En 2007, le ministère de la culture a proposé de donner un sens plus large au terme «éducation culturelle» pour éviter qu’il ne se limite à un enseignement de la musique et des arts axé sur une profession.
D’après le ministère, l’éducation culturelle doit former partie intégrante de l’éducation et de la formation tout au long de la vie.
Le ministère de la culture souligne que le terme «éducation culturelle» suppose à la fois une intervention du ministère de la culture et du ministère de l’éducation et des sciences, mais que jusqu’à présent la coopération entre ces deux organes s’était déroulée seulement de manière ponctuelle sans coordination permanente.
C’est pour cette raison que le ministère de la culture a lancé la même année l’élaboration d’un document de politique générale intitulé «Programme national pour le développement de l’éducation culturelle» (Valsts programma kultrizgltbas attstbai).
Le développement de ce programme stratégique relève à la fois du ministère de la culture et du ministère de l’éducation et des sciences.
En 2008, le ministère de la culture a lancé le développement d’un «canon culturel» de la Lettonie.
L’expérience acquise par le Danemark dans l’élaboration d’un tel canon a joué un rôle important.
Selon certains experts, la mise en place d’un tel dispositif présente une grande utilité pour l’enseignement, auquel il peut servir de système de valeurs.
Un plan d’action a été accepté en 2008 pour la mise en œuvre de la Conception de l’éducation culturelle des enfants et des jeunes.
La même année, un programme intégré de développement durable a été lancé.
Depuis 2006, le financement réservé à chaque élève pour des activités éducatives cognitives et culturelles augmente tous les ans.
En 2008, des objectifs de niveau ont été mis en place pour les élèves de sixième année et de huitième année dans l’enseignement artistique.
L'éducation artistique et culturelle àl'école en Europe
À partir du mois de septembre 2008, l’École des arts plastiques, l’École de musique et le Centre d’art dramatique ont fusionné pour former un Collège des arts.
Ce collège permettra des interactions interdisciplinaires et la création de nouveaux cursus interdisciplinaire.
Ce réseau d’établissements fournira également des ressources à d’autres collèges et, grâce à des liens efficaces, devrait apporter un soutien pour des initiatives et activités dans les domaines de la création et des arts.
Le gouvernement a également l’intention de favoriser de nouveaux réseaux entre ces établissements et d’autres entités artistiques et culturelles comme l’Orchestre national, le théâtre Manoel, le centre St James Cavalier ainsi que l’université de Malte et le MCAST (Collège maltais des arts, des sciences et de la technologie).
Il est prévu à long terme de créer des écoles dans lesquelles l’enseignement sera basé sur un programme d’enseignement général avec une spécialisation en musique, art dramatique, arts plastiques et danse.
En collaboration avec d’autres pays européens, des plans sont en préparation concernant la création d’un portail européen sur l’éducation artistique.
Ce portail, comprendra notamment un glossaire des termes liés à l’éducation artistique et culturelle.
Cultuurnetwerk a déjà réalisé une version pilote du glossaire.
Pour toute information complémentaire, consulter le site: http://www.cultuurnetwerk.nl/english/index.html
En 2007, EDUCULT Vienne, centre d’expertise pour l’éducation artistique et culturelle, a produit à la demande du ministère de l’éducation, des arts et de la culture un rapport intitulé «Diversité et coopération – l’éducation culturelle en Autriche» (Vielfalt und Kooperation – kulturelle Bildung in Österreich).
Ce rapport contient plusieurs recommandations établies à l’issue de travaux de recherche qualitative auxquels ont participé les principaux acteurs du domaine.
Les trois recommandations stratégiques suivantes ont été établies:
Politiques fondées sur les faits: établir les bases de politiques fondées sur les faits dans le domaine de l’éducation artistique et culturelle en recueillant systématiquement des données quantitatives et qualitatives empiriques pour permettre des décisions transparentes ainsi qu’une mise en œuvre efficace des mesures.
Visibilité: mise en évidence des effets positifs de l’éducation artistique et culturelle pour la communauté scolaire ainsi que pour l’individu en intensifiant également le discours public avec la participation de nouveaux partenaires (par exemple des représentants de disciplines telles que l’économie, les sciences, etc.).
Politiques symboliques: reconnaître publiquement l’engagement des personnes actives dans le domaine de l’éducation artistique et culturelle et encourager ainsi l’amélioration de la qualité.
Il soutient que l’éducation artistique et culturelle demande du temps et de l’espace et qu’elle ne peut donc être mise en œuvre de manière satisfaisante dans le cadre d’un emploi du temps rigide.
Certains établissements dispensent déjà un enseignement par projets, et développent ainsi des thèmes dans le cadre d’un processus constant s’appuyant sur des perspectives et méthodes différentes.
Annexe espère que la promotion de l’enseignement par projets et la combinaison de l’éducation culturelle et de la pédagogie interculturelle, qui est déjà appliquée dans certains établissements d’enseignement, seront mises en œuvre systématiquement à l’avenir.
Un nouveau programme d’enseignement de base est actuellement en cours d’élaboration pour l’enseignement général.
Les changements proposés concernent toutes les matières et déboucheront sur des changements apportés aux programmes.
Le nouveau programme de base devrait être mis en e r œuvre à partir du 1 septembre 2009.
Depuis la fin 2008, le ministère de l’éducation prépare une restructuration de l’enseignement spécialisé en musique et en danse après avoir exécuté une évaluation de ce sous-système éducatif.
Parmi les changements prévus figure la définition de la mission. La fréquentation sera envisagée sur le plan des services; les programmes d’enseignement des différents domaines artistiques seront réexaminés; et pour finir, on envisage de créer de nouveaux programmes et de modifier les programmes existants dans les différentes matières artistiques.
Le ministère de l’éducation, de la recherche et de la jeunesse a approuvé le programme du cours optionnel de langue, culture et civilisation roumaines qui sera enseigné deux fois par semaine.
Sa structure à trois niveaux suit celle de l’enseignement pré-universitaire en Roumanie: école primaire – quatre ans, gimnaziu (première partie de l’enseignement secondaire inférieur) – quatre ans, liceu(deuxième partie de l’enseignement secondaire inférieur et enseignement secondaire supérieur) – quatre ans.
Le programme vise à faciliter le contact des élèves roumains avec la langue, la culture et la civilisation roumaines par l’acquisition de compétences de communication, la transmission d’informations sur les moments importants de l’histoire roumaine, la reconnaissance des valeurs culturelles nationales et le développement de leur propre identité dans le contexte des valeurs européennes.
En 2007, le ministère de l’éducation et des sports a adopté les objectifs suivants en coopération avec l’Institut national de l’éducation et le ministère de la culture: n u l l
L'éducation artistique et culturelle àl'école en Europe n u l l
Depuis le début de 2007, la Training and Development Agency for Schools (Agence de la formation et du développement pour les établissements d’enseignement – TDA) travaille à un projet visant à développer les connaissances des enseignants sur les matières qu'ils enseignent ainsi que leurs compétences pédagogiques.
Le projet englobe le développement en plusieurs phases de supports en ligne de formation professionnelle continue, l'art dramatique figurant parmi les matières de la phase en cours (2008/2009).
Le volet «art dramatique» est préparé sous la direction du National Drama, une importante association britannique d'enseignants de l'art dramatique.
Royaume-Uni – Pays de Galles
Un programme révisé à l’intention des élèves de 3 à 19 ans a été lancé en partie en septembre 2008 et sera appliqué pleinement à partir de septembre 2011.
Il vise à donner aux enseignants une plus grande flexibilité par la mise en place de contenus moins prescriptifs et englobe un cadre des compétences couvrant l’ensemble de la scolarité de 3 à 19 ans.
Ce cadre est à la base de toutes les matières enseignées, y compris les matières artistiques, et vise à garantir une approche cohérente de l'apprentissage et de la progression.
«Travailler de manière créative» figure dans de nombreuses sections du cadre, en partie dans celles sur l’acquisition des capacités de raisonnement et l’acquisition des capacités de communication.
En outre, pour les enfants de trois à sept ans, une nouvelle approche d'apprentissage, axée sur le jeu, a été adoptée: la Foundation Phase (phase élémentaire).
Elle a été introduite en août 2008 et sera pleinement mise en œuvre en 2011.
Les enseignants évalueront les enfants en les observant dans leurs activités quotidiennes.
Des «Foundation Phase Outcomes» (résultats de la phase élémentaire) ont été établis pour aider les enseignants à mener leur évaluation à la fin de cette phase.
Six résultats ont été définis par domaine d'apprentissage, dont l'un couvre spécifiquement le développement de la créativité.
Il prévoit des activités de création, d'imagination et d'expression en art, artisanat, design, musique, danse et mouvement.
Royaume-Uni – Écosse
L’Écosse est actuellement en train d'examiner de manière globale les programmes d'études destinés aux élèves de 3 à 18 ans, intitulés «Curriculum for Excellence».
En janvier 2008, un petit nombre de projets de documents a été publié et soumis à la communauté éducative dans le domaine des arts de l’expression, qui englobent aujourd’hui les arts plastiques et le design, la danse, l’art dramatique et la musique.
Le projet «Experiences and Outcomes» (expériences et résultats) a été révisé à la suite du processus de consultation et les versions finales ont été publiées le 2 avril 2009.
Les établissements d’enseignement commenceront à mettre en œuvre le nouveau programme à partir du mois d'août 2009.
À la suite de la révision nationale du programme (3-18) et de la publication des expériences et résultats finaux dans tous les domaines d'enseignement, l'attention se porte désormais sur la mise en place de nouvelles dispositions concernant l'évaluation et les qualifications de manière à faire en sorte qu’elles correspondent pleinement aux objectifs du Curriculum for Excellence.
L'éducation artistique et culturelle àl'école en Europe
2008, de nouvelles réformes de l’enseignement artistique et une révision des lignes directrices du programme national concernant les matières artistiques sont prévues.
Le rapport final sera publié en automne 2009 et sera disponible en anglais.
De plus, en 2008, une nouvelle législation sur l'enseignement obligatoire a été adoptée. Celle-ci établit entre autres des réformes du régime actuel d'assurance qualité, y compris de l'évaluation interne et externe.
En outre, en 2008 également, une nouvelle législation sur la formation des enseignants, qui introduit des réformes importantes, a été adoptée.
Elle a pour objectif général d'améliorer la formation générale des enseignants ainsi que leur formation spécialisée dans toutes les matières, y compris les matières artistiques.
Depuis 2009, une nouvelle stratégie est adoptée pour un système permanent de formation professionnelle continue formelle en Norvège.
Dans le cadre de ce système, certaines matières reçoivent une priorité à l’échelle nationale; d'autres matières en recevront peut-être également une, selon les besoins locaux.
Durant la première période de la stratégie (2009-2012), les matières artistiques sont citées parmi celles qui pourraient être choisies pour la formation continue prioritaire, si les autorités locales le décident.
En outre, en avril 2009, un livre blanc a été adopté par le Storting, et une nouvelle formation des enseignants du primaire et du premier cycle du secondaire est en préparation.
À partir de l'automne 2010, les enseignants potentiels suivront le nouveau programme et leurs compétences correspondront aux nouveaux règlements.
Il est probable que la formation des enseignants dans les domaines des arts soit modifiée dans le cadre de ce processus.
Ainsi, les enseignants seront uniquement qualifiés à enseigner les matières pour lesquelles ils auront acquis au moins 30 crédits (soit un semestre d'études).
REMERCIEMENTS
AGENCE EXÉCUTIVE ÉDUCATION, AUDIOVISUEL ET CULTURE
Experts externes et co-auteurs
Structuration et révision des descriptions nationales
Élaboration des graphiques et mise en page
L'éducation artistique et culturelle àl'école en Europe
B.UNITÉS NATIONALES D'EURYDICE
1000 Sofia Contribution de l'unité: Armine Surabyan (expert, département de l'enseignement général) n u l l
Remerciements
L'éducation artistique et culturelle àl'école en Europe
Ursula Podobnik (Université de Ljubljana, faculté d'éducation)
Sector 4 040205 Bucharest Contribution de l'unité: Veronica – Gabriela Chirea, Alexandru Modrescu, Tincua Modrescu; experts: Adrian Brescu (ministère de l'éducation, de la recherche et de l'innovation); Lucia Costinescu (université nationale de musique à Bucarest – département de formation des enseignants – DPPD & département des relations internationales et des programmes européens); Lcrmioara Pauliuc et tefan Pacearca (inspectorat des écoles du comté de Bucarest) International Team Schools Directorate 2B South Victoria Quay Edinburgh EH6 6QQ Contribution de l'unité: Alan Ogg (expert national)
Bruxelles: Eurydice
Descripteurs: Éducation artistique, programme d'études, réforme, formation des enseignants, évaluation des étudiants, AELE, Union européenne
FR
Le réseau Eurydice fournit de l’information sur les systèmes éducatifs européens ainsi qu’une analyse de ces systèmes et des politiques menées en la matière.
Il est constitué de 35 unités nationales basées dans les 31 pays qui participent au programme de l’Union européenne dans le domaine de l’éducation et de la formation tout au long de la vie (les États membres de l’UE, les pays de l’EEE et la Turquie); il est coordonné et géré par l’Agence exécutive «Éducation, Audiovisuel et Culture» de l’UE, située à Bruxelles, qui élabore ses publications et bases de données.
Le réseau Eurydice s’adresse en priorité à tous ceux qui participent au processus de décision politique en éducation tant aux niveaux national, régional et local que dans les institutions européennes.
Il se concentre sur la manière dont l’éducation se structure et s’organise en Europe, à tous les niveaux d’enseignement.
Ses publications sont principalement constituées de descriptions nationales des systèmes éducatifs, d’analyses comparatives sur des thèmes spécifiques, et d’indicateurs et de statistiques.
Elles sont disponibles gratuitement sur le site internet d’Eurydice ou sur papier.
ACTIVITÉS
PROCÉDURE DE SÉLECTION
AU PROGRAMME
A l’attention des futurs candidats et bénéficiaires ficiaires
TABLE DES MATIÈRES
4CONTEXTE .................... 6
PRÉSENTATION DU PROGRAMME
Objectifs ....................10Structure ....................
11Gestion ...................... 12Financement ............... 12
ACTIVITÉS
Mesures d’accompagnement ................... 16
Qui peut participer? ....18
PROCÉDURE DE SÉLECTION
Critères ......................22Sélection ....................23
MODERNISATION DE L’ENSEIGNEMENT SUPÉRIEUR
TEMPUS est un programme financé par l’Union européenne qui contribue à la modernisation de l’enseignement supérieur dans les pays partenaires d’Europe de l’Est, d’Asie centrale, des Balkans occidentaux et de la région méditerranéenne, principalement via des projets de coopération universitaire.
Il promeut également la convergence volontaire des systèmes d’enseignement supérieur des pays partenaires avec
les initiatives européennes en matière d’enseignement supérieur.
En plus de la coopération institutionnelle, TEMPUS favorise également les échanges entre personnes.
TEMPUS soutient des consortia d’institutions composés principalement d’universités ou d’associations d’universités.
Des partenaires non académiques peuvent également faire partie d’un consortium.
CONTEXTE
La Commission considère lenseignement supérieur comme une priorité essentielle dans le cadre de ses activités de coopération avec les pays du voisinage.
Le programme Tempus, le programme européen le plus ancien dans ce domaine, principalement axé sur la coopération entre établissements densei-gnement supérieur, est entré dans une nouvelle phase pour la période 2007-2013.
Depuis ses débuts en 1990, la coopération universitaire, grâce au programme Tempus, a permis avec succès de renforcer les capacités institutionnelles en matière den-seignement supérieur des pays partenaires, de développer des partenariats universitaires durables et de favoriser la compréhension mutuelle entre les milieux universitaires de l Union européenne et les pays partenaires.
Les enseignements tirés des phases précédentes de même que les priorités nationales et régionales ont été pris en compte dans la conception du nouveau programme.
Lévaluation des phases antérieures du programme a confirmé sa pertinence, la justesse de son mode dintervention et de ses approches en termes de gestion.
Dans les pays partenaires en particulier, les établissements den-seignement supérieur sont actuellement confrontés à des défis denvergure ayant trait i) à des changements démographiques importants liés à laugmentation du nombre de personnes ayant potentiellement accès à lenseignement supérieur, à la structure par classe dâge, aux flux migratoires, ii) à une concurrence internationale accrue qui entraîne un changement signi- ficatif dans la répartition des pouvoirs économiques au niveau mondial, iii) aux évolutions scientifiques et technologiques et en particulier limportance croissante des enjeux liés à linno-vation dans les domaines organisationnels et sociétaux, et en n iv) aux problématiques des sociétés en transition (cohésion sociale, droits de lhomme, etc.).
Les établissements denseignement supérieur sont des acteurs clés pour réussir le passage vers une économie et une société basées sur la connaissance puisquils assurent la formation des futures générations de dirigeants.
Ce sont des réservoirs dex-pertise et des lieux de développement des ressources humaines.
CONTEXTE
Les établissements denseignement supérieur sont également dimportants facteurs de croissance et de compétitivité et jouent un rôle capital dans lagenda de réformes des États membres et des pays partenaires.
La modernisation de lenseignement supérieur est reconnue pour être une condition primordiale pour la réussite de la stratégie de Lisbonne, stratégie lancée par l Union européenne en mars 2000 dans le but de restructurer les systèmes socio-éco-nomiques des pays européens.
Parallèlement, de plus en plus de pays partenaires ont ratifié la déclaration de Bologne et ont exprimé leur intérêt pour harmoniser les systèmes densei-gnement supérieur, sur le modèle des initiatives européennes en la matière.
Le programme Tempus a accompagné les pays
Le programme Tempus favorise la coopération institutionnelle en se concentrant sur la réforme et la modernisation des systèmes denseignement supérieur dans les pays partenaires.
Il participe à la création dun espace de coopération en matière denseignement supérieur entre l Union européenne et les pays partenaires du voisinage.
La mise en œuvre de Tempus est coordonnée avec celle du programme Erasmus Mundus qui propose des bourses détude aux étudiants des pays tiers leur perme ant de suivre des masters et des doctorats de haut niveau partout dans l U E .
Sagissant des Balkans occidentaux, Tempus contribue également à la préparation des pays candidats et des candidats potentiels à leur participation future au programme dactions intégrées pour léducation et la formation tout au long de la vie.
PRÉSENTATION
OBJECTIFS
Lobjectif général de Tempus est de contribuer à la création dun espace de coopération dans le domaine de lenseignement supérieur entre l Union européenne et les pays partenaires du voisinage.
• promouvoir la réforme et la modernisation de lenseigne-ment supérieur dans les pays partenaires;
• améliorer la qualité et la pertinence de lenseignement supérieur par rapport au monde du travail et à la société dans les pays partenaires;
• accroître le potentiel des établissements denseignement supérieur des pays partenaires et de l U E , notamment en matière de coopération internationale en les aidant à se moderniser et à souvrir sur le monde du travail et la société a n de:
- surmonter la agmentation des systèmes denseignement supérieur entre les pays et au sein même des pays;
- améliorer lemployabilité des diplômés;
- renforcer la visibilité et la rait de lespace européen de len-seignement supérieur dans le monde;
• encourager le développement mutuel des ressources humaines;
• améliorer la compréhension mutuelle entre les peuples et les cultures de l U E et des pays partenaires.
Tempus finance troistypes dactions:
• les projets communs, basés sur des partenariats multilatéraux entre les établissements denseignement supérieur de l U E et des pays partenaires, ont pour objectifs léchange de connaissances et de savoir-faire entre universités européennes et celles des pays partenaires et, dans certains cas, entre les établissements mêmes des pays partenaires.
Ils contribuent au développement de programmes denseignement, au renforcement de la gouvernance des universités et apportent des réponses adaptées aux enjeux relatifs à lenseignement supérieur et à la société;
• les mesures structurelles contribuent au développement et à la réforme des institutions et des systèmes den-seignement au niveau national dans les pays partenaires, et peuvent également remédier aux di cultés liées à la réforme des structures et des systèmes de gouvernance (systèmes de qualification, évaluation de la qualité, etc.) ou renforcer les liens entre lenseignement supérieur et la société;
• les mesures d’accompagnement incluent des activités de diffusion, de communication et dinformation comme des conférences, des études et des activités thématiques relatives à lidenti cation et à lexploitation de bonnes pratiques ou à la consultation des différents acteurs, etc.
GESTION
LAgence exécutive Éducation, audiovisuel et culture (EACEA) est chargée de la gestion/mise en œuvre des actions au titre du programme Tempus, dans le cadre des pouvoirs qui lui ont été délégués par la Commission européenne.
La responsabilité formelle de la supervision des activités du programme Tempus relève des Directions générales de la Commission européenne chargées des relations extérieures.
La politique européenne de relations extérieures définit les orientations stratégiques du programme Tempus.
Chaque année, le programme reçoit des financements provenant des instruments financiers suivants:
• Instrument d’aide de préadhésion – IAP (1)(pour les propositions concernant les pays partenaires Tempus situés dans les Balkans occidentaux).
LIAP est linstrument nan-cier de l U E qui prépare ladhésion des pays candidats ou des pays candidats potentiels, à savoir les pays des Balkans occidentaux et la Turquie.
Laide fournie se base sur les «partenariats européens» des pays candidats potentiels et les «partenariats pour ladhésion» des pays candidats.
Ayant vocation à être un instrument souple, l IAP dispense une aide qui
PRÉSENTATION
• Instrument européen de voisinage et de partenariat – IEVP (2) (pour les propositions concernant les pays partenaires Tempus situés dans les zones de voisinage au Sud et à lEs t de l U E ).
LIEVP apporte un soutien financier aux pays relevant de la Politique Européenne de Voisinage (PEV) plus la Russie.
La PEV cherche principalement à faire valoir lintérêt mutuel de l U E et de ses voisins et fait la promotion de létat de droit, de la stabilité démocratique et de la prospérité – prospérité, sécurité et stabilité – dans len-semble du voisinage de l Union européenne élargie.
LIEVP est un instrument sinscrivant dans le cadre des accords bilatéraux en vigueur entre l U E et les pays voisins.
• Instrument de financement de la coopération au développement (3) (pour les propositions concernant les pays partenaires Tempus en Asie centrale).
Dans le cadre de cet instrument, l U E finance des mesures visant à promouvoir la coopération géographique avec les pays en développement qui se trouvent sur la liste des pays bénéficiaires de laide du Comité daide au développement (CAD) et de l Organisation de coopération et de développement économiques (OCDE).
Cet instrument vise à améliorer laide au développement dont les principaux objectifs sont la réduc-tion de la pauvreté, un développement économique et social durable ainsi que linsertion harmonieuse et progressive des pays en développement dans léconomie mondiale. ■
1085/2006 du Conseil du 17juillet 2006 établissant un instrument daide de préadhésion.
24octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat.
18décembre 2006 portant établissement dun instrument de financement de la coopération au développement.
ACTIVITÉS
Les projets communs ont pour but de participer au développement des établissements denseignement supérieur dans un ou plusieurs pays partenaires.
Ils sont basés sur des partenariats multilatéraux entre des établissements denseignement supérieur dans l U E et les pays partenaires.
Ils visent à promouvoir léchange de savoirs et de bonnes pratiques entre les universités européennes et les institutions des pays partenaires et entre les établissements mêmes des pays partenaires.
Les projets communs sont mis en œuvre par les institutions.
Les thématiques pertinentes pour les projets communs concernent le développement de programmes denseignement, la gouvernance des universités et la création de liens plus étroits entre lenseignement supérieur et la société.
Deuxcatégories de projets communs peuvent être soutenues:
1. les «projets nationaux» qui doivent être élaborés au pro- t de lun des pays partenaires et être axés sur les priorités nationales fixées par le ministère de léducation du pays;
2. les «projets plurinationaux» qui ciblent plusieurs pays partenaires.
Ils sinscrivent dans des priorités régionales communes à lensemble des pays partenaires dans une région donnée.
Ils peuvent également correspondre à une «priorité nationale» commune à chacun des pays partenaires participants.
Les priorités nationales et régionales sont définies dans les appels à propositions.
Les projets plurinationaux peuvent concerner des pays partenaires situés dans des régions différentes, à condition que le thème de la proposition soit défini comme une priorité régionale ou nationale pour lensemble des pays partenaires participants.
Les projets de mesures structurelles sont destinés à améliorer lensemble du système denseignement supérieur dans les pays partenaires.
Les thématiques de ces projets peuvent concerner la législation nationale, lorganisation du système denseigne-ment, les procédures dhabilitation, lévaluation de la politique denseignement supérieur au niveau national.
Les mesures structurelles appuient la réforme structurelle des systèmes denseignement supérieur et le développement de stratégies au niveau national, sur la base de priorités définies par les autorités des pays partenaires concernés.
Elles peuvent porter sur des questions relatives à la réforme des systèmes de gouvernance (systèmes de qualification, évaluation de la qualité, etc.) ou au renforcement des liens entre lenseignement supérieur et la société au sens large.
Les mesures structurelles incluent des études et recherches, des conférences et des séminaires, des activités de formation et de conseil stratégiques et la diffusion dinformations.
Deuxcatégories de mesures structurelles peuvent être soutenues:
• les «mesures structurelles nationales» ciblent un pays partenaire et sont axées sur les priorités nationales établies pour ce pays;
• les «mesures structurelles plurinationales» ciblent plusieurs pays.
Elles sont axées sur les priorités régionales communes à lensemble des pays partenaires dune région ou peuvent également porter sur une priorité nationale commune à chacun des pays partenaires concernés.
Les priorités nationales et régionales sont définies dans les appels à propositions.
MESURES D’ACCOMPAGNEMENT
Les «mesures daccompagnement» regroupent des activités de diffusion, de communication et dinformation liées aux projets Tempus, telles que des conférences sur différents thèmes en rapport avec le programme, des études, des campagnes de consultation avec les parties prenantes et des activités destinées à identi- er et à utiliser au mieux les «bonnes pratiques» liées aux projets.
ACTIVITÉS
En outre, ce e activité permet de soutenir le réseau des “bureaux nationaux Tempus” et celui des “experts de la réforme de lenseignement supérieur”.
• Les bureaux nationaux Tempus sont basés dans les pays partenaires et appuient la Commission dans les activités de promotion du programme.
Ils peuvent également conseiller les candidats potentiels et participer au suivi des projets Tempus.
Ces bureaux travaillent en étroite collaboration avec les délégations de l U E dans leurs pays respectifs pour mener à bien ces activités.
De plus, ils servent de relais de communica-
tion avec les recteurs et autres autorités universitaires, le personnel académique et les autorités locales dont les Ministères.
Des organismes similaires existent dans les États membres de l U E et sont appelés «points de contact nationaux» Tempus.La liste des bureaux nationaux et des points de contact nationaux Tempus ainsi que leurs coordonnées sont disponibles sur le site web du programme Tempus.
• Depuis n 2006, des équipes d’experts de la réforme de l’enseignement supérieur ont été nommés dans les di é-rents pays partenaires a n de faciliter le processus de réforme aux niveaux institutionnel et national.
Ces experts ont pour objectif dapporter leur expertise dans certains domaines (évaluation de la qualité, réforme des programmes densei-gnement, reconnaissance des qualifications, etc.) et, en tenant compte des besoins et des aspirations nationales, de promouvoir et de favoriser la progression vers les objectifs de Bologne.
Ce e initiative renforce la nature internationale et la dimension extérieure du processus de Bologne.
Au niveau institutionnel, les experts de la réforme de lenseignement supérieur travaillent en tant quexperts et conseillent les établissements denseignement supérieur.
Ils agissent en qualité de promoteurs locaux.
Pour se familiariser avec les initiatives européennes en matière denseignement supérieur et échanger des bonnes pratiques, ils sont fréquemment invités à assister à des séminaires avec leurs homologues des autres pays partenaires du programme Tempus ainsi quavec les “experts du processus de Bologne” basés dans les États membres de l U E . ■
PARTICIPATION AUPROGRAMME
QUI PEUT PARTICIPER?
Participants éligibles Le programme est ouvert:
• aux établissements d’enseignement supérieur qui souhaitent mere en œuvre des projets communs ou des mesures structurelles dans le cadre de consortia composés détablissements de l U E et des pays partenaires;
• à toute organisation qui peut contribuer activement à la réalisation des objectifs des projets (projets communs ou mesures structurelles) comme :
- des associations, des organisations ou des réseaux détablisse-ments denseignement supérieur, des organisations nationales ou internationales de recteurs, denseignants ou détudiants;
- des organisations non gouvernementales;
- des partenaires sociaux ou leurs organismes chargés de la formation;
- des Chambres de commerce et dindustrie, des associations ou dautres organisations professionnelles publiques ou privées;
- des entreprises privées ou publiques;
- des instituts de recherche.
Les individus ne peuvent pas participer directement au programme.
La mobilité des individus nest pas, en soi, un objectif de Tempus.
Une mobilité limitée et réduite des étudiants, du personnel universitaire et administratif des universités peut être envisageable dans le cadre dun projet Tempus, mais uniquement si elle permet da eindre les objectifs du projet.
• Les administrations publiques (cest-à-dire les ministères et autres administrations nationales, régionales et locales) peuvent participer au programme sur la base des conditions définies dans les différents appels à propositions.
De plus amples informations concernant léligibilité des béné- ficiaires et des participants sont incluses dans les différents appels à propositions.
Le programme Tempus IV est ouvert aux établissements den-seignement supérieur et aux autres organisations actives dans le domaine de lenseignement supérieur, sous condition dêtre établis dans les États membres de l U E ou dans les pays partenaires.
Par ailleurs, les établissements de certains pays précisément identifiés dans chaque appel à propositions peuvent participer aux projets Tempus en tant que partenaires, mais uniquement sils financent eux-mêmes leur participation.
Il est à noter quune liste exhaustive des pays considérés comme éligibles au programme Tempus est incluse dans les appels à propositions.
Concernant les pays partenaires, la liste inclut notamment les pays des Balkans occidentaux, des zones de voi-
sinage du Sud et à lEs t de l U E , la Fédération de Russie et les pays d Asie centrale.
Les projets communs et les mesures structurelles sont mises en œuvre au moyen dappels à propositions publiés régulièrement, tandis que les mesures daccompagnement sont lancées dans le cadre dappels do re ou de contrats-cadre.
Chaque appel à propositions fournit toutes les informations nécessaires concernant les conditions de candidature pour chacune des actions du programme.
Il précise les activités éligibles, les critères de candidature et les ressources budgétaires disponibles.
Les établissements denseignement supérieur et les organisations actives dans ce domaine doivent déposer leurs candidatures de façon centralisée auprès de l Agence exécutive «Éducation, audiovisuel et culture» à Bruxelles, conformément aux critères et au calendrier régissant les dépôts de candidatures prévus dans lappel concerné.
Un établissement chargé de la coordination devra soumere la candidature au nom du consortium/parte- nariat/réseau des organisations participantes.
Les participants bénéficiaires doivent être établis dans un «pays candidat» éligible.
Il est impératif de respecter certaines conditions concernant la composition du partenariat (par exemple, le nombre dorganisa-tions de chaque pays, le nombre total de partenaires, etc.). ■
PROCÉDURE DE SÉLECTION
CRITÈRES
Les demandes de subvention sont sélectionnées selon quatretypes de critères différents, à savoir les critères déligibi-lité, dexclusion, de sélection et daribution.
Critères d’éligibilité
Les demandes doivent respecter les différents critères déligibi-lité définis dans les appels à propositions.
Il sagit notamment du délai de dépôt des candidatures et dautres critères tels que les exigences relatives à léligibilité de létablissement candidat et des (co)bénéficiaires, la composition du consortium, les pays et les activités éligibles.
Critères d’exclusion
Les candidats doivent a ester quils ne se trouvent dans aucune des situations exposées aux articles93et94 du règlement finan-
Sinon, ils peuvent être exclus des appels à propositions lancés au titre du programme Tempus.
Aux fins du respect de ces dispositions, les candidats doivent signer une déclaration sur lhonneur a estant quils ne se trouvent dans aucune des situations exposées aux articles93et94 du règlement financier.
Critères de sélection
Les critères de sélection visent à évaluer la capacité du candidat à réaliser laction et le programme de travail proposés.
Ils incluent:
• la capacité technique Les candidats et les (co)bénéficiaires doivent disposer des compétences et des qualifications professionnelles nécessaires à la réalisation du projet proposé;
• la capacité fi na nc i è re Les candidats doivent disposer de sources de financement stables et suffisantes pour maintenir lactivité tout au long de la période de réalisation de laction.
Les demandes font lobjet dune évaluation académique réalisée par des experts extérieurs indépendants, sur la base des critères définis dans les appels à propositions. Sont notamment évalués la pertinence du projet, la qualité du partenariat, la méthodologie choisie, limpact et la viabilité des résultats a endus au terme du projet, la cohérence du budget et le rapport coût-efficacité. cacité.
SÉLECTION
Les demandes sont soumises à une procédure dévaluation.
Lensemble du processus est contrôlé par un comité de sélec-
(4) Règlement (CE, Euratom) no1525/2007 du Conseil du 17décembre 2007 modifiant le règlement (CE, Euratom) no1605/2002 portant règlement financier applicable au budget général des Communautés européennes (JO L343/2007 du 27décembre 2007); règlement (CE, Euratom) no478/2007 de la Commission du 23avril 2007 modifiant le règlement (CE, Euratom) no2342/2002 établissant les modalités dexécution du règlement (CE,
Le processus prévoit les étapes suivantes:
Lunité Tempus est compétente pour procéder à la véri ca-tion de la conformité de la demande au vu des critères déligi-bilité et dexclusion.
Seules les demandes éligibles sont prises en compte pour les étapes suivantes du processus de sélection.
Vérification des critères de sélection
La capacité technique et financière des candidats et des (co)bénéficiaires est contrôlée avec lappui des experts qui participent à lévaluation académique.
Des experts extérieurs indépendants procèdent à lévaluation académique des propositions sur la base des critères daribution définis.
Outre lévaluation réalisée par les experts, l Agence consulte les ministères de léducation, les délégations de l U E et les bureaux nationaux Tempus dans les pays partenaires.
Le comité de sélection dresse la liste des projets quil recommande pour financement. Celle-ci est ensuite soumise au directeur de l Agence exécutive qui entérine ou non la décision daribution des projets.
Pour les demandes générales relatives au programme:
Pour les demandes générales relatives à un appel spécifique: que:
Toutes les correspondances par courrier électronique doivent être adressées à la boîte suivante:
Un numéro unique gratuit(*): 00 800 6 7 8 9 10 11(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source ISBN 978-92-9201-096-6doi:10.2797/39842
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
Ce document est publié par l’Agence exécutive «Éducation, audiovisuel et culture» (EACEA P9 Eurydice).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: septembre 2009.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement, avec la mention, en toutes lettres, au début de l'extrait, de «Réseau Eurydice», suivie de la date d'édition du document.
Toute demande de reproduction de l'entièreté du document doit être adressée à l'EACEA P9 Eurydice.
Agence exécutive «Éducation, audiovisuel et culture» P9 Eurydice Avenue du Bourget 1 (BOU2) B-1140 Bruxelles Tél.: +32 2 299 50 58 Fax: +32 2 292 19 71 E-mail: eacea-eurydice@ec.europa.eu Site Internet: http://www.eurydice.org
L’amélioration de la qualité et de l’efficacité de l’éducation est au cœur du débat sur la politique en matière d'éducation tant au niveau national que de l'Union européenne.
De fait, elle a un rôle crucial à jouer dans la stratégie de Lisbonne, en matière de croissance économique durable et de cohésion sociale.
Elle est au cœur des objectifs stratégiques de l’Union européenne relatifs à l’éducation et à la formation pour la période allant jusqu’à l'année 2020.
Elle est en lien direct avec le défi consistant à améliorer les performances des élèves de l'enseignement obligatoire, en raison, notamment, du pourcentage élevé de jeunes de 15 ans présentant des difficultés en lecture, mathématiques et sciences, et, plus généralement, de la nécessité pour les écoles de préparer les jeunes à la société de e la connaissance du 21 siècle.
Dans ce contexte, des informations fiables sur les résultats des élèves s'avèrent cruciales pour parvenir à mettre en œuvre des politiques éducatives ciblées.
Chapitre 1.
Évaluation des élèves en Europe: Contexte et émergence de l'évaluation nationale
Bref aperçu des principales formes d'évaluation des élèves
Contexte historique de l'évaluation nationale
Évolution des cadres politique sous-jacents à l'évaluation nationale
Chapitre 2.
Buts et organisation des tests nationaux
Buts des tests nationaux en Europe
Organisation et caractéristiques des tests nationaux
Acteurs et organes responsables
Chapitre 3.
Utilisation et impact des résultats des tests nationaux
Utilisation des résultats des tests nationaux au niveau de l'école
Utilisation des tests nationaux au niveau des autorités locales
Glossaire
À travers l’Europe, les évaluations standardisées des élèves jouent un rôle croissant en tant qu’instrument permettant de mesurer et de piloter la qualité de l’enseignement mais aussi de structurer les systèmes éducatifs européens.
Cette étude a été menée à la demande de la présidence tchèque du Conseil de l’Union européenne qui s'est tenue le premier semestre 2009 et dont l’intérêt porté à ce sujet est né du débat politique national sur la possible introduction à l’avenir d’un test national comme moyen d’améliorer la qualité de l’éducation.
La présente étude vise à fournir une vue comparative de l'évolution, des objectifs et de l’organisation
1 des évaluations standardisées dans les pays du réseau Eurydice () et de comprendre la façon dont les résultats des tests sont utilisés dans le parcours des élèves à titre individuel mais également au niveau de l’établissement et du système.
Dans ce rapport, l'expression «tests nationaux» est utilisée comme synonyme d'évaluations standardisées – qui ne sont qu'une des formes d’évaluation des élèves, à savoir celle administrée et organisée au niveau central.
Il s’agit de tests standardisés par les autorités éducatives nationales ou, dans le cas de la Belgique, de l’Espagne et de l’Allemagne, par les autorités supérieures en matière d’éducation (ci-après «niveau central»), assortis de procédures définies au niveau central pour l’élaboration de leur contenu, pour leur administration et leur correction, ainsi que pour l’interprétation et l’utilisation des résultats.
Les tests nationaux sont organisés sous l’autorité d’un organe national/centralisé et tous les candidats passent le test dans des conditions les plus similaires possibles.
Ne sont pris en compte dans cette étude ni les tests ayant pour but de détecter les problèmes de développement administrés à certains enfants au début de la scolarité obligatoire, ni les tests organisés pour l’admission dans des établissements secondaires spécialisés dans l’enseignement de certaines disciplines.
Les différentes lignes directrices et autres outils destinés à aider les enseignants à mener des contrôles continus ne relevant pas d’une évaluation nationale n’entrent pas non plus dans le cadre de cette étude.
L’étude couvre tous les types de tests nationaux, qu’ils aient une finalité sommative ou formative.
Elle s’intéresse aux objectifs et aux utilisations des résultats liés au parcours individuel de l’élève comme dans le cas de la certification, de l'orientation ou de l’aide à l’apprentissage, ou des résultats agrégés de cohortes d’élèves qui sont utilisés soit comme l’un des critères d’évaluation des enseignants, des établissements et des autorités locales, soit pour le pilotage du système éducatif dans son ensemble.
L’étude concerne les tests nationaux aussi bien obligatoires que facultatifs, ainsi que les tests nationaux basés sur des échantillons.
L’année de référence de l’étude est 2008/2009 et les informations concernent les niveaux d’enseignement CITE 1 (niveau primaire) et 2 (secondaire inférieur).
Les tests nationaux qui n’étaient pas encore pleinement mis en œuvre durant l’année scolaire 2008/2009 sont également pris en compte.
Dans la grande majorité des pays étudiés, les niveaux CITE 1 et 2 correspondent à l’enseignement obligatoire à temps plein.
Dans les pays où la scolarité obligatoire se poursuit pendant une partie du niveau CITE 3, aucun des tests qui ont lieu après le niveau CITE 2 n’a été pris en compte.
Les réformes prévues pour les années à venir ont également été intégrées. Seul le secteur
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats de l’enseignement public est décrit, à l’exception de la Belgique, de l’Irlande et des Pays-Bas où le secteur privé subventionné est également couvert car il représente la majorité des élèves.
En outre, en Irlande, la grande majorité des établissements sont officiellement définis comme des entités privées mais, en fait, ils sont entièrement financés par des fonds publics et n’imposent pas de frais de scolarité à leurs élèves.
Aux Pays-Bas, l’égalité de financement et de traitement entre établissements privés et publics est inscrite dans la constitution.
Aux fins de cette étude, les différents tests nationaux menés en Europe ont été divisés en trois grandes catégories: le premier groupe concerne les tests permettant de dresser un bilan des acquis des élèves à la fin d’une année scolaire ou à la fin d’un cycle d’enseignement particulier et comportant des enjeux importants pour le parcours individuel de l’élève.
Dans la littérature, ces tests sont également qualifiés de tests sommatifs ou d’«évaluation de l’apprentissage». Leurs résultats sont repris pour délivrer des certificats et/ou prendre des décisions pédagogiques importantes liées à l’orientation, au choix d’un établissement, au passage en classe supérieure, etc.; le deuxième groupe de tests nationaux vise principalement à piloter et évaluer les établissements et/ou le système éducatif dans son ensemble.
Le pilotage et l’évaluation renvoient ici au processus de collecte et d’analyse d’informations afin de contrôler les performances obtenues par rapport à des objectifs et de prendre des mesures correctives au besoin.
Les résultats des tests nationaux servent d’indicateurs de la qualité de l’enseignement, des performances des enseignants mais également de l’efficacité globale des politiques et pratiques liées à l’éducation; le troisième groupe de tests nationaux a pour principal but de contribuer au processus d’apprentissage des élèves à titre individuel en identifiant leurs besoins d’apprentissage spécifiques et en adaptant l’enseignement en conséquence.
Ces tests sont axés sur l’idée d’une «évaluation pour l’apprentissage» et peuvent être décrits comme des «évaluations formatives».
Ce rapport comprend trois chapitres, une synthèse et une annexe de tableaux nationaux.
Le chapitre 1, «Contexte historique des tests nationaux: introduction et cadres politiques», passe en revue l’évolution des tests nationaux au cours de ces dernières décennies et les raisons expliquant leur utilisation croissante.
Le chapitre 2, «Buts et organisation des tests nationaux», présente des informations détaillées sur les objectifs des tests nationaux et les conditions dans lesquelles ils sont menés, notamment à quelle périodicité, les matières testées, le type de questions, l’utilisation des TIC, les organes responsables, etc.
Le chapitre 3, «Utilisations et impact des résultats des tests nationaux», examine l’utilisation qui est faite des résultats des tests nationaux à des fins liées à l’élève à titre individuel, aux établissements, aux autorités locales et à l’ensemble du système éducatif, en se penchant particulièrement sur les modalités de communication des résultats des tests.
L’analyse comparative est basée sur les réponses des unités nationales Eurydice à ce guide.
Le présent rapport a été vérifié par toutes les unités nationales, à l’exception de l’unité nationale bulgare.
Nathalie Mons (août 2009) Les effets théoriques et réels de l'évaluation standardisée.
Ces réglementations contiennent les principes fondamentaux de l’évaluation, ses objectifs ainsi que, parfois, une série d'approches recommandées en la matière.
Au Portugal, si l’évaluation
Pour plus d’informations sur l’évaluation formative, voir notamment OCDE, L'évaluation formative: pour un meilleur apprentissage dans les classes secondaires, 2005.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats formative relève de la responsabilité de chaque enseignant, il s’agit d’un processus de dialogue avec les élèves et de collaboration avec les collègues – en particulier au sein des départements thématiques et des conseils de classe qui conçoivent et gèrent les projets basés sur le programme d'études national – et, chaque fois que cela est nécessaire, avec les services spécialisés de soutien à l’éducation, ainsi qu’avec les parents ou tuteurs.
Dans certains pays, l’évaluation formative prévaut dans les premières années de l'enseignement, surtout au niveau primaire, et est complétée par une évaluation sommative dans les années qui suivent.
L’évaluation sommative consiste en une collecte systématique et périodique d’informations permettant d’apprécier, à un moment précis, l’étendue et la qualité de l’apprentissage des élèves.
L’évaluation sommative a généralement lieu en fin de trimestre, en fin d’année et en fin de cycle. Les enseignants s'en servent pour informer l'élève et ses parents des résultats et/ou pour prendre des
2 décisions susceptibles d'affecter le parcours scolaire de l'élève ().
Elle est souvent combinée avec des réunions formelles entre les enseignants et les parents, par exemple lors de soirées à l'école, ou avec d’autres formes de communication telles que les bulletins scolaires, les courriers envoyés aux parents ou les lettres d'information permettant de discuter des progrès de l'élève.
La motivation des élèves et, parfois, leur comportement social sont des informations supplémentaires pouvant être prises en considération au moment de rendre compte des résultats de l'évaluation formative ou sommative.
En Allemagne, par exemple, dans environ la moitié des Länder, une évaluation du comportement social et de l’attitude face au travail est réalisée au niveau de l'école primaire.
Aux Pays-Bas, des tests continus visent non seulement à mieux comprendre la progression des élèves et leur niveau d’apprentissage, mais aussi leur développement socio-émotionnel.
Au Liechtenstein, dans l'enseignement secondaire, les bulletins scolaires détaillent les acquis d’apprentissage, ainsi que l'attitude face à l'étude, les habitudes de travail et le comportement.
Dans certains pays, les établissements scolaires et les enseignants bénéficient d’un degré d'autonomie relativement important pour ce qui est de la mise en œuvre pratique de leurs politiques d'évaluation.
3 la majorité des évaluations ainsi que les décisions concernant la progression des élèves ().
S'agissant des tests scolaires, par exemple, les écoles bulgares sont libres d'en organiser dans n'importe quelle matière et aux moments où elles l'estiment nécessaire.
De même, aux Pays-Bas, où les écoles primaires et secondaires bénéficient d'une grande autonomie, les tests des élèves ne sont guère réglementés.
Dans presque tous les établissements, une évaluation permet de déterminer, sous une forme ou une autre, si l’élève a atteint le niveau attendu au terme d'une période donnée, mais les établissements sont libres de décider de quelle manière cette évaluation sera organisée.
En Espagne, les critères d’évaluation des élèves se fondent sur le programme officiel national, tandis que les programmes officiels des Communautés autonomes comportent aussi certaines lignes directrices.
Toutefois, les établissements et les enseignants conservent leur autonomie quant au choix des méthodologies et outils d’évaluation à utiliser, à la fréquence des évaluations dans le cadre des contrôles continus, ainsi qu’aux décisions finales concernant la progression et la certification.
En Islande, l’évaluation des élèves n'est pas standardisée entre les
Pour plus d’informations sur l’évaluation sommative, voir Harlen, W., Assessment of Learning, 2007.
Au sujet de la responsabilité des enseignants et des écoles en matière d’évaluation des élèves, voir Eurydice (2008), Responsabilités et autonomie des enseignants en Europe, p. 30-37.
Les résultats de ces tests nationaux peuvent être comparés à différents niveaux.
Ils fournissent aux élèves des informations sur les connaissances qu'ils ont acquises et celles-ci peuvent être comparées avec celles de leurs pairs et par rapport aux moyennes nationales.
Lorsqu'ils représentent un enjeu important pour le parcours de l'élève, par exemple lorsque leurs résultats sont pris en considération pour la note finale, les tests nationaux contribuent à garantir la comparabilité des diplômes, quel que soit le lieu de leur attribution – ce qui peut aussi se révéler important pour la future trajectoire de l'élève, s'agissant notamment des informations à fournir à d'éventuels employeurs.
Les enseignants utilisent les résultats de certains tests nationaux pour comparer les performances individuelles des élèves, pour identifier leurs besoins d’apprentissage spécifiques et pour adapter l’enseignement en conséquence.
Enfin, les établissements scolaires aussi utilisent ces informations, qui leur permettent de se situer par rapport aux autres établissements et au regard des données de performances nationales.
Comme évoqué plus haut, aux Pays-Bas, les écoles disposent d’une grande autonomie en matière d'évaluation des élèves.
Elles sont nombreuses à utiliser des objectifs et tests intermédiaires pour mesurer les progrès des élèves.
L'examen final de l’enseignement primaire (Eindtoets Basisonderwijs) est un test national, facultatif mais néanmoins passé par la plupart des élèves.
Son but est de fournir aux établissements scolaires des informations indépendantes leur permettant de faire aux parents des recommandations concernant le choix d’un enseignement secondaire adapté à leur enfant.
Les chefs d'établissement et le corps enseignant des écoles primaires étant juridiquement responsables de rendre compte des résultats et du niveau des élèves arrivés au seuil de l'enseignement secondaire, ils prennent en compte, pour ce faire, les idées des parents et des enfants, les évaluations et appréciations de l'école et, souvent, les résultats du test indépendant de fin d'études.
Le principal objectif de l’école est toutefois de proposer une approche intégrée entre le système de suivi des élèves, le test d'admission et l'examen final de l’enseignement primaire.
En outre, une étude de suivi de cohorte (COOL) évalue les progrès des élèves tout au long de leur scolarité, de 5 à 18 ans, plus particulièrement leur développement sur les plans cognitif, social et affectif.
Aux fins de cette évaluation, les élèves sont régulièrement soumis à des tests et des questionnaires.
Le cas du Royaume-Uni illustre également la pluralité des éléments, dont les tests nationaux, qui constituent le système d’évaluation du curriculum national.
Ce système d’évaluation a été instauré afin d’améliorer le rendement scolaire, de documenter les choix d’établissement des parents et de responsabiliser les établissements scolaires.
Si les tests formels constituaient initialement un élément important du système, ce dernier a connu diverses évolutions;
Cependant, même si la forme de ces tests a évolué, le système d’évaluation du programme national en Angleterre, au pays de Galles et en Irlande du Nord s’est maintenu et conserve les mêmes objectifs et les mêmes procédures standardisées pour l’élaboration du contenu des tests, leur administration, leur notation et l'interprétation de leurs résultats.
L’évaluation sommative des acquis individuels des élèves dépend fortement de l’appréciation professionnelle des enseignants concernant le travail de l’année.
Les tests nationaux s'intègrent donc dans une politique plus large d'évaluation pour l’apprentissage, en cours d'apprentissage et de l’apprentissage, et même en ce qui concerne l’évaluation de l’apprentissage, ils ne jouent qu'un rôle limité aux côtés d'autres activités d'évaluation importantes.
Des outils d’évaluation très divers sont donc utilisés dans les pays européens pour collecter des informations portant sur l'enseignement et l'apprentissage, parmi lesquels figurent l’évaluation continue par les enseignants, à des fins formatives ou sommatives, et les tests nationaux.
Ces derniers peuvent aider à mieux appréhender l'étendue des connaissances et compétences des élèves en fournissant de plus amples informations aux parents, aux enseignants, aux établissements et au système éducatif dans son ensemble.
L'évaluation nationale des élèves a été introduite dans la plupart des pays européens au cours des trois dernières décennies et s'est développée pour devenir un important instrument de l'organisation des systèmes éducatifs.
Les raisons sous-jacentes à l'émergence et à l'utilisation de tels outils varient selon les pays et les époques.
À l’exception de quelques pays, les tests nationaux représentent une forme relativement nouvelle d’évaluation des élèves en Europe (figure 1.1).
L’introduction et l’utilisation de tests nationaux ont débuté de façon lente et sporadique et ne se sont accentuées de manière significative que depuis les années 1990.
En Suède, les tests nationaux au niveau CITE 2 ont été introduits en 1962 afin d’aider les enseignants à comparer les résultats des élèves de leurs classes par rapport à un critère de référence national.
L’Irlande a mis en place des évaluations nationales des compétences en lecture en anglais (CITE 1) en 1972, suite à un débat public sur les critères relatifs à la maîtrise de la lecture en anglais.
Au cours de la décennie actuelle, des tests nationaux ont été introduits dans onze pays ou régions supplémentaires.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
L’Autriche et l’Allemagne ont lancé des évaluations des élèves reposant sur des normes nationales d’enseignement en 2003 et 2005, respectivement.
En conséquence, un amendement à la loi autrichienne sur l’enseignement scolaire de 2008 a fourni la base juridique pour l’introduction de normes éducatives; des tests standardisés (aux niveaux CITE 1 et 2) ont été élaborés et sont actuellement en phase initiale d’expérimentation – les premiers tests standards réguliers et nationaux sont prévus pour 2011/2012 et 2012/2013.
Les normes adoptées en Allemagne en 2004 ont été mises en œuvre à travers des tests nationaux dans l’enseignement secondaire dans tous les Länder en 2005/2006.
Outre les tests destinés à effectuer des comparaisons au niveau central entre les Länder, des tests comparatifs basés sur les normes éducatives doivent être organisés dans chaque Land à partir de 2009.
La Bulgarie a introduit des tests nationaux à la fin du primaire en 2006 et prévoit d’étendre le système de tests nationaux à d’autres années de scolarité en 2009/2010.
De même, à Chypre, le ministère de l’éducation organise chaque année depuis 2007, à l’échelon national, un test pour les élèves à la fin du primaire.
Ce test a pour objet d’identifier les élèves risquant de développer un analphabétisme fonctionnel d’ici à la fin de la scolarité obligatoire, afin de leur fournir un soutien e e supplémentaire dans le secondaire inférieur.
Une extension de ce test aux 2 et 9 années de scolarité est actuellement en phase pilote. Au Danemark, les tests nationaux devraient être pleinement mis en œuvre à compter de 2010.
En Italie, l’élaboration des tests nationaux pour les élèves des niveaux CITE 1 et 2 est achevée depuis 2008.
Ces tests sont désormais en phase de mise en œuvre et seront pleinement opérationnels d’ici 2009/2010 et 2010/2011.
Parmi les pays qui avaient introduit des tests nationaux au cours des décennies précédentes, six ont ajouté des tests complémentaires à ceux établis au départ.
En outre, un test national visant à identifier les besoins d’apprentissage individuels des élèves (CITE 1 et première moitié du niveau CITE 2) a été introduit en 1991 dans le cadre de la réforme des programmes scolaires et de l’évaluation pour les élèves de 5 à 14 ans.
À Malte, deux autres examens présentant des enjeux importants ont été instaurés aux niveaux CITE 1 (1981) et CITE 2 (1994), respectivement, suite à l’introduction des examens annuels pour les établissements primaires et secondaires.
L’Irlande a introduit un dispositif remanié de tests nationaux: le Junior Certificate (1992), que passent les élèves à la fin du secondaire inférieur (à l’âge de 14 ou 15 ans), et des tests nationaux obligatoires standardisés en lecture en anglais et mathématiques (2006) administrés aux élèves à deux stades du niveau CITE 1 afin d’identifier leurs besoins d’apprentissage individuels.
C'est également l’objectif des tests nationaux qui ont été ajoutés au Danemark (National Tests, application complète d’ici 2010) et au Luxembourg (Épreuves standardisées, 2008).
En outre, un cycle d’évaluations bilans aux niveaux CITE 1 et 2 a été ajouté au système de tests nationaux (2003-2008), ce qui permettra en 2009, avec le lancement d’un nouveau cycle de pilotage, d’établir des comparaisons dans le temps.
Les systèmes de tests nationaux ont aussi parfois connu d’autres évolutions, comme le remplacement ou la suppression de certains tests.
C’est ainsi que l’Irlande, par exemple, a supprimé en 1967 l’examen facultatif du certificat national pour les élèves achevant le primaire. Au Royaume-Uni (Écosse), les cours et les examens nationaux des Standard Grades sont venus remplacer en 1984 les
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
11 ans), en tant qu’élément essentiel du cadre de responsabilisation des écoles primaires.
Des tests facultatifs portant sur les matières du programme national demeurent disponibles pour les établissements scolaires.
Ils servent à identifier les points forts et les points faibles d’une classe et de chaque élève individuellement.
Toutefois, ces tests ne sont pas obligatoires, leurs résultats ne sont pas publiés et ils ne sont pas corrigés au niveau central.
Dans cinq pays ou régions, à savoir la Communauté germanophone de Belgique, la République tchèque, la Grèce, le pays de Galles au Royaume-Uni et le Liechtenstein, aucune évaluation nationale des élèves n’est mise en place pour le moment.
L’évaluation des élèves est menée en interne par les établissements de façon continue, avec des évaluations à la fois formatives et sommatives faisant appel à différents instruments d’évaluation.
Le principal objectif est de déterminer les connaissances et les performances des élèves.
En outre, en Grèce, les examens annuels de bilan s’appuient sur des lignes directrices standardisées que les enseignants sont tenus de suivre pour effectuer les contrôles continus.
Au Liechtenstein, les résultats des évaluations des élèves fournissent au système éducatif un retour d’informations qui contribue à l’amélioration continue du système.
Des discussions sont en cours en vue d’introduire, éventuellement à la fin de l’année scolaire 2010/2011, des tests nationaux à des fins de pilotage mais aussi pour mesurer les résultats individuels.
En République tchèque, les examens nationaux standardisés figurent parmi les objectifs politiques à long terme du système éducatif.
Au cours de ces dernières années, le ministère de l'éducation a utilisé des projets pilotes (menés aux niveaux CITE 1 et 2) pour examiner la possibilité d’introduire des examens nationaux.
En se basant sur ces expériences, le ministère de l'éducation est actuellement en train d’évaluer l’opportunité d’introduire des examens nationaux.
Tests menés pour prendre des décisions sur le parcours scolaire des élèves
Belgique (BE de), République tchèque, Grèce, Royaume-Uni (WLS), Liechtenstein: pas de tests nationaux aux niveaux e
Cet aperçu historique tient compte de l’année de première mise en œuvre complète par pays des tests nationaux présentant des enjeux importants pour le parcours individuel des élèves, y compris les tests à des fins de certification, passage en classe supérieure en fin d’année scolaire et orientation à la fin d’un niveau (niveau CITE 1 ou 2), et de l’année d’introduction par pays des tests nationaux destinés à d’autres fins telles que l’identification des besoins d’apprentissage individuels des élèves ou le pilotage et l’évaluation des établissements et des systèmes éducatifs.
Les évolutions ultérieures dans le nombre ou les objectifs des tests nationaux ne sont pas prises en compte ici.
Bien que dans la majorité des pays européens les établissements et les enseignants n’aient traditionnellement que peu de liberté dans la définition des programmes d'études et des objectifs d’enseignement, ils sont pourtant les principaux responsables de l’évaluation des élèves à titre
Toutefois, le développement des réformes promouvant les processus de décentralisation, autonomie des établissements, ainsi qu'un plus grand choix d'établissements et de filières éducatives, s’est accompagné d’une utilisation croissante des tests nationaux – en complément de leur potentiel en tant qu’instrument d’évaluation des élèves au cours ou à la fin de la scolarité obligatoire – afin de suivre et d’évaluer les performances des établissements et des
D’un point de vue historique, le principal objectif des tests nationaux était d’instaurer une méthode standardisée de tests présentant un enjeu important pour le parcours scolaire des élèves à titre individuel.
Cela englobe les tests nationaux menés en vue de délivrer des certificats aux élèves à la fin d’un niveau d’études spécifique, comme par exemple les examens du Primary Certificate organisés en Irlande jusqu’en 1967 ou l’examen de fin de la Folkeskole, qui a été introduit au Danemark en 1975.
Hormis la certification, d'autres tests nationaux avec une incidence sur le parcours scolaire des élèves ont été créés, notamment pour leur passage dans une classe supérieure à la fin d’une année scolaire ou pour leur orientation à la fin d’un niveau.
Aussi bien au Luxembourg qu’aux Pays-Bas par exemple, les tests nationaux introduits en 1968 et 1970, respectivement, jettent les bases du passage des élèves de l’enseignement primaire au secondaire inférieur.
De même, à Malte, le premier test national organisé sous le nom d’examens annuels a été introduit en 1975 afin de déterminer la promotion dans la classe supérieure ainsi que l'orientation des élèves dans les matières principales.
En Islande, les examens coordonnés sur le plan national qui ont remplacé l'examen de sélection en 1977 ont été lancés afin de mesurer les acquis des élèves à certains stades de la scolarité obligatoire.
Même encore récemment, la certification, la promotion dans la classe supérieure ou l’orientation ont continué d’être des objectifs clés de l’introduction des tests nationaux dans certains pays.
En Pologne, l’examen de fin du secondaire inférieur qui a été introduit dans le cadre du système d’examens externes mis en place en 2002 vise à noter les élèves à la fin de ce niveau éducatif. De même, en Allemagne, des tests nationaux ont été introduits en 2005 à des fins de certification et pour contribuer à la notation et au passage au niveau éducatif suivant.
Outre l’introduction de tests nationaux comportant des enjeux importants pour le parcours scolaire des élèves à titre individuel, des développements au niveau du système éducatif lui-même ont accompagné l’émergence et l’utilisation croissante des tests nationaux.
À travers l’Europe, un mouvement en faveur de la décentralisation et de l’autonomie des établissements scolaires a
Voir Eurydice (2008) Responsabilités et autonomie des enseignants en Europe.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
6 commencé à voir le jour dans les années 1980 (), avec une tendance générale au sein des systèmes éducatifs à passer de cadres réglementaires normatifs à des cadres politiques permettant une plus grande participation démocratique et accordant davantage de libertés aux établissements, mais créant aussi de nouvelles mesures d’évaluation des résultats pédagogiques.
De même, en Hongrie, l’émergence d’un système démocratique d’enseignement associée au processus de décentralisation a conduit à l’instauration d’un système d’évaluations standardisées des établissements et de leurs résultats en 1986.
Depuis les années 1990, les mouvements en faveur de l’autonomie scolaire et de la décentralisation se sont multipliés.
Parallèlement, les cadres politiques sous-jacents à l’introduction des tests nationaux des élèves en Europe se sont de plus en plus concentrés sur le suivi d’actions menées au niveau micro par le niveau macro, en d’autres termes sur l’utilisation systématique de l’évaluation des élèves dans les établissements pour le pilotage et l’évaluation réguliers du système éducatif dans son ensemble.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), la loi de 1988 sur la réforme éducative (ou, pour l’Irlande du Nord, le décret de 1989 sur la réforme éducative) a certes accru l’autonomie de tous les établissements scolaires mais elle a aussi renforcé le contrôle central des programmes d’enseignement ainsi que les cadres de responsabilisation des établissements, au travers des évaluations nationales des élèves.
Toutes ces mesures avaient pour but d’améliorer les normes scolaires.
De même, la Suède a procédé à une refonte de son système d’évaluation nationale suite aux réformes de 1991 régissant l’éducation, qui ont conduit à une modification de la répartition des responsabilités entre l’État et les municipalités ainsi qu’au passage d’un système scolaire réglementé à une gestion basée sur les résultats.
En Lettonie et en Pologne, les réformes de la gestion des établissements, qui ont été caractérisées par un degré élevé d’autonomie des établissements et des enseignants au niveau local, ont mis en évidence la nécessité d’une méthode et d’un outil, au niveau national, permettant de mesurer les performances des établissements.
La Finlande a également entamé un processus de décentralisation de l’administration de l’éducation au début des années 1990 et, en plaçant en particulier l’accent sur les responsabilités locales, a réglementé l’évaluation de l’éducation basé sur des évaluations nationales dans le cadre de la loi de 1998 sur l’enseignement de base.
Toutefois, les évaluations nationales des acquis pédagogiques en Finlande posent également des questions d’équité régionale et de comparabilité.
En Espagne, où l’évaluation du système éducatif a été reconnue par la loi de 1990 comme un facteur déterminant de la qualité et de l’amélioration de l’éducation, le transfert de responsabilités vers les Communautés autonomes s’est accompagné de l’introduction de tests nationaux visant à évaluer la réalisation des objectifs communs assignés à l’échelon national au système éducatif.
À cette fin, certains pays ont élaboré des normes éducatives qui sont utilisées pour évaluer la qualité dans le cadre de tests nationaux.
La Communauté flamande de Belgique par exemple a instauré, après l’établissement du programme national et par l’introduction d’objectifs de performances et de développement, des tests nationaux en tant que système de mesure des performances par rapport à la réalisation des
Voir Eurydice (2007) L’autonomie scolaire en Europe – Politiques et mécanismes de mise en œuvre.
Chapitre 1. Évaluation des élèves en Europe: contexte et émergence de l'évaluation nationale objectifs.
Dans environ un tiers des pays européens, cela a généré un besoin accru d’information sur les programmes d’études et les aspects pédagogiques.
En d’autres termes, les tests nationaux ont été mis en place afin de pouvoir servir de «miroirs» aux établissements et aux
Simultanément, on note un recours plus fréquent aux tests nationaux qui ont pour principal objectif de soutenir le processus d’apprentissage des élèves à titre individuel en identifiant les besoins d’apprentissage et en adaptant l’enseignement en conséquence.
Dans quelques pays, actuellement, ces tests nationaux sont encore en cours d'introduction et de développement.
Thélot C., Évaluer l’école, Études 2002/10, tome 397, p. 323-334.
CHAPITRE 2. BUTS ET ORGANISATION DES TESTS NATIONAUX
Les utilisations réelles des résultats de ces tests, qui vont souvent au-delà des objectifs énoncés, sont abordées de façon détaillée au chapitre 3.
Le premier groupe est composé des tests qui permettent de dresser un bilan des acquis de l’élève à la fin d’un niveau d’enseignement donné et qui présentent des enjeux importants pour le parcours scolaire de l’élève à titre individuel.
Leurs résultats sont utilisés pour délivrer des certificats et/ou prendre des décisions importantes concernant l'orientation, le passage d’une classe à une autre, la notation finale, etc. Ces tests sont également qualifiés d’«évaluation sommative» ou d'«évaluation de l’apprentissage».
En outre, le Luxembourg, Malte et les Pays-Bas organisent des tests nationaux qui ont comme principal objectif la sélection ou la différenciation des élèves.
Aux Pays-Bas, le test CITO de fin de primaire informe les parents sur le type d’enseignement secondaire le plus approprié pour leur enfant. De même au Luxembourg, les résultats des tests nationaux à la fin ede la 6 année primaire comptent parmi les critères utilisés pour orienter les élèves vers l'enseignement secondaire général ou technique.
À Malte, le test de fin de primaire sert à déterminer l’admission dans les Junior Lyceums.
Les résultats des tests sont utilisés avec d’autres
Concernant les types de tests qui ne sont pas étudiés dans le présent rapport, veuillez vous référer à l’introduction.
C’est notamment le cas de la Lettonie, de la Hongrie, de l’Autriche et du Royaume-Uni (Angleterre).
Dans d’autres systèmes éducatifs, l’accent est plutôt mis sur le niveau systémique et le pilotage des performances des établissements n’est que peu mentionné.
Les résultats des tests nationaux sont utilisés à des fins de pilotage national en Belgique (Communauté flamande), en Estonie, en Irlande, en Espagne, en France, en Lituanie, en Roumanie, en Finlande et au Royaume-Uni (Écosse).
Alors que les tests nationaux visant au pilotage des établissements sont souvent obligatoires pour tous, ceux qui se concentrent sur le niveau systémique sont généralement menés sur un échantillon représentatif d’élèves seulement.
Enfin, on distingue un troisième groupe de tests nationaux qui a pour principal objectif de contribuer au processus d’apprentissage en clarifiant les besoins spécifiques d’apprentissage des élèves et en identifiant le suivi individuel et l’enseignement adaptés.
Ces tests reposent sur l’idée d’une «évaluation pour l’apprentissage» et peuvent être globalement qualifiés d’«évaluations formatives».
Bien que les enjeux pour les élèves à titre individuel dans ce type de tests soient généralement limités par rapport aux tests de certification, ces tests standardisés, ainsi que les contrôles continus menés par les enseignants, constituent des instruments importants pour améliorer les performances et peuvent
Belgique (Communauté française) (), le Danemark, l’Irlande, la France, Chypre, le Luxembourg, la
D’autres pays, tels que la Bulgarie, l’Italie et la Slovénie, citent le pilotage des établissements et du système comme des objectifs des mêmes tests nationaux.
De façon générale, au sujet de l’évaluation pour l’apprentissage, voir la revue de recherche, Paul Black et Dylan Wiliam, Assessment for Learning: Beyond the Black Box, Assessment Reform Group, université de Cambridge, 1999.
Les débats d’experts sur l’évaluation ont mis en lumière le fait que le recours à un seul et unique test à plusieurs fins pourrait se traduire par des contradictions quant aux exigences en termes d’information qu’implique chaque objectif.
Dans ce cas, il est préconisé que les autorités éducatives établissent un ordre de priorité parmi les différents objectifs et ajustent la conception des tests en
4 conséquence ().
Prise de décisions sur le parcours scolaire des élèves
Pilotage des établissements et/ou du système éducatif
Pas de tests nationaux
France: pour l'obtention du diplôme national du brevet à la fin du secondaire inférieur, une épreuve écrite au contenu standardisé au niveau national est organisée dans plusieurs matières.
Bien qu'il existe des procédures centrales pour l'administration et la correction de cette épreuve, l'hétérogénéité des pratiques en matière de correction et d'interprétation des résultats conduit à ne pas la considérer comme une évaluation standardisée des élèves.
Les pays qui organisent plusieurs tests dont les principaux objectifs sont différents sont affectés à plusieurs catégories.
De plus amples informations sur chacun des tests nationaux et sur leurs principaux objectifs respectifs figurent en annexe.
La présente section examine de façon détaillée les conditions dans lesquelles les tests nationaux sont organisés en termes de période et de fréquence, de groupes cibles, de matières concernées, de types d’instruments d’évaluation, d’utilisation des technologies de l'information et de la communication (TIC) et de participation des élèves à besoins éducatifs particuliers.
Fréquence et période des tests nationaux
Concernant la régularité avec laquelle les tests nationaux sont menés, les années qui sont testées et la fréquence à laquelle les élèves passent ces tests nationaux, des variations importantes sont observées entre les pays.
Certaines de ces différences pourraient refléter les priorités nationales en matière d’éducation, alors que d’autres peuvent en partie être attribuées aux structures variées des systèmes éducatifs européens.
Eu égard à ce dernier point, il convient de rappeler que dans certains pays, la scolarité obligatoire à temps plein s’inscrit dans le cadre d’une structure unique alors que dans d’autres, il existe une distinction claire entre l’enseignement primaire et l’enseignement
Concernant l’utilisation des tests nationaux dans le cadre d’objectifs multiples, voir par exemple Paul E. Newton, Evaluating assessment systems, Qualification and Curriculum Authority, juin 2007.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats secondaire inférieur.
Par ailleurs, bien que les élèves suivent le plus souvent le même cursus général jusqu’à la fin du secondaire inférieur, dans plusieurs pays les élèves doivent choisir une filière particulière ou un type d’établissement dès le début ou au cours du secondaire inférieur.
Enfin, tandis que dans la majorité des pays la scolarité obligatoire dure neuf ou dix ans, en Belgique, au Luxembourg, en Hongrie, aux Pays-Bas et au Royaume-Uni, elle se prolonge de deux ou trois ans et, parfois, elle se poursuit dans l'enseignement secondaire supérieur au niveau CITE 3.
Dans ce cas, les tests nationaux passés à la fin de la scolarité obligatoire qui ne relève plus du niveau CITE 2 ne sont
5 pas pris en considération dans la présente étude ().
Le nombre d’années de scolarité au cours desquelles des tests nationaux sont organisés varie de façon considérable entre les pays.
Ceci est indépendant du fait que les tests soient administrés à tous les élèves ou à un échantillon d'élèves.
Le Danemark, Malte et le Royaume-Uni (Écosse), par exemple, ont instauré des tests nationaux quasiment au cours de chaque année de scolarité obligatoire.
Avec six et sept tests nationaux, respectivement, la France et le Royaume-Uni peuvent également être considérés comme des pays où l’évaluation nationale est une pratique répandue.
À l’inverse, un certain nombre de pays testent un nombre bien inférieur d’années de scolarité.
Les pays qui ne font passer qu’un test national sur l’ensemble de la période correspondant aux niveaux CITE 1 et 2 sont notamment la Belgique (Communauté flamande), l’Allemagne, l’Espagne, Chypre, les Pays-Bas, la Slovaquie et le Royaume-Uni (Irlande du Nord).
Dans les pays qui organisent un seul test national au cours de la scolarité obligatoire, celui-ci est généralement administré en dernière année de primaire ou secondaire inférieur.
La majorité des autres pays européens font passer des tests nationaux au cours de deux ou trois années sur toute la scolarité obligatoire et ce modèle pourrait être considéré comme prédominant à travers l’Europe (voir figure 2.2).
Il existe un débat permanent parmi les décideurs politiques et les professionnels de l’éducation sur les possibles avantages et inconvénients des évaluations fréquentes.
Il s’agit de trouver un équilibre entre l’objectif légitime de fournir un cliché actualisé des performances des élèves et la charge imposée aux élèves et aux enseignants en termes de réduction du temps d’enseignement effectif, de surcharge et de stress.
À Malte, aux Pays-Bas, en Slovénie et au Royaume-Uni, par exemple, les experts comme les enseignants reconnaissent que certains tests, en particulier ceux qui présentent des enjeux importants, génèrent un stress excessif potentiellement préjudiciable à la motivation des élèves (voir chapitre 3).
Pour une présentation détaillée des structures des systèmes éducatifs européens, voir Eurybase sur le site d'Eurydice: www.eurydice.org.
Nombre de tests nationaux et années auxquelles ils sont administrés
4e, 5 e et 6 e années de primaire, classes 1 à
2 e année de entre la 2e et la 8 e année
6e année de primaire, 3secondaire inférieur e années
DE EE e année e année e et 6e années
4e 4e 7e 6e e année
6e année
4 de secondaire tous les ans, alternativement en 4e et 8 e années,
4e et 7 e années
2 e années puis en 6e et 1010e année
3e et 6 e années de primaire et 5 e année de
Belgique (BE fr): les tests obligatoires qui ont lieu en 2 et 5 années de primaire et en 2 année de secondaire ont été reportés à l’année scolaire 2009/2010.
Irlande: les tests sur un échantillon sont menés tous les cinq ans; les plus récents ont été organisés durant l’année scolaire 2008/2009.
Espagne: le test de 4 année de primaire est organisé pour la première fois durant l’année scolaire 2008/2009.
Un second test e en 2 année de secondaire inférieur sera administré pour la première fois durant l’année scolaire 2009/2010. Ces deux tests seront organisés tous les trois ans.
De plus, toutes les Communautés autonomes administreront au cours des mêmes années scolaires des tests obligatoires pour tous les élèves.
Lituanie: pour les tests sur échantillon, l’échantillon est composé d’élèves de 4 et 8 années les années paires et d’élèves de e e
Pays-Bas: l’établissement/l’autorité compétente peut décider de la participation ou non au test, mais dans la pratique presque tous les élèves y participent.
Finlande: le plus souvent, un ou deux tests sur échantillon sont administrés chaque année, généralement en 6 et 9 années ou à d’autres points de transition du programme scolaire.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats e
Royaume-Uni (ENG): les tests à la fin de la 2 année sont utilisés uniquement pour soutenir le processus d’évaluation des enseignants et les résultats ne font pas l’objet de rapports séparés.
S’agissant des tests facultatifs, la majorité des établissements y participent.
Royaume-Uni (NIR): les derniers tests de passage en postprimaire organisés au niveau central se sont tenus en novembre 2008, pour l’admission en septembre 2009.
Royaume-Uni (SCT): au cours des neuf années de scolarité, et en fonction de leurs progrès en classe, la plupart des élèves passent cinq tests de la «banque nationale de tests pour les 5-14 ans» (National 5-14 Assessment Bank).
Bien que ces tests e ainsi que les examens nationaux administrés en 4 année de secondaire soient en principe facultatifs, pratiquement tous les élèves les passent.
Les tests obligatoires désignent les tests qui doivent être passés par tous les élèves, quel que soit le type d’établissement, ou uniquement par les élèves des établissements publics.
Les tests facultatifs désignent les tests pour lesquels la participation est laissée à l’appréciation de l’établissement et/ou de l’élève.
Concernant la première année au cours de laquelle des tests nationaux sont menés, les pays sont reune minorité à débuter en 1 année, la plupart du temps dans le but d’identifier les besoins d’apprentissage individuels des élèves.
Par exemple, la banque nationale de tests écossaise (Scottish re
National Assessment Bank) est disponible dès la 1 année de scolarité (élèves de 5 ans), bien que e e les élèves ne passent habituellement leur premier test qu’en 2 ou en 3 année.
En Irlande, les élèves sont soumis à un test prescrit au niveau national pour contribuer à l’apprentissage des élèves à titre re e individuel, soit à la fin de la 1 année (6-7 ans), soit au début de la 2 année (7-8 ans) et, dans le cadre de l’évaluation nationale des compétences en lecture (National Assessment of English Reading e– NAER), des échantillons d’élèves de 2 année sont testés une deuxième fois. La Belgique
(Communauté française), le Danemark, l’Italie, le Royaume-Uni (Angleterre) et la Norvège débutent e leurs tests en 2 année; parmi ces pays, seuls l’Italie et le Royaume-Uni ont assigné à ces tests des objectifs autres que celui d’identifier les besoins d’apprentissage individuels des élèves.
À travers l’Europe, la pratique la plus courante est de mener des tests nationaux standardisés pour la e première fois en 4 année (Bulgarie, Espagne, Lituanie, Hongrie, Malte, Autriche, Portugal, Roumanie et Islande) ou à un stade ultérieur correspondant à la fin de l’enseignement primaire (Communauté flamande de Belgique, France, Pays-Bas, Pologne et Slovénie).
En règle générale, dans l’un et l’autre cas, les élèves testés sont âgés de 10 à 12 ans. Le plus souvent, ces tests ont une finalité de pilotage et, sauf à Malte et aux Pays-Bas, ils n’ont pas d’impact déterminant sur le parcours scolaire ultérieur des élèves.
Concernant le choix de la période de test au cours de l’année scolaire, la plupart du temps, les autorités éducatives organisent les tests nationaux vers la fin de l’année scolaire.
En raison de leur visée spécifique, qui est de fournir des informations pour une intervention ultérieure, certains tests destinés à identifier les besoins d’apprentissage individuels des élèves sont réalisés au début ou à la moitié de l’année scolaire, notamment en Belgique (Communauté française), en France, au Luxembourg et en Islande.
Il semble toutefois, au moins pour l’évaluation écossaise, que la période privilégiée pour le passage des tests soit les mois de mai/juin.
Buts et organisation des tests nationaux
Les tests nationaux sont basés sur le programme et sont liés aux normes éducatives nationales dans les matières testées.
De même, au Portugal, les tests nationaux visent à évaluer et à contrôler la mise en application du programme prescrit.
En Belgique (Communauté flamande), les tests nationaux concernent exclusivement les objectifs d’avancement et de développement obligatoires par rapport au programme national. Les tests nationaux autrichiens et roumains sont aussi explicitement liés aux normes éducatives dans les matières testées.
Le test de e e certification de fin d’études en Allemagne en 9 ou 10 année est lié au programme de chaque Land mais également aux normes éducatives nationales convenues au niveau fédéral.
S’agissant des tests nationaux, c’est probablement en Espagne et en Hongrie que cette tendance est ela plus nette.
En Hongrie, les évaluations nationales des compétences de base (6 eet 8 années) visent moins à apprécier les savoirs dans la matière concernée que la capacité des élèves d’utiliser leurs connaissances et compétences en lecture et mathématiques dans des situations concrètes.
En Espagne, où la notion de compétences est désormais adoptée, le cloisonnement disciplinaire est beaucoup moins rigide dans les tests nationaux et un accent particulier est placé sur la mise en application des connaissances.
Au niveau européen, la recommandation du Parlement européen et du Conseil de décembre 2006 sur
6 les compétences clés pour l'éducation et la formation tout au long de la vie () définit huit compétences qui regroupent des connaissances, compétences et attitudes qui s’avèrent indispensables dans la société de la connaissance.
Parmi ces huit compétences, trois seulement peuvent être directement reliées à des matières précises: communication dans la langue maternelle, communication en langues étrangères, mathématique et compétences de base en sciences et technologies.
Comme cela est examiné ci-dessous, ces compétences sont celles qui sont le plus communément évaluées dans les tests nationaux.
En revanche, dans de nombreux pays européens, les autres compétences clés, comme apprendre à apprendre ou les compétences sociales et civiques, qui sont le plus souvent transversales à plusieurs matières, ne sont généralement pas évaluées dans le cadre des tests nationaux actuels.
L’examen de l’éventail des matières comprises dans les tests nationaux montre qu’en général, le nombre de matières testées en primaire est moins important et que l’accent est placé sur la langue d’instruction (lecture et/ou production d’écrits) et les mathématiques.
Assez logiquement, un certain nombre de tests certificatifs administrés à la fin du secondaire inférieur portent sur un éventail de matières beaucoup plus large.
Au-delà de cette tendance générale, et compte tenu que dans certains pays le nombre de matières testées peut varier en fonction du test et de l’année de scolarité concernés, on peut distinguer deux modèles principaux.
Certains pays limitent leurs tests nationaux à deux ou trois matières, bien que plusieurs de ces pays aient annoncé des projets d’étendre le champ de leurs tests avec l’inclusion d’une ou plusieurs matières supplémentaires. D’autres pays testent une portion beaucoup plus vaste
Recommandation du Parlement européen et du Conseil du 18 décembre 2006 sur les compétences clés pour l'éducation et la formation tout au long de la vie. Journal officiel des Communautés européennes L 394.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats du programme.
Alors que certains le font de manière annuelle, d’autres procèdent à une rotation des matières qui font l'objet des tests ou à un panachage de matières obligatoires et facultatives.
Parmi les pays appartenant au premier groupe, l’Italie, Chypre, le Portugal et la Slovaquie indiquent ne tester que deux matières principales: la langue d’instruction et les mathématiques.
À ces deux e principales matières, l’Allemagne, l’Autriche, la Slovénie (test de 6année), l’Islande et la Norvège ajoutent une langue étrangère.
Le Luxembourg teste les deux langues officielles, à savoir l’allemand et le français, ainsi que les mathématiques.
En Italie, à partir de l’année scolaire 2010/2011, les sciences et l’anglais langue étrangère seront également testés.
Nombre de matières concernées dans les tests nationaux. Niveaux CITE 1 et 2, 2008/2009.
Pas de tests nationaux
Lettonie, Slovaquie: les élèves inscrits dans des programmes destinés aux minorités sont également testés dans la langue officielle d’État.
La figure rend compte du nombre de matières testées par année de scolarité concernée.
Lorsque ce nombre diffère en fonction du test ou de l’année de scolarité, les pays sont affectés à plusieurs catégories.
Dans certains pays et pour certains tests, le nombre de matières peut varier d’une année à l’autre en raison de la rotation des matières testées.
Des informations plus détaillées sur les matières concernées, par test et par année de scolarité, sont présentées en annexe.
Les pays appartenant au second groupe ont choisi de tester un éventail plus large de matières, soit en testant les mêmes matières chaque année, soit en organisant une rotation des matières pour certains tests.
Toutefois, il est rare que les pays organisent des tests transversaux à l’ensemble des matières
Durant l’année scolaire 2008/2009, les tests de 6 année concernaient les mathématiques e et ceux de 9 année, le suédois comme deuxième langue étrangère et la langue maternelle.
En Belgique (Communauté française), l’évaluation externe formative des acquis des élèves de l'enseignement obligatoire est organisée selon une rotation des matières sur la base de cycles de trois ans.
6 année de primaire) les langues étrangères et, pour 2010/2011, les mathématiques et (en 2 année du secondaire) les langues étrangères.
En Espagne, les tests diagnostiques généraux sont organisés sur la base de cycles et visent à évaluer huit compétences clés.
En 2008/2009, l’évaluation portait sur la communication linguistique, les mathématiques, la connaissance de et l’interaction avec l’environnement physique ainsi que les ecompétences sociales et civiques des élèves de 4 année du primaire.
En 2010, ces mêmes e compétences seront évaluées en 2 année du secondaire.
Le calendrier pour les années suivantes, jusqu’à la fin du cycle, sera établi par le conseil de direction de l’Institut pour l’évaluation.
Dans les évaluations diagnostiques organisées par les Communautés autonomes, il appartiendra à chaque Communauté de planifier les épreuves des huit compétences clés.
La plupart des communautés évalueront chaque année la communication linguistique et les mathématiques.
Dans certains cas, toutes les compétences clés seront testées la même année.
La rotation des matières basée sur des cycles de cinq ans est également utilisée dans les tests de pilotage menés en France à la fin de l’enseignement primaire et secondaire.
À l’exception des arts et redu sport, chaque cycle d’évaluation reprend toutes les matières étudiées: français la 1 année du e cycle, langue vivante (anglais, allemand, espagnol) la 2 année, attitudes citoyennes et vie en société e e la 3 année, sciences de la vie et de la terre, physique et chimie la 4 année et mathématiques la e
5 année. Durant l’année scolaire 2008/2009, les élèves achevant l'enseignement primaire et secondaire inférieur ont été testés en français.
Certains pays peuvent également modifier l’une des matières testées chaque année.
En Estonie par e exemple, le test standardisé sur un échantillon en 6 année comprend l’estonien/le russe en tant que langue maternelle, les mathématiques et une matière qui varie d’année en année et qui est annoncée par le ministère de l’éducation et de la recherche un mois avant le test.
De même en Slovénie, le test e national en fin de troisième cycle (9 année de scolarité) évalue le niveau d’avancement en slovène
(ou hongrois/italien dans les régions caractérisées par la mixité ethnique), en mathématiques et dans une troisième matière qui est déterminée chaque année par le ministre de l’éducation parmi les matières suivantes: langue étrangère (anglais ou allemand), biologie, chimie, physique, ingénierie et technologie, géographie, histoire, instruction civique et nationale et éthique, musique, arts, et sport.
Le Danemark, l’Estonie, l’Irlande et les Pays-Bas testent une combinaison de matières obligatoires et facultatives.
Par exemple, le test CITO néerlandais comporte trois matières obligatoires et une facultative.
En Irlande, le test pour obtenir le Junior Certificate couvre des matières obligatoires et d’autres qui sont généralement facultatives, bien que certaines d’entre elles puissent également être obligatoires selon le type d’établissement.
Deux matières sont déterminées au niveau central et sont obligatoires: la première est la langue et la littérature estoniennes dans les établissements dont la langue d’enseignement est l’estonien, et l’estonien en tant que langue étrangère dans les établissements dont la langue d’enseignement est le russe, et la seconde concerne les mathématiques.
La troisième matière est choisie par l’élève dans une liste de matières optionnelles.
Buts et organisation des tests nationaux
Alors que les matières le plus souvent testées sont la langue d’instruction et les mathématiques, suivies de la/des langue(s) étrangère(s) et des sciences, certains pays ont adopté une approche permettant de tester certaines compétences transversales.
C’est ainsi qu’au Royaume-Uni (Écosse), les tests de l’étude sur les acquis des élèves (Scottish Survey of Achievement – SSA) et les examens des certifications nationales (Scottish National Qualifications) sont essentiellement basés sur des matières mais englobent également des compétences transversales de base, telles que la résolution de problèmes, le travail en équipe et les TIC.
De 2009 à 2011, l’évaluation nationale finlandaise des résultats scolaires mesurera les acquis des élèves relevant des thèmes interdisciplinaires abordés dans l’enseignement de base, qui englobent les éléments suivants: développement personnel, identité culturelle et internationalisme, média et compétences communicatives, citoyenneté active et esprit d’entreprise, responsabilité de l'environnement, bien-être, avenir durable, sécurité routière, technologies et individu.
En Belgique (Communauté flamande), dans le cadre des tests de pilotage, les matières «éducation à l’environnement: temps, espace, société et utilisation des sources d’information» et «recherche et traitement de l’information» seront testées au cours des années scolaires 2009/2010 et 2010/2011, respectivement.
En Pologne, le test à la fin de l’enseignement primaire est entièrement basé sur des épreuves interdisciplinaires et vise à évaluer les performances en lecture, expression écrite, raisonnement, utilisation de l’information et application pratique des connaissances.
Le second test à la fin de l’enseignement secondaire inférieur, comporte trois parties différentes, dont les deux premières sont également interdisciplinaires: les lettres, les sciences (mathématiques et sciences naturelles) et les langues étrangères modernes.
La grande majorité des pays européens indiquent que les tests nationaux représentent une combinaison de questions et d’épreuves axées sur les matières et sur les compétences.
Concernant les types particuliers de questions, les pays privilégient le plus souvent une combinaison de questions à choix multiples, de réponses courtes/rédaction et de questions ouvertes, selon la matière et l'année de scolarité.
Le test néerlandais CITO et certains tests français et italiens comportent toutefois exclusivement des questions à choix multiples.
Il s’agit également du principal type de questions utilisées en Bulgarie et en Norvège.
Bien que les épreuves écrites soient les plus fréquentes, des épreuves orales sont aussi parfois proposées.
Par ailleurs, certains pays tels que la Belgique (Communauté flamande), le Danemark, la France et la Lettonie soumettent également leurs élèves à des épreuves pratiques.
Les épreuves sont complétées par des questionnaires d’information à remplir par les chefs d’établissement, les enseignants, les parents et/ou les élèves dans 13 pays ou régions: Belgique (Communautés française et flamande), Estonie (pour les enseignants uniquement), Irlande, Espagne, France, Lituanie, Hongrie, Autriche, Roumanie, Finlande, Royaume-Uni (Écosse) et Islande.
Cette pratique concerne le plus souvent les tests administrés à des fins de pilotage.
Les données collectées concernent la situation socio-économique des élèves, leur motivation, les mesures d’aide ou le climat scolaire.
Les questions adressées aux enseignants portent notamment sur l’expérience de l’enseignement, les activités de perfectionnement professionnel, les méthodes d’enseignement et d'autres sujets.
Les informations collectées permettent de mener une analyse contextuelle des résultats des tests et de déterminer le profil de l’établissement et des enseignants, ainsi que la situation familiale des élèves et d’autres facteurs susceptibles d’influer sur leurs performances.
Dans le premier groupe de pays, qui comprend la majorité des pays, tous les élèves soumis à un test national répondent aux mêmes questions.
En Irlande, en France, en Lituanie et en Roumanie, tous les élèves ne répondent aux mêmes questions que dans certains tests.
C’est le cas du Danemark où les tests nationaux, qui sont basés sur les technologies de l’information et des communications (TIC), se caractérisent par d’importantes adaptations en fonction du niveau de chaque élève pendant le test.
Au Royaume-Uni (Angleterre), l’évaluation du programme national (National Curriculum Assessment) pour les élèves âgés de 14 ans (troisième stade clé), désormais facultative, comporte quatre paliers différents en mathématiques, dont chacun permet d’évaluer un ensemble de niveaux de performances.
Ce dispositif réduit le risque que les élèves d’un établissement ne communiquent le contenu des tests à leurs camarades d’un autre établissement.
En Communauté flamande de Belgique et en France (cycle des évaluations-bilans en fin d'enseignement primaire et secondaire inférieur), les élèves ne répondent pas tous nécessairement aux mêmes questions en raison des méthodes statistiques appliquées (selon la théorie des réponses aux items).
De même en Espagne, l’évaluation nationale s’appuie sur une méthode d’échantillonnage matriciel, c’est-à-dire que tous les élèves répondent à un ensemble de questions communes mais aussi à des questions différentes.
Pour l’organisation de l’évaluation nationale ciblant les élèves à besoins éducatifs particuliers, voir la section 2.2.5.
L’utilisation des TIC dans les évaluations nationales des élèves peut s’accompagner de quelques difficultés.
Les problèmes liés à l’internet par exemple peuvent retarder les tests nationaux dans les cas où les épreuves sont passées en ligne.
D’autres difficultés techniques liées à l’informatique ou à des logiciels spécifiques pourraient causer des problèmes similaires.
Plusieurs autres pays utilisent les TIC une fois que les élèves ont passé les tests, à des fins de notation.
C’est le cas en Belgique (Communautés flamande et française), en France, en Lettonie, au Luxembourg et en Autriche où les TIC sont utilisées dans la phase de notation en appliquant une grille de correction informatisée ou d’autres formes de codage informatique permettant de calculer les résultats des élèves à titre individuel, de l’ensemble de la classe, pour différentes questions ou pour l’intégralité du test.
En France, à compter de 2009, les TIC seront par ailleurs utilisées au cours des épreuves elles-mêmes.
La Bulgarie a principalement recours aux TIC pour la notation des tests et le traitement des résultats.
En Hongrie, dans le cadre de l’évaluation nationale des compétences de base, l’analyse effectuée au niveau central fait appel aux TIC et un logiciel spécifique est utilisé pour présenter les résultats par établissement.
Ce même logiciel, fourni par le département de l’évaluation de l’autorité chargée de l’éducation, permet aux établissements d’effectuer eux-mêmes des analyses plus détaillées.
Utilisation des TIC dans le cadre de tests en ligne
Utilisation des TIC pour la notation des tests
Pas d’utilisation des TIC actuellement
Pas de tests nationaux
Belgique (BE nl): les TIC n’ont été utilisées pour les tests en ligne qu’une seule fois en 2007 pour l’épreuve de compréhension orale en français.
France: à compter de 2009, les TIC seront également utilisées lors des épreuves.
Malte: les TIC ne sont actuellement utilisées que pour les épreuves informatisées dans le cadre des examens annuels dans les établissements secondaires.
Les épreuves de l’évaluation nationale des 5-14 ans sont téléchargées en ligne à partir de Learning and Teaching Scotland puis imprimées/copiées par l’établissement avant leur utilisation.
Pour l’examen des certifications nationales, le Conseil écossais des certifications fait des essais d’évaluation en ligne pour certaines matières.
Islande: les tests en ligne seront progressivement introduits en 2009 et 2010.
Enfin, dans plus de la moitié des pays, les TIC ne sont pas utilisées dans les tests nationaux. Parmi ces pays, certains n’utilisent actuellement pas les tests nationaux basés sur les TIC mais prévoient de le faire ou mènent des actions pilotes dans ce sens.
En Estonie, l’utilisation des TIC a fait l’objet d’expérimentations et devrait être mise en œuvre à titre pilote en 2012 pour les épreuves en ligne des examens de fin de scolarité obligatoire et pour leur correction. Dans les tests nationaux en Slovaquie, les épreuves en ligne dans la première partie du test de langue et littérature slovaques ont été utilisées en 2007/2008.
Au Portugal, depuis l’instauration en 2007 du «Plan technologique pour l’éducation», des actions ont été entreprises pour la mise en œuvre progressive du «Projet d’évaluation électronique», qui prévoit notamment l’élaboration de tests nationaux en version électronique, afin de promouvoir l’utilisation pédagogique des TIC.
En Islande, l’Institut d’évaluation scolaire s’efforce actuellement de mettre en place des examens individualisés sous une forme électronique.
Il est prévu d’ajouter une session d’épreuves informatisées aux examens coordonnés e sur le plan national de 10 année en 2009 ou 2010 tout en conservant la plupart des épreuves «papier crayon», puis d’accroître progressivement la partie informatisée aux dépens des sessions avec «papier crayon».
En Roumanie, il est prévu d’introduire l’utilisation des TIC de 2010 à 2013 pour les évaluations nationales, dans le cadre d’un projet pilote d’envergure nationale.
En Pologne, l’utilisation des TIC pour corriger les copies d’examen devrait être instaurée entre 2013 et 2015.
Les élèves ayant des besoins éducatifs particuliers forment un groupe hétérogène qui participe au processus d’évaluation nationale en Europe de différentes façons. En se basant sur la définition de la
Toutefois, il est important de noter que les définitions et les catégories de besoins éducatifs particuliers peuvent varier selon les pays, avec des distinctions entre les différents types de besoins spéciaux.
La question de savoir si ce groupe plus largement défini d'enfants reçoit un soutien complémentaire dépend de la mesure dans laquelle les écoles doivent adapter leur organisation, leur enseignement et leur programme, y compris l’évaluation des élèves dans le cadre de tests nationaux.
Buts et organisation des tests nationaux
La participation des élèves ayant des besoins éducatifs particuliers aux tests nationaux est obligatoire
La participation des élèves ayant des besoins éducatifs particuliers aux tests nationaux est facultative
Les élèves ayant des besoins éducatifs particuliers ne participent pas aux tests nationaux
Ceux qui suivent le programme scolaire national de base simplifié ou le programme national destiné aux élèves ayant des difficultés d’apprentissage moyennes ou graves ne participent pas aux tests nationaux. Les établissements spéciaux accueillant les élèves à besoins éducatifs particuliers ne participent pas aux tests nationaux.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
Slovénie: la participation aux tests nationaux des élèves ayant des besoins éducatifs particuliers qui suivent le programme e e ordinaire ou un programme équivalent est obligatoire en 9année et facultative en 6année.
Cette participation est facultative, e e tant en 9 qu’en 6 année, pour ceux qui suivent un programme avec des normes éducatives de niveau inférieur.
Généralement, on peut faire une distinction entre les pays selon que les tests nationaux pour les élèves ayant des besoins éducatifs particuliers sont obligatoires ou facultatifs ou selon que ces élèves sont exemptés des tests nationaux dans leur ensemble.
Le premier groupe comprend les pays dans lesquels les tests nationaux sont obligatoires pour tous les élèves et où ceux qui ont des besoins éducatifs particuliers participent aux tests nationaux aux côtés des autres élèves, mais dans la majorité de ces pays, seuls les élèves fréquentant l'enseignement ordinaire sont concernés par cette obligation.
Dans la plupart des pays, les établissements spéciaux accueillant les élèves à besoins éducatifs particuliers ne participent pas aux tests nationaux ou bien leur participation est facultative.
Dans ce groupe, on trouve également quelques pays qui ont modifié leurs systèmes de tests nationaux pour permettre la participation obligatoire des élèves ayant des besoins éducatifs particuliers.
En France, où la participation des élèves ayant des besoins éducatifs particuliers est obligatoire pour les évaluations diagnostiques, des aménagements ont été réalisés: présentation en Braille ou en caractères agrandis pour les déficients visuels, ou des supports adaptés pour les candidats souffrant de handicaps physiques.
L’Estonie et la Pologne ont élaboré des supports spécifiquement adaptés aux besoins des élèves atteints de divers handicaps (par exemple cécité, surdité ou handicap léger).
En outre, le système de test est également aménagé, avec par exemple davantage de temps pour répondre aux questions, des pauses, un soutien et une assistance, l’utilisation d’un ordinateur, l’adaptation des équipements et le recours à des ressources spéciales.
C'est également le cas au Portugal, où les élèves ayant des besoins éducatifs particuliers participent aux tests nationaux mais, lorsqu’ils suivent un programme scolaire largement personnalisé, adapté à leurs besoins spécifiques, ils sont évalués sur la base de ce programme.
Toutefois, les établissements peuvent décider de dispenser certains élèves des tests nationaux.
Dès lors, exception faite des migrants et itinérants arrivés dans le pays moins d’un an avant ou durant l’année scolaire concernée, tous les élèves sont tenus de participer aux tests nationaux.
De même, au Royaume-Uni (Angleterre), les élèves ayant des besoins éducatifs particuliers doivent suivre le curriculum national.
La législation autorise toutefois la modification partielle ou totale du curriculum national et des modalités d’évaluation connexes d’un enfant reconnu comme ayant des besoins éducatifs particuliers.
Les établissements scolaires peuvent demander à l’Agence chargée des certifications et des programmes (Qualifications and Curriculum Authority) des matériels modifiés pour les élèves déficients visuels ou ayant d’autres besoins éducatifs particuliers, ainsi que des épreuves de calcul mental modifiées pour les élèves atteints de déficience auditive ou utilisant la langue des signes.
En outre, le chef d’un établissement subventionné peut également accorder à certains élèves des exceptions temporaires pour tout ou partie du curriculum national et des modalités d’évaluation connexes, pendant une période allant jusqu’à six mois.
Les enfants que les enseignants considèrent en dessous de certains
Chapitre 2. Buts et organisation des tests nationaux niveaux de la grille de performances à huit échelons du curriculum national ne sont pas évalués dans le cadre des tests formellement en place mais par une évaluation de l’enseignant uniquement.
Cette catégorie peut regrouper les élèves qui sont récemment arrivés d’un autre système éducatif et qui ne parlent pas anglais.
Dans le deuxième groupe de pays, les tests nationaux sont facultatifs pour les élèves ayant des besoins éducatifs particuliers – indépendamment du caractère facultatif ou obligatoire pour l’ensemble des élèves du test national concerné.
Leur participation dépend des décisions de l’établissement, des élèves à titre individuel et de leurs parents ou est définie par des règlements nationaux.
Dans ce groupe, on trouve notamment la Hongrie, où la participation des élèves ayant des besoins éducatifs particuliers à l’évaluation nationale des compétences de base est réglementée par des textes de loi et est définie en fonction du type et du degré de handicap des élèves.
Certains groupes participent intégralement aux tests alors que d’autres participent aux épreuves mais leurs résultats ne sont pas pris en compte dans les rapports de l’établissement.
En Lituanie aussi, la participation aux tests nationaux des élèves à besoins éducatifs particuliers est facultative.
Chacun de ces élèves (qu’il soit atteint de cécité, de surdité ou d’un handicap physique léger) peut demander par écrit à participer aux tests de l’enseignement de base sous une forme aménagée, où les épreuves ainsi que les modalités de passation et d’évaluation tiendront compte de ses handicaps spécifiques.
Dans le cas des tests pour les études nationales des acquis des élèves, si la classe ou l’établissement sont sélectionnés dans l’échantillon, les élèves ayant des besoins éducatifs particuliers peuvent participer à l’étude.
Cela est déjà le cas aux Pays-Bas, où les élèves dyslexiques ou handicapés peuvent bénéficier de plusieurs ajustements des tests nationaux, avec par exemple un questionnaire en Braille pour les élèves non voyants, une version agrandie ou en noir et blanc pour les élèves malvoyants ou dyslexiques et du temps supplémentaire ou une version orale pour les élèves dyslexiques.
Les établissements peuvent exempter des tests nationaux les enfants immigrés qui sont arrivés dans le e pays moins de quatre ans avant la 8 année, au cours de laquelle les tests nationaux ont lieu, et les enfants qui sont censés poursuivre leurs études dans le cadre d’un enseignement secondaire spécialisé.
Les élèves nécessitant un soutien à l’apprentissage, qui ont généralement des retards d’environ un an et demi dans tous les domaines, peuvent passer le test final ou le test Level.
En Islande, si les élèves ayant une déficience intellectuelle souhaitent passer les examens coordonnés sur le plan national, ils peuvent le faire avec le consentement de leurs parents.
Pour les élèves atteints d’autres déficiences, par exemple de cécité, surdité ou dyslexie, des supports adaptés à leurs besoins ont été élaborés.
En outre, le professeur principal peut dispenser les élèves immigrés des tests d’islandais et, s’ils résident dans le pays depuis moins d’un an, également du test de mathématiques.
Au Royaume-Uni (Écosse), la participation des élèves auparavant décrits comme «ayant des besoins éducatifs particuliers» et désormais comme «nécessitant un soutien supplémentaire» (with Additional Support Needs) aux tests banque nationale de tests pour les 5-14 ans (à un niveau qui tient compte de leurs performances scolaires) et aux examens nationaux pour les élèves de 16 ans est laissée à l’appréciation de l’établissement/des professeurs.
Si un élève relevant de cette catégorie inscrit dans un établissement ordinaire se trouve dans l’échantillon de l’étude écossaise des acquis des élèves, c’est également l’établissement qui décide de sa participation au test en tenant compte, par exemple, du risque de stress.
Enfin, dans plusieurs pays, les élèves à besoins éducatifs particuliers ne participent pas aux tests nationaux ou bien leurs tests ne sont pas pris en compte.
Au Royaume-Uni (Irlande du Nord), les élèves reconnus par l’autorité éducative locale comme ayant des besoins éducatifs particuliers ne participent pas aux tests de passage en postprimaire.
Ceux qui ont des besoins éducatifs particuliers mais qui ne sont pas
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats l'objet du test, d'autres enseignants des élèves qui passent les tests sont aussi impliqués dans l'administration de ces derniers.
En Estonie et au Royaume-Uni (Angleterre), respectivement les examens de fin d'enseignement obligatoire et les examens nationaux qui ont lieu à la fin du deuxième stade clé sont administrés par le chef d'établissement. En Angleterre, comme l'autorité locale est responsable de la vérification des procédures d'administration des tests, environ 10 % des écoles sont visitées annuellement dans cette perspective.
En outre l'Agence pour les qualifications et les programmes (QCA) réalise aussi certaines visites de contrôle.
Dans neuf pays ou régions, les tests nationaux sont toujours corrigés par des personnes externes aux écoles, qui sont généralement nommées par l'organisme chargé d'élaborer les tests.
Dans onze autres pays ou régions, certains tests nationaux sont corrigés par des personnes externes, par exemple des enseignants, qui reçoivent alors une formation ad hoc.
En Bulgarie, en Lettonie (certains des tests visant à délivrer un certificat), en Lituanie (tests facultatifs de fin d'enseignement obligatoire), en Slovénie (tests nationaux en sixième année) et en Slovaquie, les tests sont corrigés par des enseignants de l'école qui ne donnent pas cours aux élèves concernés.
Personnes chargées de la correction des tests nationaux. Niveaux CITE 1 et 2, 2008/2009.
Enseignants de la classe
Autres enseignants de l'école
Personnes externes seules
Tests menés pour prendre des décisions sur le parcours scolaire des élèves
Tests menés à d'autres fins
Pas de tests nationaux
France: les évaluations bilans sont corrigées par la DEPP tandis que les tests formatifs pour les apprentissages individuels sont corrigés par l'enseignant.
Lettonie: dans les écoles qui dispensent les programmes d'études pour les minorités, les tests qui ont lieu en 9 année de l'enseignement obligatoire sont corrigés centralement.
Les autres examens visant à l'octroi de certificats de fin d'enseignement obligatoire sont corrigés par des enseignants de l'école et parfois de la classe.
Lituanie: d'autres enseignants de l'école corrigent les tests nationaux facultatifs tandis que des personnes externes notent les tests passés par des échantillons d'élèves.
Hongrie: les évaluations nationales des compétences de base qui ont lieu en sixième et huitième année sont corrigées par des personnes externes.
Les évaluations qui ont lieu en quatrième année sont corrigées par les enseignants de la classe, excepté les feuilles d'examens des élèves sélectionnés pour constituer l'échantillon national représentatif, qui sont alors corrigées par des personnes externes à l'école.
Malte: les examens annuels organisés dans l'enseignement primaire et secondaire sont corrigés par les enseignants tandis que les examens de fin d'enseignement primaire et obligatoire sont corrigés par des personnes externes engagées par l'unité du ministère de l'éducation responsable de l'évaluation de l'enseignement et le Conseil pour les examens de l'Université de Malte.
Slovénie: la correction des tests qui ont lieu à la fin de l'enseignement obligatoire a lieu dans des centres spécialisés, et est réalisée par des enseignants engagés spécifiquement à cet effet.
La correction des tests qui ont lieu à la fin de la sixième année de l'enseignement obligatoire est assurée par des enseignants de l'école qui ne donnent pas cours aux élèves concernés par le test.
Royaume-Uni (ENG): les tests nationaux obligatoires au cours du premier stade clé ainsi que les tests facultatifs sont corrigés par les enseignants de la classe.
Les tests obligatoires à la fin du deuxième stade clé sont corrigés par des personnes externes à l'école.
Royaume-Uni (NIR): les derniers tests de passage en postprimaire organisés au niveau central se sont tenus en novembre 2008, pour l’admission en septembre 2009. Royaume-Uni (SCT): les tests de pilotage du système éducatif sont corrigés par des personnes externes tandis que les tests nationaux pour les 5-14 ans sont corrigés par les enseignants de la classe.
Pour déterminer le type de tests nationaux, c'est leur objectif principal qui a été déterminant (voir figure 2.1).
La figure ne précise pas si les types de tests qui sont associés à chaque pays ont lieu au niveau CITE1, CITE 2 ou aux deux niveaux.
Pour plus d'informations sur ce point, voir annexe.
On peut mettre en évidence certaines différences dans les modes de correction des tests, qui sont liées à leurs objectifs.
Ainsi, les enseignants corrigent partout les tests qui servent à dépister les difficultés d'apprentissage de leurs élèves individuels, excepté à Chypre.
En Italie, les examens qui ont lieu lors de la dernière année du secondaire inférieur sont corrigés par une commission composée d'enseignants de cette année scolaire et présidée par une personne externe. Au Portugal, la correction des tests est supervisée par des enseignants externes à l'école et spécifiquement formés.
En revanche, quelques pays seulement organisent des tests nationaux pour identifier les besoins d'apprentissage individuels des élèves.
UTILISATION ET IMPACT DES RÉSULTATS DES TESTS NATIONAUX
Ce chapitre examine l'utilisation des résultats des tests nationaux, d'abord pour les élèves à titre individuels, ensuite pour les écoles et les autorités locales, et enfin pour le système éducatif dans son ensemble.
Il a aussi pour objectif de rapporter les principaux débats qui émergent des résultats d'enquêtes nationales à propos de l'impact des tests.
Des informations sur la communication des résultats des tests sont également intégrées dans ce chapitre.
Utilisation des résultats des tests nationaux pour les élèves à titre individuel
L'élève à titre individuel est au cœur de l'utilisation des résultats de deux types de tests nationaux qui poursuivent des objectifs distincts: le premier vise à prendre une décision à propos du parcours scolaire de l'élève tandis que le second doit permettre de détecter ses besoins en termes d'apprentissage et d'y répondre.
Détermination du parcours scolaire des élèves
Dans seize pays ou régions, il existe des tests nationaux qui constituent un enjeu important pour les élèves car les résultats sont déterminants pour leur parcours scolaire, selon diverses modalités.
Parmi ces pays ou régions, seuls les élèves maltais doivent passer au cours des niveaux CITE 1 et 2 plus d'un test dont les résultats sont pris en compte pour autoriser leur passage dans la classe supérieure.
À partir de la cinquième année du primaire, Malte utilise des tests nationaux dans cette perspective au cours de chaque année scolaire.
C'est aussi le seul pays qui prévoit que les écoles utilisent les résultats des tests pour regrouper les élèves selon leur niveau en cinquième et sixième primaire.
Dans la majorité des cas où les résultats des tests nationaux ont une influence sur le parcours scolaire des élèves, c'est dans le cadre de l'octroi du certificat de fin d'études primaires et/ou du secondaire inférieur. Les résultats des tests sont alors habituellement pris en compte avec le travail de l'année ou avec une épreuve finale interne.
En Communauté française de Belgique toutefois, seuls les résultats du test de fin de primaire déterminent l'accès à l'enseignement secondaire.
Cependant, en cas d'échec de l'élève, une procédure alternative qui fait abstraction des résultats du test existe.
En effet, un jury composé du chef d’établissement et des enseignants de l'élève au cours des deux dernières années de l'enseignement primaire peut octroyer le certificat de fin d'études primaire sur la base des notes obtenues par l'élève au cours des deux dernières années et d'autres éléments.
En Pologne et en Roumanie, les résultats des tests nationaux conditionnent l'octroi des diplômes pour accéder au niveau secondaire supérieur, mais ils jouent également un rôle d'orientation des élèves entre les différents types d'enseignement possibles.
C'était également le cas en Islande jusqu'en 2007/2008.
En Pologne, les résultats de l'examen national de fin de secondaire inférieur représentent 50 % de la note qui donne accès à l'un ou l'autre type d'établissement secondaire supérieur.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
Chapitre 3. Utilisation etimpact des résultats destests nationaux
À Malte, il faut réussir l'examen d'entrée au Junior Lyceum pour pouvoir s'y inscrire. Les écoles d'enseignement secondaire général accueillent les élèves qui n'ont pas réussi ou passé cet examen.
Ce test n'est toutefois pas obligatoire mais, en pratique, quasiment tous les élèves le passent. Les chefs d'établissement au niveau de l'enseignement secondaire prennent en considération les résultats des élèves qui désirent s'inscrire dans leur établissement.
Il n'y a pas d'enquête nationale officielle sur les éventuels effets négatifs de ces tests, mais un certain nombre d'arguments en leur défaveur sont chaque année exprimés dans les écoles.
Les propositions d'analyse se concentrent toutefois davantage sur le niveau de la classe que sur des élèves individuels.
Lorsque les écoles reçoivent les résultats de tests nationaux agrégés à leur niveau et au niveau national, elles peuvent utiliser ces informations pour prendre des mesures d'amélioration de la qualité
Ce processus peut aussi être encadré par des politiques éducatives qui incitent les écoles ou leur recommandent d'analyser les résultats et d'adapter leurs pratiques.
Dans cette perspective, les recommandations sur la prise en compte des résultats des tests dans l'évaluation interne réalisée par les écoles, leur considération dans le cadre de l'évaluation externe des écoles et la publication des résultats des écoles individuelles seront successivement examinées.
Utilisation des résultats des tests dans l'évaluation des établissements scolaires
Dans deux tiers des pays considérés, il existe des tests nationaux dont les résultats sont agrégés au niveau des écoles et au niveau national.
Dans huit de ces pays, il existe des réglementations, des recommandations ou des outils de support qui concernent l'utilisation des résultats des tests au cours de l'évaluation interne des écoles (voir figure 3.2).
Ainsi, en Communauté française de Belgique, en Estonie, en Hongrie, en Slovénie, au Royaume-Uni (Angleterre et Écosse) et en Islande, les autorités centrales attendent des écoles qu'elles conduisent un processus interne d'analyse de la qualité sur la base de leurs résultats à certains tests nationaux.
En Hongrie depuis 2008, les établissements qui présentent des résultats trop faibles doivent préparer et mettre en œuvre un ensemble de mesures pour améliorer leurs scores.
Au Royaume-Uni, le processus interne d'analyse de la qualité ne doit pas uniquement prendre en compte les résultats des tests mais aussi d'autres résultats obtenus par les élèves.
En Angleterre, cependant, les tests dont les résultats représentent un enjeu majeur pour la responsabilisation des établissements vis-à-vis des autorités et des parents ont lieu à la fin du niveau CITE 3, soit en-dehors du champ de cette étude.
En termes de support, des outils d'accompagnement à l'évaluation interne comportant des indicateurs de résultats sur les tests nationaux sont mis à la disposition des écoles par les autorités centrales et locales au Royaume-Uni (Angleterre et Écosse).
Ce type d'outil existe également au Portugal, au niveau de la classe.
Les enseignants ont accès à une information ventilée par question et compétence impliquée.
En Belgique (Communauté française), les services d’inspection ainsi que les animateurs pédagogiques apportent leur appui aux établissements scolaires dans l'exercice d'analyse interne qui leur est demandé.
En Communauté flamande de Belgique, depuis 2009, bien que les tests nationaux soient administrés à un échantillon d'écoles, toutes les écoles peuvent décider d'utiliser une version parallèle du test et recevoir un rapport sur leurs résultats pouvant être utilisé dans l'évaluation interne.
En Slovénie, le Centre national pour les examens délivre aux écoles des lignes directrices pour
Chapitre 3. Utilisation etimpact des résultats destests nationaux
Dans huit pays, l'évaluation externe des écoles ou du chef d'établissement prend en considération les résultats des élèves aux tests nationaux.
En Lettonie, à Malte, aux Pays-Bas, au Portugal, en Roumanie, en Suède et au Royaume-Uni (Angleterre et Écosse), les résultats des tests nationaux agrégés par école sont considérés dans le cadre de l'évaluation des écoles par les autorités éducatives centrales.
Au Portugal, les écoles où les élèves présentent des mauvais résultats aux tests standardisés au niveau CITE 1 doivent proposer un ensemble de mesures et des échéances pour améliorer ces résultats.
Au Royaume-Uni, les résultats des tests sont aussi un des critères utilisés par les autorités locales pour l'évaluation des écoles.
En Hongrie également, les pouvoirs organisateurs locaux doivent incorporer les résultats des écoles aux évaluations nationales des compétences de base dans leur rapport d'évaluation.
En Slovénie, un des critères utilisés par le ministère de l'éducation et des sports dans l'évaluation des chefs d'établissements est l'intégration dans leur rapport d'évaluation interne d'une analyse des résultats de leur école aux tests nationaux.
Une politique de responsabilisation des écoles sur la base de leurs résultats aux tests pourrait également se dessiner en Italie, d'après des nouvelles procédures d'évaluation qui seront d'application en 2009/2010.
Le ministère de l'éducation a demandé que des procédures d'évaluation externe et interne de la direction de l'école et des enseignants, qui reposent notamment sur les résultats des élèves aux tests nationaux, soient élaborées.
Ces résultats seront rapportés à des mesures du niveau des élèves au début de leur parcours dans une école, afin d'estimer la valeur ajoutée apportée par celle-ci.
Dans la grande majorité des pays européens, les résultats des tests nationaux agrégés par école ne sont pas diffusés publiquement.
Dans quelques pays, les textes officiels déclarent explicitement que les tests nationaux ne peuvent servir à établir de classement entre les établissements (Communauté française de Belgique, France pour les évaluations-bilans, Luxembourg, Autriche et Slovénie).
En Finlande, il y a eu une forte pression des médias pour publier des classements d'écoles, mais les débats ont abouti à un consensus national sur la confidentialité des résultats obtenus par école.
Seuls quelques pays organisent au niveau central la publication des résultats par école ou recommande que celle-ci soit organisée au niveau local.
Cette information est publiée par les ministères de l'éducation au Danemark, en Hongrie, en Pologne, en Islande, et par l'Agence nationale pour l'éducation en Suède.
Aux Pays-Bas, l'inspectorat publie les résultats obtenus par école et celles-ci peuvent choisir d'inclure également ces résultats dans leur brochure de présentation. En Estonie, les écoles doivent publier les résultats moyens de l'établissement aux tests nationaux.
Les formes de publication des résultats des écoles individuelles par les autorités éducatives centrales sont diverses.
Il peut s'agir de données brutes (comme en Suède par exemple) ou de données pondérées par les caractéristiques des élèves ou de valeur ajoutée des écoles (comme en Islande), ou encore de ces deux types d'informations combinées comme au Royaume-Uni (Angleterre) pour les tests à la fin du deuxième stade clé (sixième année).
Au Royaume-Uni (Angleterre), le secrétaire d'État aux enfants, aux écoles et aux familles publie par ordre alphabétique des listes comparatives des écoles qui reprennent leurs résultats aux tests nationaux obligatoires de fin de primaire pour informer pleinement les parents dans leur choix d'école.
Utilisation des tests nationaux au niveau des autorités locales
Les autorités locales exercent des responsabilités en matière d'éducation dans plusieurs pays européens, et plus particulièrement dans les pays nordiques.
Dans quasi la moitié des pays, elles disposent systématiquement des résultats des tests agrégés à leur niveau et les utilisent en général pour ajuster leur politique éducative.
Pour les tests nationaux qui visent à contribuer au pilotage du système éducatif et sont administrés à des échantillons d'élèves, la Lituanie et le Royaume-Uni (Écosse) ont mis au point un système qui permet aux autorités locales d'augmenter la taille de l'échantillon au niveau local pour pouvoir obtenir des données sur les résultats statistiquement significatives à leur niveau. Les autorités locales qui ont opté pour ce système reçoivent des autorités centrales un rapport ciblé sur leur situation.
En Italie et en Finlande, des données sur les résultats
Chapitre 3. Utilisation etimpact des résultats destests nationaux
Les rapports sur l'état du système éducatif dans son ensemble qui intègrent les résultats de tests nationaux peuvent aussi comporter des données régionales.
Ainsi, en Espagne, depuis 2009, ce type de rapport présente les résultats par Communauté autonome, et permet de comparer les niveaux atteints par chaque Communauté.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats corrélés à ces inégalités.
En Espagne, les résultats de tests ont été pris en compte dans plusieurs lois éducatives, notamment pour introduire des mesures visant à lutter contre l'échec scolaire et l'abandon scolaire.
En Irlande, les résultats des tests nationaux en anglais et mathématiques (NAER et NAMA) ont été à la base de politiques pour le soutien aux élèves provenant de milieux défavorisés.
Enquêtes et débats
3 sur les effets inattendus des tests ().
Ceux-ci concernent principalement une orientation trop importante de l’enseignement en fonction des aspects des matières qui font l'objet des tests, alors que ces mêmes tests ne portent que sur une partie très réduite des programmes (voir chapitre 2).
Ainsi, au Danemark, selon une enquête menée en 2002 par l'Institut danois d'évaluation, les matières qui font l'objet des tests nationaux organisés pour l'obtention du certificat de fin d'enseignement obligatoire, à savoir notamment le danois et les mathématiques, sont considérées comme plus importantes que autres matières (comme l'histoire, la biologie et la géographie).
En conséquence, les écoles accordent plus de priorité au développement professionnel continu des enseignants qui dispensent les matières faisant l'objet des tests.
En Suède par contre, selon une enquête réalisée par l'Agence nationale pour l'éducation en 2004, la plupart des enseignants interrogés disent ne pas adapter ce qu'ils enseignent en fonction du contenu des tests.
Aux Pays-Bas, des inspecteurs ont observé que certaines écoles évitent de faire passer les tests d'orientation de fin d'enseignement primaire à des élèves faibles (qui entreront en enseignement de remédiation l'année suivante), afin de préserver les résultats moyens de l'établissement et par-delà son image.
Au Royaume-Uni (Angleterre), les tests nationaux ont été l'objet de nombreux débats depuis leur introduction.
Les arguments en leur faveur ont été résumés dans un article de 1993, par le ministre des standards éducatifs en poste à cette époque, sous la pression d'une menace de boycottage des tests émise par un syndicat d'enseignant.
Selon le ministre, les tests nationaux ont introduit des normes et des objectifs qui ont permis de relever le niveau des attentes des écoles et des enseignants en termes de résultats des élèves.
Ils ont aussi joué un rôle moteur pour une plus grande égalité
Les opposants aux tests nationaux estiment que ceux-ci peuvent diminuer la motivation des élèves et augmenter leur anxiété, qu’ils ne servent pas bien les intérêts des parents et des élèves, et conduisent à orienter l'enseignement pour la réussite des élèves aux tests.
Enfin ils diminuent l'importance du jugement de l'enseignant sur ses élèves de par la grande importance du public attachée aux résultats des tests nationaux à la fin de chaque stade clé. Une enquête sur le système
4 de tests nationaux réalisée par le Children, Schools and Families Select Committe () et déjà mentionnée, a mis en évidence que beaucoup d'enseignants se sentent obligés d'accorder une importance démesurée aux aspects du programme susceptibles de faire l'objet des tests, ainsi qu'aux étudiants qui semblent capables d'atteindre les objectifs de réussite fixés par le gouvernement.
Un nouveau groupe d'experts, constitués de chefs d'établissement et de professionnels de l'éducation a été mis sur pied pour formuler des conseils à propos de nouvelles modalités d'évaluation pour ce groupe d'âge, en particulier à propos de la faisabilité d'introduire une évaluation nationale administrée à un échantillon d'élèves au cours du troisième stade clé de l'enseignement obligatoire.
Au Royaume-Uni (Écosse), des consultations nationales à propos des tests ont eu lieu en 2000 et 2003.
Ces préoccupations ont été prises en compte par le programme national «l'évaluation vise à soutenir l'apprentissage» lancé au début des années 2000, qui rappelle aux enseignants qu'ils devraient limiter le rôle des tests à une confirmation partiale de leur propre évaluation sommative du niveau de chaque élève.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
L’élaboration et l’évolution des tests standardisés sont liées aux agendas politiques nationaux et aux structures éducatives.
En règle générale, le débat porte essentiellement sur le contenu, la forme et l’organisation des tests et sur les utilisations des résultats.
L’un des enjeux fondamentaux est de garantir la validité et la pertinence des tests nationaux, et notamment leur précision technique, leur objectivité et leur rentabilité.
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
Les tests nationaux: objectif unique ou objectifs multiples?
Il semble que les politiques nationales actuelles concernant les tests nationaux visent deux objectifs principaux: le premier, plus traditionnel, est de certifier les acquis des élèves à titre individuel et le second, qui gagne du terrain, est de piloter les établissements scolaires et/ou le système éducatif dans son ensemble.
Se démarquent de ce modèle dominant un plus petit groupe de pays qui organisent des tests nationaux à finalité formative pour soutenir l’apprentissage des élèves en classe (voir chapitre 2, figure 2.1).
Les autorités éducatives peuvent organiser des tests séparés pour chaque objectif ou, plus fréquemment, utiliser le même test dans plusieurs buts distincts.
Ce second cas se rencontre, par exemple, lorsque les résultats des tests de validation des acquis ou des tests formatifs sont également utilisés pour le pilotage des établissements et/ou du système ou lorsque les résultats des tests sur échantillon ayant pour finalité principale de piloter le système éducatif dans son ensemble sont renvoyés aux établissements participants afin que ceux-ci les utilisent pour améliorer leurs prestations.
Cela étant, les débats d’experts sur l’évaluation ont attiré l’attention sur le risque de contradictions, quant aux exigences d’information associées à chaque objectif, que recèle le recours à un seul et unique test à plusieurs fins.
Besoin de données sur les performances et risque d’évaluations trop soutenues: trouver le juste équilibre
Un débat permanent parmi les décideurs politiques et les professionnels de l’éducation porte sur le besoin de trouver un équilibre entre l’objectif légitime de fournir un cliché actualisé des acquis des élèves et les possibles effets négatifs des tests sur les élèves et les enseignants, en particulier en termes de réduction du temps effectif d’enseignement et du temps consacré à des objectifs plus larges du programme scolaire, ainsi qu'en termes de stress et de perte de motivation.
En moyenne, les pays européens organisent des tests nationaux dans deux ou trois années différentes au sein de la scolarité obligatoire sans nécessairement tester chaque élève au cours d'une année donnée.
Assez logiquement, les tests de certification et les tests visant à identifier les besoins d’apprentissage individuels des élèves entrent dans cette catégorie.
Les tests sur échantillon, qui sont généralement utilisés à des fins de pilotage, sont également assez répandus.
Enjeux et perspectives pilotage des performances nationales sans toutefois constituer une surcharge excessive pour les élèves et les enseignants.
Concernant l’éventail des matières qui font l’objet d’évaluations, les tests nationaux se limitent souvent à deux matières principales, à savoir la langue d’instruction et les mathématiques, auxquelles s’ajoutent, dans certains pays, une langue étrangère et/ou les sciences.
Si l’on excepte les tests de certification à la fin du secondaire inférieur, seuls quelques pays testent régulièrement un plus large éventail de matières. Cette pratique révèle l’une des limites des tests nationaux en tant qu’outil d’évaluation, dans le sens où l’information qu’ils fournissent sur les acquis des élèves ne porte que sur une partie du curriculum.
Toutefois, plusieurs pays ont annoncé des plans visant à élargir la palette des matières testées chaque année, tandis que d’autres organisent une rotation annuelle des matières au cours de chaque cycle d’évaluation.
Une autre question préoccupante concerne les moyens de pallier certains effets pervers des tests, tels qu'une certaine tendance à axer l’enseignement sur les éléments du programme scolaire qui feront l’objet d’une évaluation et à trop mettre l’accent sur les compétences spécifiques à la passation de tests.
Les effets indésirables de ce type sont d’autant plus graves lorsque les tests présentent des enjeux importants pour les élèves mais aussi pour les enseignants et les établissements.
Dans la majorité des pays européens, les tests nationaux présentent des enjeux importants pour les élèves et leurs résultats servent à motiver les décisions relatives à leur futur parcours scolaire.
Le plus souvent, ces résultats sont pris en compte avec ceux d’autres formes d’évaluation, en particulier des contrôles continus effectués par les enseignants et des examens internes.
Cette approche permet aux enseignants d’intervenir dans les décisions concernant leurs élèves.
De plus, elle combine les avantages de plusieurs instruments d’évaluation et permet de pallier les limites des tests nationaux, souvent considérés comme ne fournissant qu’une image partielle des acquis de l’élève à un moment donné.
Codes des pays
Les 3 pays de l’Association européenne de libre
Les évaluations standardisées des élèves en Europe: objectifs, organisation et utilisation des résultats
La version actuelle, CITE 97 (), distingue sept niveaux d’enseignement (allant de CITE 0 à CITE 6), dont deux du supérieur.
Suivant le niveau et le type d’éducation concerné, il est nécessaire de définir une hiérarchie entre les critères principaux et subsidiaires (titres généralement exigés pour l’admission, conditions minimales d’admission, âge minimal, qualifications du personnel, etc.).
On distingue les niveaux suivants:
Cette étude ne tient compte que des niveaux CITE 0 et 1 qui sont détaillés dans les paragraphes suivants.
Ce niveau commence entre 5 et 7 ans, est toujours obligatoire et dure en général de 4 à 6 ans.
Ce niveau complète l’éducation de base commencée au niveau primaire en faisant appel à une structure davantage orientée vers les matières enseignées.
La fin de ce niveau correspond souvent à la fin de l’enseignement obligatoire à temps plein.
Chapitre 1.
Niveaux CITE 1 et 2, 2008/2009.
Niveaux CITE 1 et 2, 2008/2009.
2: ér en c cis io on hi st or at i é e ( mais d e externe commune on : e d iff da ir de certification des élèves à l'is s p rim ai r certificat à un élève en se ba s an té rie ur s de l'é l èv l'enseignant en 6 us les élèves de 6 oT
, mathématiques, re la on pe rm
L'é l èv français, co ut ur e, m en u is pe uv
H es testées sont : al l r les u
Groupe c ib test ée
Groupe c ib test ée
Ces o ti an e ur en t primaire.
(évaluation so es clés de manière ou du s ci der du ca le nd
L'objectif est d' évaluer huit co m pé te nc connaître et in te ra gi r avec le
(d ém ar informations seront utilisées pour aider les ét a in co m be ra à ch a et les compétences mathématique ct
Le test est ob li l'enseignementsecondaire in f
) amélioration du s
Objectifs:
, russe ou allemand ) et mathématiques.
En 6 m at er n elle ), m social
Utilisations:
: 1 l m p et en c en s des c qualité des co m ua tio al ua tio al tio n he et a dé ci se a tio na in es
D Q SE ) des per différentsétablissementsscolaires(à des fins de n et d'orientationdansles5 utiliser les résultats à d fo u à des fins de pr og re ss io informer
Élèves te rm in a nt la 6
Maltais,anglais,mathématiques, religion, s ci en c
(8 ans et + , 9 respect iv es sociales
Maltais,anglais,mathématiques, religion, s ci en c le s iè re s M at
La par tic pratique, pr es
, permet une ces ce rti fi ka né test o va ni les él a bl ét e ig na nt s, outil
Deux i
8 em en ts ss em en li e ur au to évaluation ab té aux établis s des ta ge o l'année scolaire 2009/2010. e
Obligatoire pour tous les él èv
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l'unité: Kristi Mere (spécialiste senior, Centre national des examens et des qualifications)
1000 Sofia Contribution de l'unité: responsabilité collective
(Office 2168) 15180 Maroussi (Attiki) Contribution de l'unité: Athina Plessa-Papadaki (Directeur des affaires de l'Union européenne), Anastasia Kostakis (unité Eurydice)
Eurydice Unit CIRIUS Fiolstræde 44 1171 København K Contribution de l'unité: Anders Vrangbæk Riis, Anette Muus (Chef d'unité); Jakob Wandall (Agence pour l'évaluation et le développement de la qualité de l'enseignement primaire et secondaire inférieur)
Contribution de l'unité: Kristne Nemane; expert: Anitra Irbe (Directeur adjoint du Centre pour le développement du programmes d'études et des examens)
Sector 4 040205 Bucharest Contribution de l'unité: Veronica - Gabriela Chirea; expert Roxana Mihail (Centre national pour les programmes d'études et l'évaluation dans l'enseignement préuniversitaire – NCCAPE)
FR
Le réseau Eurydice est un réseau institutionnel de 35 unités mises en place dans les 31 pays participant au programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie, et d’une unité européenne, basée à Bruxelles, au sein de l’Agence exécutive Éducation, Audiovisuel et Culture, qui coordonne le réseau.
Créé en 1980 à l’initiative de la Commission européenne, le réseau apporte sa contribution à la able et comparable sur les politiques et les systèmes éducatifs des pays concernés et en produisant des analyses comparatives dans ce domaine.
Le réseau Eurydice s’adresse en priorité à tous ceux qui participent au processus de décision politique en éducation tant aux niveaux national, régional et local que dans les institutions européennes.
Il se concentre sur la manière dont l’éducation se structure et s’organise en Europe, à tous les niveaux d’enseignement.
Ses publications sont principalement constituées de descriptions nationales des systèmes éducatifs, d’analyses comparatives ques, et d’indicateurs et de statistiques.
Elles sont disponibles gratuitement sur le site internet d’Eurydice ou sur papier.
Ce document est publié par l'Agence exécutive Éducation, Audiovisuel et Culture.
Ce document est aussi disponible sur Internet (http://www.eurydice.org).
© Agence exécutive Éducation, Audiovisuel et Culture, 2009.
Depuis des années déjà, dans un contexte de restrictions des dépenses publiques, de mondialisation et d’évolution démographique, la nécessité d’investir de manière efficace dans l’éducation fait débat au niveau européen.
La crise économique et financière que nous connaissons aujourd’hui va sans aucun doute donner à ce débat un caractère encore plus urgent.
On part fréquemment du principe selon lequel les objectifs d’efficacité et d’équité s’opposent mutuellement dans le domaine de l’éducation; les uns ne se réalisant qu’au détriment des autres.
1 équité des systèmes européens d’éducation et de formation (), «il ressort des données disponibles que l’équité et l’efficacité, envisagées dans une plus large perspective, se renforcent mutuellement».
Cette observation se vérifie on ne peut mieux dans le domaine de l’enseignement préprimaire.
Il est à la fois plus efficace et plus équitable d’investir dans l’enseignement au plus tôt. En effet, corriger des échecs ultérieurement n’est pas simplement inéquitable, mais c’est aussi et surtout inefficace.
Il en est ainsi non seulement parce que l’enseignement préprimaire facilite l’apprentissage ultérieur, mais aussi parce qu’un grand nombre de données indiquent que l’enseignement, particulièrement celui destiné aux enfants défavorisés, peut produire d’importants bénéfices socio-économiques. Dans sa communication, la Commission conclut:
L’enseignement préprimaire affiche le rendement le plus élevé sur le plan de l’adaptation sociale des enfants.
Celui-ci constitue en effet un moyen efficace de jeter les bases pour l’apprentissage ultérieur, la prévention des abandons scolaires, l’amélioration de l’équité des résultats et le relèvement des niveaux globaux de compétences.
En conséquence, la Commission a fait de l’enseignement préprimaire un thème prioritaire pour la coopération entre les États membres en 2009-2010, en particulier en vue de promouvoir un accès
Communication de la Commission COM (2008) 865 final Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation, 16 décembre 2008.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le nouveau rapport Eurydice s’inscrit dans le suivi de la communication de 2006 sur l’efficacité et l’équité.
Ce rapport fournit les données transnationales disponibles et examine les politiques nationales en matière d’accueil et d'éducation de la petite enfance en Europe.
Il présente également un résumé des recherches menées dans ce domaine ainsi qu’un résumé des principales tendances et approches mises en œuvre en Europe.
Enfin, il propose des conclusions provisoires en ce qui concerne d’éventuels moyens efficaces pour parvenir à un enseignement préprimaire efficace et équitable.Ainsi, je crois qu’il est essentiel que tout acteur de l’enseignement préprimaire lise ce rapport.
L’enseignement préprimaire constitue en effet un défi majeur et immédiat que les systèmes éducatifs européens doivent relever. Il s’agit en outre d’un défi auquel toutes les sociétés sont confrontées de nos jours.
Commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité sur le développement des jeunes enfants.
Nationalité 2.4.
Chapitre 4.
Organisation des services et approches éducatives
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
La formation initiale des équipes 5.2.
Niveaux de responsabilité pour le financement des structures d'EAJE 6.2.
Financement en faveur des populations dites «à risque»
Les jeunes enfants, l’école et la société Les centres dévolus aux 36 ans, premier échelon du système éducatif La prime enfance, un niveau éducatif encore incertain Le système intégré: une voie d’avenir?
Quelles approches éducatives pour les jeunes enfants?
Remédier aux désavantages éducatifs d’origine socioéconomique par un accès à des centres d'EAJE de qualité couplé au soutien des parents
Références bibliographiques
Codes et abréviations
Tableau B. Définitions nationales des enfants à risque Annexe 2.
Remerciements
La présente étude examine les données transnationales disponibles et les politiques nationales relatives à l’éducation et l’accueil des jeunes enfants (ci-après EAJE) en Europe.
Dans cette étude, l’expression«éducation et accueil des jeunes enfants» renvoie aux services agréés et subventionnés par l’État destinés aux enfants qui n’ont pas encore atteint l’âge de la scolarité obligatoire.
Cette expression qui juxtapose les termes d’«éducation» et d’«accueil» souligne que les services destinés aux jeunes enfants peuvent regrouper des possibilités de garde, de développement et d’apprentissage.
L’étude aborde les problèmes généraux en matière d’EAJE ainsi que les efforts déployés pour améliorer l’efficacité et l’équité dans l’enseignement.
L’accent est mis sur les politiques axées tout spécialement sur les enfants à risque.
Dans cette étude, la définition d'enfants à risque, repose sur la catégorie de l’OCDE «C/Désavantages» pour les «élèves ayant des besoins particuliers», à savoir les «élèves présentant des désavantages découlant principalement de facteurs socio-économiques, culturels, et/ou linguistiques.
Le besoin éducatif consiste à compenser les désavantages imputables à ces facteurs».
Sont donc exclues ici les mesures destinées aux enfants présentant des besoins éducatifs particuliers imputables à des troubles d’origine organique et/ou à une maladie qui nécessite un séjour prolongé à l’hôpital (voir à ce sujet les travaux de l’Agence européenne pour le développement de l’éducation pour les élèves à besoins spécifiques).
Le désavantage qui peut découler de la vie en milieu rural ou dans des régions reculées est englobé dans cette définition générale.
Pour les pays où des définitions nationales d’«enfants à risque» sont disponibles, elles sont présentées dans l’annexe B.
L’étude couvre les 30 pays membres du réseau Eurydice ().
L’étude a pour année de référence 2006/2007.
Les données de base Eurostat renvoient principalement à l’année 2005/2006.
Les informations continues dans cette étude sont centrées uniquement sur les centres d’EAJE agréés et subventionnés, qui englobent les services publics ainsi que les services semi-privés destinés aux enfants de la naissance à l’âge auquel ils entrent à l’école primaire obligatoire.
Les services publics sont gérés et financés par l’État, tandis que les services semi-privés sont gérés par un organisme privé (au sens le plus large, à savoir tout prestataire qui n’est pas une autorité publique), mais sont au moins en partie subventionnés, sont soumis à des contrôles de l’État et doivent respecter des normes de qualité.
Les gardes à domicile n’entrent pas dans le champ de l’étude.
Toutes les mesures introduites par les autorités publiques, quel que soit le niveau administratif ou le ministère compétent, sont examinées (la liste des autorités publiques chargées de l’EAJE dans chaque pays figure à l’annexe 1, tableau A).
Ces mesures peuvent donc émaner des autorités responsables de l'éducation ou d’autres secteurs, ou être mises en œuvre conjointement.
Elles sont parfois orientées purement sur l'éducatif, mais peuvent également s’inscrire dans le cadre de politiques sociales plus générales.
Toutes les initiatives axées sur les centres qui accueillent les jeunes enfants et toutes les formes de soutien visant les familles sont analysées.
Les initiatives privées sont exclues.
La Turquie, qui est membre du réseau Eurydice, n’a pas contribué à la présente étude.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le rapport s’articule autour de trois grandes sections comprenant: (1) un examen de la littérature scientifique concernant l’impact de mesures d’éducation et d’accueil de haute qualité sur les jeunes enfants; (2) un chapitre descriptif qui présente des données statistiques sur les caractéristiques démographiques pertinentes des familles européennes et leur taux de participation à l’EAJE; (3) une analyse comparative des mesures politiques basée sur les informations recueillies auprès des unités nationales du réseau Eurydice.
Le chapitre 1 présente une vue d’ensemble des travaux de recherche menés concernant les effets de l’éducation et de l’accueil des jeunes enfants sur les enfants issus de minorités ethniques et de familles défavorisées à faibles revenus.
Il intègre les connaissances actuelles acquises dans le cadre de travaux de recherche sur la qualité pédagogique, le contenu des programmes, la qualité structurelle et la conception des systèmes d’ensemble de l’éducation préprimaire.
Le chapitre 2 contient des indicateurs contextuels de population dans des domaines liés à l’EAJE en Europe.
Il donne une vue d’ensemble générale des données démographiques sur le nombre de ménages avec de jeunes enfants et examine la distribution de facteurs potentiels de désavantage vis-à-vis de l'éducation, à savoir, la prévalence de familles monoparentales, la proportion d’enfants de nationalité étrangère et la précarité financière des ménages avec de jeunes enfants.
Les taux de participation à l’éducation et à l’accueil des jeunes enfants et le financement de l’éducation préprimaire sont présentés.
Ce chapitre s’appuie sur des données d’Eurostat.
Le chapitre 3 examine l’accès à l’éducation et à l’accueil des jeunes enfants dans les pays européens.
Il décrit la structure de l’EAJE, à savoir: l’âge auquel les enfants peuvent participer à ces programmes, les modèles d’organisation, la planification des capacités et la demande.
Une section spéciale est consacrée aux obstacles à la participation qui exposent les enfants au risque d’exclusion.
Les politiques visant à élargir l’accès sont présentées.
Le chapitre 4 décrit l’organisation des services et les approches en matière d’éducation.
Les normes concernant la taille des groupes et les règles relatives à la santé et à la sécurité sont présentées comme des indicateurs de qualité.
Les objectifs attribués aux diverses structures organisationnelles de l’EAJE sont résumés, ainsi que les modèles et programmes pédagogiques prédominants.
Le chapitre souligne la fréquente dichotomie conceptuelle établie entre la fonction d’accueil et d’éducation, qui est reflétée dans la plupart des pays par l’organisation de services distincts pour les enfants de plus et de moins de 3 ans.
Les approches et initiatives concernant les enfants à risque sont examinées plus en détails, ainsi que les partenariats avec les parents.
Le chapitre 5 est consacré à la formation du personnel.
Il couvre la formation initiale et le développement professionnel continu.
Il présente les exigences minimales relatives au niveau et à la durée de la formation initiale en différenciant – là où elles s'appliquent – le personnel selon l’âge des enfants dont il s’occupe.
La formation reçue concernant les enfants à risque est examinée au niveau de la formation initiale et dans le cadre des possibilités de formation en cours d’emploi.
Lerésumé et les conclusions sont soulignés dans le dernier chapitre.
Dans les annexes figurent des tableaux dressant la liste des autorités publiques responsables de l’EAJE et les définitions nationales des enfants à risque, ainsi que de brèves descriptions des cadres nationaux de l’EAJE de 19 pays du réseau Eurydice.
Des descriptions nationales détaillées de sept pays (Communauté germanophone de Belgique, France, Lituanie, Hongrie, Pays-Bas, Pologne et Slovénie) du réseau Eurydice sont disponibles sur www.eurydice.org.
Le guide de contenu pour la collecte des informations nationales (disponible sur le site eurydice.org) a été élaboré en coopération étroite avec un groupe de travail et sur l’équité dans l’EAJE composé des unités nationales du réseau Eurydice.
Les informations nationales ont également été fournies par les unités nationales Eurydice, tandis que l’unité européenne d’Eurydice a rédigé l’étude comparative.
Des experts scientifiques des domaines concernés ont également contribué à sa rédaction.
Tous les contributeurs sont remerciés à la fin du volume.
1 européens d’éducation et de formation» adoptée par la Commission en septembre 2006 () qui présente explicitement l'éducation préprimaire «comme un moyen efficace de jeter les bases pour l’apprentissage ultérieur, la prévention des abandons scolaires, l’amélioration de l’équité des résultats et le relèvement des niveaux globaux de compétences».
Le présent rapport examine les données transnationales disponibles et les politiques nationales relatives à l’éducation et l’accueil des jeunes enfants (ci-après EAJE) en Europe.
Il est structuré en trois parties, comprenant: (1) une revue de la littérature scientifique sur les effets des centres d'EAJE de qualité sur le développement des jeunes enfants; (2) un chapitre contextuel présentant des données statistiques d'Eurostat sur les caractéristiques démographiques pertinentes des familles avec jeunes enfants et sur les taux de participation dans les centres d'EAJE; (3) une analyse comparative basée sur des informations collectées auprès des unités nationales du réseau Eurydice.
Que nous apprend la recherche scientifique à propose de l'accueil et de l'éducation des jeunes enfants?
L'enfance est une période particulièrement sensible pour le développement des enfants.
Une large palette de facteurs socioéconomiques peut avoir un impact négatif sur le développement psychologique de l'enfant et ses chances de réussir à l'école. Ces facteurs incluent: pauvreté, appartenance à une classe sociale désavantagée; niveau d'éducation bas et analphabétisme fonctionnel parental; traditions religieuse associées à une culture où la littéracie tient peu d'importance.
Isolément, chaque facteur en soi peut ne pas entrainer des effets négatifs décisifs mais c'est la combinaison de ces facteurs de risque qui engendrent des conséquences négatives sérieuses sur le développement de l'enfant.
L’éducation préprimaire est capable de contribuer de manière considérable à la lutte contre les désavantages éducatifs subis par les enfants issus de familles pauvres ou de minorités lorsque certaines conditions sont réunies.
Les programmes d’intervention les plus efficaces «associent une éducation en centre intensive, précoce et axée sur l’enfant à un fort engagement et à une formation des parents, à des activités éducatives planifiées au domicile et à des mesures de soutien aux familles».
La plupart des chercheurs s'accordent également sur le fait que la formation du personnel éducatif en charge des enfants dans l'EAJE devrait être de niveau bachelor dans l'enseignement supérieur et inclure une formation professionnelle spécialisée.
En raison de leurs croyances culturelles et religieuses, les parents appartenant à des communautés économiquement désavantagées et à des minorités ethniques et sociolinguistiques peuvent privilégier l’éducation des enfants à la maison, par la mère.
En outre, ils peuvent estimer que les enfants d’âge préprimaire sont trop jeunes pour participer à un programme éducatif.
Il se peut aussi que les conditions de vie à la maison ne soient pas optimales pour des situations d'apprentissage.
En définitive, il semble bien qu’il soit urgent de dépasser l’opposition récurrente et stérile entre ces deux modèles pédagogiques; la priorité est de les coordonner de façon optimale.
Les effets bénéfiques à long terme de l'EAJE semblent le mieux assuré par une approche qui inclut l'enfant, la famille, l'école – selon un continuum éducatif qui élargit la couverture de l'intervention pour inclure le contexte familial et prolonger l'action pendant l'école primaire;
Quelle est la situation des familles avec jeunes enfants en Europe?
Environ 12 % des ménages européens comportent au moins un enfant de moins de 6 ans.
En Espagne, à Chypre et au Portugal, ils sont plus de 15 % dans ce cas.
À l'opposé, on compte moins de 10 % de familles avec enfants de moins de six ans en Bulgarie, en Allemagne et en Finlande uniquement.
Il existe plusieurs groupes à risque possibles dont la répartition varie à travers les pays européens.
Tout d’abord, les ménages monoparentaux avec de jeunes enfants constituent en moyenne 9 % des ménages, dont 20 % se trouvent au Royaume-Uni.
Deuxièmement, les enfants de nationalité étrangère représentent 3 % de la population totale des moins de 6 ans en Europe.
Troisièmement, près d’un ménage européen avec un enfant de moins de 6 ans sur six (17 %) vit au-dessous du seuil de pauvreté.
La situation est particulièrement inquiétante en Estonie, en Italie, en Lituanie, au Luxembourg, en Pologne, au Portugal et au Royaume-Uni, pays qui abritent plus de 20 % de ces ménages.
Cet indicateur revêt une importance particulière car la pauvreté représente un facteur principal de déclenchement d’autres facteurs de risque.
Dans la plupart des pays, le taux d’activité des femmes européennes est clairement dépendant de l’âge des enfants à charge du ménage.
Pour les hommes, la présence d’un enfant et son âge n’ont aucune influence sur son activité professionnelle: leur taux d’activité est systématiquement supérieur à celui des femmes et il n’est pour ainsi dire pas affecté par l’âge des enfants du ménage.
Le taux d’activité des femmes connaît un ralentissement marqué quand elles ont au moins un enfant âgé de moins de 3 ans.
Le phénomène est encore observable pour les femmes ayant un enfant entre 3 et 6 ans.
Dès que le plus jeune atteint l’âge de 6 ans, la plupart des femmes européennes sont actives sur le marché du travail ou prêtes à prendre un emploi.
Ce phénomène peut s'expliquer en partie par le manque d'offre d'EAJE pour les jeunes enfants.
Où en est actuellement l'offre d'accueil et d'éducation en Europe?
On distingue en Europe deux grands modèles de structuration des offres d’EAJE.
Dans le premier type, l’accueil de la petite enfance est organisé de manière intégrée: il s’agit d’une structure unique pour tous les enfants en âge préscolaire, chaque établissement a une seule direction pour les enfants de tous les groupes d’âge, et les adultes responsables des activités éducatives ont généralement les mêmes qualifications et les mêmes salaires quel que soit l’âge des enfants dont ils s’occupent.
Ces enseignants ou pédagogues sont souvent accompagnés d’autres catégories professionnelles de la petite enfance (nurses, puéricultrices, etc.).
Le modèle intégré prévaut dans les pays nordiques, en Lettonie et en Slovénie.
Ces offres dépendent bien souvent de ministères différents. Dans quelques pays seulement, ces deux modèles coexistent (Danemark, Grèce, Espagne, Chypre et Lituanie).
L'âge d'accès aux services d'EAJE varie considérablement en Europe.
Dans la plupart des pays, ils sont accessibles dès les premiers mois (environ 3 mois).
Au Danemark, en Slovaquie et au Liechtenstein, c'est à l'âge de 6 mois.
L'âge d'entrée est fixé à un an en Bulgarie, en Estonie, en Lettonie, en Lituanie, en Autriche, en Slovénie et en Suède.
Avant cet âge, les parents sont encouragés à élever leur enfant à la maison grâce à des allocations parentales.
Le système de sécurité sociale peut cependant parfois agir comme une barrière indirecte à l'EAJE, et ce même là où l'offre existe.
Les congés parentaux prolongés et les allocations généreuses peuvent encourager les parents à rester à la maison avec leurs jeunes enfants jusqu'à un âge plus avancé comme c'est le cas en Estonie, en Lituanie, en Autriche et en Roumanie.
Le phénomène peut être renforcé quand la législation fixe une diminution ou suppression du montant de l'allocation si l'enfant fréquente un centre d'EAJE, même si c'est à temps partiel.
Dans certains pays, la situation est plus flexible et les droits aux allocations parentales sont ajustés en fonction du nombre d'heures de fréquentation.
Dans tous les cas, il semble que ces mesures ont un effet dissuasif sur les parents et particulièrement dans les familles à bas revenus ou peu diplômées.
Les pays qui ont adopté le modèle intégré, d'une manière ou d'une autre, garantissent à tous les enfants un droit à une place dans un centre d'EAJE dès le plus jeune âge.
Dans les autres pays, où il n'y a pas d'accès universel garanti dans les services subventionnés, les places sont allouées selon des critères de priorité.
L'emploi des parents est le critère le plus courant et parfois le seul utilisé pour les services d'accueil des enfants de moins de deux ans. Cela montre la prédominance de la fonction de garde – liée à l'emploi des parents – sur les objectifs d'éducation.
Le lieu de résidence est un autre critère d'accès prioritaire assez répandu.
Par contre, pour les structures éducatives de niveau préprimaire (CITE 0), l'âge est le principal critère d'accès.
La fonction de garde reste prédominante en ce qui concerne les structures d’accueil des toutpetits.
À l'opposé, l'EAJE pour les enfants entre 3 et 6 ans constitue clairement le premier jalon du système éducatif.
À ce niveau, les missions éducatives sont clairement affirmées et dépassent la fonction de garde liée à l'emploi des parents.
Partout, le but est de stimuler le développement cognitif, social et culturel ainsi que de préparer les enfants aux
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles premiers apprentissages en lecture, écriture et mathématiques.
Dans la majorité des pays européens, les heures d'ouvertures sont assez larges et prennent en compte les besoins des parents avec emploi; certains pays incluant même des arrangements flexibles (soirées, nuits et/ou weekends).
Le problème de l’accès – du moins en ce qui concerne le volume de l’offre – a été pratiquement résolu à travers l’Europe pour les enfants de 5 ans, mais cela n’est certainement pas le cas des moins de 3 ans, ou même des moins de 4 ans dans certains pays.
Cette pénurie est particulièrement grave dans les zones rurales.
Cependant, le taux de participation à l'EAJE s'est accru de façon significative ces dernières années.
Le taux de participation des enfants de 3 ans au niveau préprimaire a augmenté d'environ 10 % depuis 2000/2001.
Parallèlement, les dépenses à ce niveau éducatif ont également augmenté en moyenne entre 2001 et 2004.
Actuellement, 74 % des enfants âgés de 3 ans, 87 % des 4 ans et 93 % des 5 ans fréquentent une structure préprimaire formelle.
Quelques pays ont introduit une année préparatoire obligatoire pour les 5/6 ans.
Le Luxembourg a fixé le début de l'enseignement obligatoire à l'âge de 4 ans.
Un ratio enfant/adulte favorable est un paramètre crucial pour garantir la qualité des interactions entre éducateurs et enfants.
Cependant, les standards ne semblent pas toujours optimaux et des normes nationales n'existent pas partout.
Le ratio enfant/adulte est généralement plus favorable pour les enfants de moins de 3 ans que pour les plus âgés: on compte souvent un adulte responsable pour moins de 10 enfants en dessous de 3 ans, alors que la taille du groupe sous la supervision d'une adulte varie généralement entre 20 et 25 enfants lorsque les enfants ont plus de 3 ans.
Les pays où une structure intégrée existe font exception et offrent des ratios favorables quelque soit l'âge des enfants.
Le coût de l’EAJE représente un aspect très important de l’équité.
Tous les pays européens financent ou cofinancent des services d’éducation et d’accueil des jeunes enfants pour les plus de 3 ans, et un grand nombre d’entre eux vont jusqu’à les proposer gratuitement.
En ce qui concerne l’éducation et l’accueil des plus jeunes enfants, tous les pays, sauf la Hongrie, demandent aux familles de contribuer au coût des services, même lorsqu’ils sont subventionnés.
Tous les pays ont mis en œuvre des mesures destinées aux enfants à risque en vue de prévenir des difficultés d'apprentissage.
Dans la majorité des pays, l'intervention est ciblée sur les groupes définis en fonction de critères sociaux, économiques ou culturels.
Dans quelques pays, le soutien est organisé en prenant en compte les besoins individuels des enfants identifiés au cours des activités éducatives.
L’une ou l’autre conception constitue la trame sur laquelle se greffent les diverses approches adoptées qui ne sont pas exclusives.
Programmes linguistiques spécifiques pour renforcer l'apprentissage de la langue d'instruction mais aussi parfois pour soutenir la langue maternelle de l'enfant.
Les mesures les plus courantes sont l'organisation de programmes compensatoires ou le soutien par un spécialiste pour les enfants de 36 ans.
Renforcement des équipes par du personnel supplémentaire dans les établissements destinés à tous mais accueillant des enfants présentant des difficultés manifestes.
Organisation de services séparés ou de sections spécifiques destinés à des groupes particuliers: les enfants de demandeurs d’emploi, de réfugiés; les enfants roms, de minorités ethniques; les enfants qui vivent dans des conditions particulières, comme les enfants orphelins ou séparés de leur famille.
Les facteurs d'exclusion des EAJE les plus courants sont le coût et le manque de places.
Pour éliminer ou atténuer les effets sur les familles les plus défavorisées, presque tous les pays européens ont mis en place des aides financières pour les familles concernées.
La plupart des pays se réfèrent aux revenus et à la taille des familles pour ajuster les montants des frais dans les services subventionnés.
Les réductions fiscales pour les frais payés dans les services de garde (pour les 03 ans) sont disponibles en Belgique, en France, au Luxembourg, à Malte, aux Pays-Bas, en Roumanie et au Royaume-Uni.
Certains pays ont fixé des normes spécifiques pour la taille des groupes accueillant des enfants à risque.
Cela induit une augmentation du personnel comme en Belgique et en France où ces paramètres sont inclus dans les critères de la politique de zones prioritaires ou par l'ajout d'assistants comme en Irlande et à Chypre.
En Espagne, le nombre d'enfants par classe est réduit.
En Slovénie, les normes peuvent varier en fonction du niveau de développement de la région ou de la présence d'enfants roms.
Cependant, ces mesures s'appliquent le plus souvent uniquement aux enfants plus âgés; seulement trois pays (Bulgarie, Chypre et Slovénie) fixent des normes spécifiques pour les enfants à risque de moins de 23 ans.
On se trouve ici face à un choix politique entre favoriser une garde parentale prolongée des jeunes enfants ou, au contraire, promouvoir la fréquentation d’un centre d'EAJE.
Si le choix politique est fait de promouvoir l’éducation en centres des jeunes enfants, les mesures à prendre seront différentes de celles à mettre en place dans le cas du choix inverse.
Dans l’autre cas, il conviendra de privilégier les congés parentaux de longue durée et les indemnités pécuniaires pour les encourager.
Ce choix politique concerne au premier chef l’enfance à risque dans la mesure où les conclusions des recherches scientifiques indiquent que ce sont les enfants de famille à revenus modestes qui bénéficient le plus de la fréquentation d’un centre d'EAJE de qualité.
L'éducation à la maison, même avec des soutiens aux parents, est généralement insuffisante pour combler le fossé éducatif.
L'IMPACT D'UNE OFFRE D'ÉDUCATION ET D'ACCUEIL DE QUALITÉ SUR LE DÉVELOPPEMENT DES JEUNES ENFANTS.
SYNTHÈSE DE LA RECHERCHE
Face à la persistance des disparités éducatives, la plupart des pays industrialisés mettent en œuvre des programmes d’éducation préprimaire destinés aux groupes à faible niveau de revenu et aux groupes minoritaires du fait de leur spécificité ethnique ou sociolinguistique (OCDE, 2001).
Ces programmes visent généralement à développer les compétences cognitives et langagières ainsi que les capacités de littéracie (lecture et écriture) et de calcul des enfants d’âge préprimaire, de manière à leur offrir des possibilités équitables d’aborder le primaire.
Ils visent également à développer leurs aptitudes sociales et affectives.
Cependant, les modèles et les systèmes d’EAJE mis en œuvre dans ces pays présentent des disparités considérables en termes de publics pris en charge, d’intensité, de qualité, et probablement d’impact, comme cela a déjà été relevé (Leseman, 2002).
Le terme «éducation préprimaire» est utilisé ici dans son acception la plus large et fait référence à plusieurs modèles différents qui peuvent avoir une finalité d’accueil et/ou éducative et qui englobent les services ou interventions en centre, au domicile et au sein de la communauté locale.
Dans la plupart des pays, l’éducation formelle visant à développer les compétences scolaires, telles que la lecture, l’orthographe, l’arithmétique et les mathématiques, débute à l’âge de six ou sept ans.
Dans ce document, l’éducation préprimaire – ou préscolaire – fait commodément référence à tous les efforts qui ont pour finalité de favoriser le développement cognitif, social, motivationnel et affectif des jeunes enfantsavant l’âge de six ou sept ans, afin de leur offrir un bon départ dans l’éducation primaire formelle.
Par contre, un bon départ, à son tour, accroît les chances de la réussite scolaire et de l’intégration sociale ultérieure dans la vie.
De l’avis de l’économiste et lauréat du prix Nobel Heckman (Heckman, 2006), les services d’éducation et d’accueil des jeunes enfants (EAJE) de qualité, du moins aux États-Unis, constituent l’un des rares moyens politiques efficaces pour améliorer les perspectives sociales et économiques des groupes (minoritaires) désavantagés et, partant, de la société dans son ensemble.
En s’appuyant sur des analyses coûts/bénéfices des programmes préscolaires et des mesures politiques alternatives pour renforcer l’équité, Heckman démontre que plus l’âge auquel ces mesures sont proposées est avancé, plus les bénéfices économiques des investissements diminuent.
Une éducation et/ou un accueil préprimaires de grande qualité, lorsqu’ils sont mis en œuvre sur une grande échelle et à «dose» suffisante, favorisent le développement des compétences scolaires dans les domaines du langage, de l’écriture, de la lecture, des mathématiques et des sciences, ainsi que des aptitudes socio-affectives des jeunes enfants en lien avec l’apprentissage, en particulier l’autorégulation et la sociabilité (McClelland et al., 2006).
Dans l’idéal, l’éducation préprimaire dote les enfants d’une large palette de compétences qui les aideront à apprendre et à tirer parti de l’ensemble des possibilités éducatives fournies dans le primaire et le secondaire.
L’éducation scolaire sera d’autant plus efficace que l’enfant y aura été mieux préparé.
Les investissements dans des programmes préprimaires efficaces et de grande qualité destinés aux enfants issus de milieux à faible niveau de revenu et de minorités ethniques qui, dans le cas contraire, seraient insuffisamment préparés pour l’école sont à cet égard un élément multiplicateur des investissements collectifs dans le système scolaire.
Une connaissance plus approfondie («conceptuelle») du vocabulaire, des conventions complexes de la grammaire et des genres de textes peut aider les enfants à tirer un meilleur parti de l’enseignement portant sur la compréhension à la lecture et – également grâce à la lecture de textes – de l’enseignement de la géographie, de l’histoire et des sciences dans les classes plus avancées.
Les aptitudes socio-affectives, dont l’autorégulation, la motivation intrinsèque vis-à-vis de l’apprentissage et la capacité de coopérer avec les autres élèves, peuvent aider les enfants à tirer un meilleur parti de l’éducation, en particulier lorsque les exigences d’apprentissageautodirigé, de résolution de problèmes et de travail indépendant et coopératif augmentent.
L’un des enjeux majeurs de l’éducation préprimaire est de concevoir et de mettre en œuvre des programmes éducatifs ciblés sur tous ces domaines d’aptitudes et de compétences de manière égale.
L’objet de cette synthèse est de passer en revue, du point de vue de l’équité, les récents travaux de recherche sur les effets de l’EAJE destinée aux enfants désavantagés issus de milieux à faible niveau de revenu et de minorités ethniques et, sur la base des résultats de cette recherche, de dresser un état des connaissances actuelles sur les liens entre, d’une part, l’efficacité (à long terme) de l’éducation des jeunes enfants désavantagés et, d’autre part, la qualité pédagogique, le contenu des curriculums, la qualité structurelle et la conception de systèmes globaux d’éducation préprimaire, au regard des multiples problèmes que rencontrent ces enfants et leurs familles.
Les évaluations des programmes d’EAJE font apparaître que l’éducation préprimaire est une stratégie opérante pour améliorer la situation éducative et socioéconomique des groupes à faible niveau de revenu et des groupes minoritaires et pour promouvoir leur intégration.
Toutefois, ces évaluations mettent aussi en évidence que la conception, la qualité structurelle et le curriculum sont des facteurs essentiels de la réussite de ces programmes.
La recherche sur les causes des désavantages éducatifs des enfants parmi les familles à faible niveau de revenu et immigrées est passée en revue dans la première partie.
Les différents modèles d’EAJE proposés sont ensuite décrits, puis les éléments qui se dégagent des évaluations – les solutions opérantes – sont examinés.
Les sections suivantes traitent des approches pédagogiques et des curriculums, des caractéristiques liées à la qualité structurelle et de la conception des systèmes, au regard de leur efficacité à long terme.
Enfin, la question de l’accessibilité de services d’EAJE de qualité est abordée.
Causes des désavantages face à l’éducation des jeunes enfants
On peut avancer quatre explications complémentaires aux désavantages en matière d’éducation précoce des jeunes enfants issus de milieux à faible niveau de revenu, de minorités ethniques et de familles immigrées: l’accumulation des «risques» socioéconomiques et psychologiques; le manque de stimulation du développement cognitif et langagier dans les interactions familiales; les conceptions culturelles différentes qui déterminent les modes de parentalité et les pratiques de socialisation; les conséquences langagières et éducatives du bilinguisme.
Il s’agit vraisemblablement d’une conséquence directe de la migration dans une nouvelle société, qui laisse dans le pays d’origine la plupart des parents et amis.
En outre, il ressort de ces études que ces différences constituent une cause majeure d’écarts précoces entre les enfants en termes d’intelligence, de développement cognitif et langagier, de résultats scolaires et de motivation à l’école (Gottfried et al., 1998; Hart & Risley, 1995; Hoff, 2006; Palacios et al., 1992; Weizman & Snow, 2001; Wells, 1985). Un aspect particulièrement important de l’éducation informelle au domicile est la littéracie en famille ou, plus spécifiquement, les pratiques de lecture et d’écriture partagées. Les différences entre les familles en termes de littéracie au domicile, qui sont liées au niveau d’éducation des parents et à leurs propres compétences en lecture et écriture, ont un effet décisif sur le développement langagier de l’enfant, sur le développement de ses capacités de lecture et d’écriture et sur ses résultats scolaires (Baker et al., 2001; Bus et al., 2000; Leseman & De Jong, 1998; Leseman & van Tuijl, 2005; Sénéchal & Lefevre, 2002). Dans un examen de la recherche relative à l’incidence du rôle des parents sur les désavantages éducatifs dus à l’origine ethnique et raciale, Brooks-Gun et Markman (2005) classent les différences en termes d’apprentissage et de littéracie en famille au premier rang des facteurs générateurs de ces désavantages. Les parents dont le niveau de revenu est faible et qui appartiennent à des minorités ethniques parlent moins et lisent moins avec leurs enfants que les parents appartenant à la classe moyenne, et ces différences dans l’exercice de la fonction parentale, contrôlées pour d’autres facteurs, ont une incidence très nette sur l’acquisition du vocabulaire. De plus, au fur et à mesure que l’enfant grandit, ces différences s’accentuent et creusent des disparités entre les enfants des différentes communautés. La pauvreté, l’appartenance aux classes sociales défavorisées, le faible niveau d’éducation et l’analphabétisme fonctionnel des parents, l’emploi non qualifié et faiblement rémunéré, les traditions religieuses particulières et les modes de vie culturelle où la littéracie occupe peu de place, sont autant de facteurs qui, combinés, ont un impact négatif sur la quantité et la qualité de l’éducation informelle au domicile.
En fait, ces facteurs expliquent la quasi-totalité des disparités éducatives entre, d’une part, les familles ayant des revenus plus faibles ou appartenant à des minorités ethniques et, d’autre part, la majorité des familles appartenant à la classe moyenne (Leseman & van Tuijl, 2005). In fine, les enfants issus de milieux désavantagés sont moins bien préparés à l’éducation formelle. Conceptions del’éducation des enfants et modes de parentalité
Les systèmes de croyances relatives à l’éducation des enfants ont trait aux idées – souvent d’inspiration religieuse – sur la nature des enfants, sur leur apprentissage et leur développement, sur les stades de développement (par exemple, l’âge auquel les enfants sont censés, du point de vue des parents, maîtriser telle ou telle aptitude cognitive, affective ou sociale), sur les rôles mutuels des parents et des enseignants dans l’éducation et le développement des enfants, ainsi que sur des valeurs plus spécifiques telles que l’importance de la littéracie et des résultats scolaires.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants des stratégies concernant l’éducation des enfants, qui réduisent les incertitudes et qui permettent, par le biais de la fonction parentale, d’adapter le développement de l’enfant en fonction des conditions (perçues) de vie (Harkness et al., 2000).
Une distinction, quelque peu sommaire mais utile pour notre propos, peut être établie entre les croyances «collectivistes traditionnelles» et les croyances «individualistes modernes» (cf. Palacios et al., 1992; Triandis, 1995).
Les croyances traditionnelles se caractérisent habituellement par le fait que les intérêts de l’enfant sont subordonnés aux intérêts de l’unité sociale plus large de la famille (étendue) et de la communauté locale.
Elles privilégient des objectifs tels que l’obéissance et le respect des adultes et des autorités. Elles sont associées à des modes de parentalité autoritaires et à des attentes relativement tardives quant à l’âge auquel les enfants sont censés atteindre la maturité psychologique.
En revanche, les croyances modernes se caractérisent par une orientation dite «individualiste».
Elles privilégient des objectifs tels que l’indépendance affective, la ténacité, la compétitivité et l’excellence intellectuelle et artistique.
Les données expérimentales font apparaître que, dans des conditions sociales favorables, le bilinguisme n’est pas un facteur préjudiciable (Bialystok, 2005).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles clarifications.
Elle indique que l’enfant maîtrise la L1 (langue maternelle) et la L2 (langue seconde, habituellement la langue de scolarisation) à un niveau égal et approprié à son âge.
Cela implique que les apports progressifs en L1 et L2 ont été équilibrés, tant sur le plan quantitatif (par exemple, exposition, temps d’enseignement) que sur le plan qualitatif (par exemple, prestige social, niveau de complexité, fonction et utilisation).
Le développement bilingue s’opère de deux manières: simultanément ou successivement.
Dans le développement bilingue simultané, l’enfant débute l’acquisition de la L1 et de la L2 en même temps, dans sa première année de vie.
Cette situation est caractéristique des familles dans lesquelles les deux parents parlent couramment différentes langues maternelles (et dans lesquelles la stratégie de communication avec l’enfant repose souvent sur l’utilisation d’une langue par parent).
Cependant, le cas du bilinguisme successif est beaucoup plus fréquent.
L’enfant acquiert d’abord la L1, jusqu’à un certain niveau de maîtrise, avant de commencer l’apprentissage de la L2.
La L1 est la langue dominante à la maison, celle que les parents parlent le mieux; la L2 est la langue dominante à l’école et il s’agit souvent d’une langue que les parents ne parlent pas bien.
Actuellement, ce cas est typique de la plupart des familles bilingues (immigrées) en Europe.
En dépit des données expérimentales démontrant les avantages du bilinguisme, il ressort de plusieurs études que le bilinguisme successif a une incidence négative sur le développement de la L2 et, plus généralement, sur les résultats scolaires en L2, incidence souvent aggravée par l’environnement familial.
Dès lors, pour la majorité des locuteurs bilingues, il n’y a pas de transfert positif entre L1 et L2.
L’AAVE est considéré comme un dialecte de l’anglais standard; il se caractérise par des règles phonologiques et morphosyntaxiques différentes (telles que l’omission de la consonne finale, la réduction des phonèmes consonantiques finals dans la prononciation des mots, ainsi que l’omission des marqueurs morphologiques du pluriel [-s] et du passé[-ed] dans les phrases).
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Les modèles d’éducation et d’accueil préprimaires et leur efficacité
On peut distinguer trois modèles principaux de services d’EAJE.
Le premier, qui est aussi le plus répandu et qui représente la grande majorité des services d’éducation préscolaire, s’appuie sur une stratégie d’interventions en centre, axée sur l’enfant et faisant appel à des professionnels.
Cette offre englobe l’accueil en centre de type traditionnel, les programmes ciblés d’intervention éducative et les structures préscolaires générales publiques, les jardins d’enfants ou les classes d’accueil des écoles primaires.
En fait, ces services et programmes présentent des différences considérables à divers égards, notamment du point de vue de l’âge à partir duquel les enfants sont pris en charge, de l’intensité et de la durée (de la «dose d’intervention»), de l’approche pédagogique et du curriculum, du ratio enfants/personnel et de la formation des enseignants (voir chapitres 3, 4 et 5 pour une comparaison détaillée).
Une variante élargie du modèle en centre est le modèle combiné, qui englobe des stratégies de soutien et d’autonomisation auprès des parents, des familles et de la communauté locale.
Le deuxième modèle principal englobe divers services d’accueil et programmes éducatifs au domicile, centrés sur l’enfant, généralement dispensés par des non-spécialistes peu formés – tels que les parents ou des travailleurs paraprofessionnels intervenant au niveau du quartier.
Le troisième modèle englobe une large palette de programmes de soutien aux parents ou aux familles. Le plus souvent, les dispositifs et programmes de soutien familial ont pour objet de fournir divers services et activités adaptés aux multiples besoins des familles.
Dans les sections suivantes, la recherche sur l’efficacité de ces différents modèles est passée en revue.
Elle débute par celui qui semble le plus à même de remédier aux désavantages éducatifs d’origine ethnique: le modèle en centre.
Ce modèle repose sur une approche multisystémique associant une éducation de qualité pour les enfants et un soutien aux parents et aux familles.
D’autres modèles sont brièvement abordés par la suite.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles que des taux d’emploi et des niveaux de revenu plus élevés.
Un autre exemple intéressant, également emprunté aux États-Unis, est le projet Success for All(Slavin & Madden, 1999), actuellement mis en œuvre dans des centaines de districts scolaires de plusieurs États dans lesquels les minorités ethniques d’origine latino-américaine sont fortement représentées. Bien que ce projet ne soit pas limité aux enfants de moins de six ans (d’âge inférieur au jardin d’enfants – pre-K – et en âge d’être accueillis au jardin d’enfants – K) mais qu’il s’inscrive dans une réforme globale de l’enseignement élémentaire qui concerne aussi les personnels de direction des établissements et les autorités des districts scolaires, la contribution du programme pre-K pour les tout-petits (âgés de trois ans) aux résultats du projet est avérée. Ce projet repose sur une approche intensive, précoce et multisystémique, tout comme les autres programmes susmentionnés. Il englobe des stratégies d’éducation adaptative pour les enfants les plus désavantagés et pour les enfants ayant des besoins spéciaux, qui bénéficient d’un tutorat individuel en classe ou dans une salle de ressources interne à l’école. Outre une éducation de qualité de niveaux pre-K et K et des réformes des curriculums dans le primaire, le projet Success for All comporte aussi des activités de formation parentale et de soutien aux familles. Les effets constatés des programmes Pre-K et K sont moyens à élevés et sont maintenus dans les classes ultérieures du primaire. Programmes à grande échelle et structures préscolaires publiques
Les études indiquent que les programmes à grande échelle en centre sont (légèrement) moins efficaces – bien que les données à cet égard soient complexes.
Les études sur l’efficacité des systèmes préprimaires publics d’envergure nationale en Europe sont rares.
Van Tuijl et Leseman (2007) ont étudié les effets des classes préprimaires néerlandais (intégrées au système scolaire primaire) sur les aptitudes cognitives verbales et fluides d'environ 300 enfants turco-néerlandais et maroco-néerlandais âgés de quatre à six ans.
Aux Pays-Bas, la scolarisation des enfants dans les classes préprimaires débute à l’âge de quatre ans et elle est obligatoire à partir de cinq ans.
Les taux de participation sont extrêmement élevés – plus de 95 % de l’ensemble des enfants de quatre ans et 100 % de l’ensemble des enfants de cinq et six ans –, ce qui excluait toute approche (quasi) expérimentale.
Dès lors, Van Tuijl et Leseman ont utilisé un test d’intelligence rapporté à une norme d’âge, scientifiquement éprouvé et culturellement équitable, pour déterminer les gains d’intelligence globale ainsi que d’intelligence fluide, tant verbale que non verbale.
À l’entrée en classe, l’intelligence des enfants turco-néerlandais et maroco-néerlandais était en moyenne inférieure de 18 points à la moyenne des enfants de cet âge (écart type de 1,2).
Au Royaume-Uni (Angleterre), Sylva et ses collègues ont étudié l’ensemble de l’offre d’accueil et d’éducation primaires, y compris le système public de classes de maternelle et de classes d’accueil des enfants de quatre à six ans, sur un échantillon de 3 000 enfants d'âge préprimaire (Sylva et al., 2004, 2007a).
Bien que leur ampleur s’atténue au fil du temps, ces effets se maintiennent durablement dans le primaire.
À partir d’une enquête nationale par panel, Caille (2001) observe que la fréquentation du système national
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants préprimaire en France (école maternelle) réduit de 9 à 17 % le taux de redoublement dans le primaire des élèves issus de familles à faible niveau de revenu et immigrées.
Dans une étude antérieure, Jeantheau et Murat (1998) avaient observé pour la même population cible une augmentation, probablement attribuable à la préscolarisation, des niveaux de connaissances générales, d’acquisition précoce de compétences en littéracie et numératie ainsi que de connaissance des concepts de temps et d’espace à l’entrée en primaire (malheureusement, l’absence d’indication de taille d’effet normalisée ne permet pas d’effectuer des comparaisons avec d’autres études éventuelles).
Parmi les programmes de ce type, réputés aux États-Unis, on peut citer aussi les programmes Head Start (McKey et al., 1985; US Department of Health and Human Services, 2005), Early Head Start (Love et al., 2005) et les structures préscolaires (en demi-journée) financées par des fonds publicspour les enfants défavorisés (Gilliam & Ziegler, 2000). Un récent rapport d’étude d’impact des programmes Head Start corrobore les résultats antérieurs de ces programmes (US Department of Health and Human Services, 2005). Une étude expérimentale contrôlée avec schéma aléatoire n’a fait apparaître que des effets mineurs sur un certain nombre de mesures de précompétences importantes pour la lecture, l’orthographe et les mathématiques, ce qui pose la question de savoir si les bénéfices sont supérieurs aux coûts. Ces résultats sont d’autant plus préoccupants que la méthodologie d’étude contrôlée est tenue pour une stratégie supérieure de recherche. En fait, un examen plus minutieux fait apparaître qu’en l’occurrence, le recours à cette méthodologie a pu avoir un inconvénient. Les familles initialement candidates pour participer aux programmes Head Start aléatoirement affectées au groupe témoin non traité semblent avoir recherché des alternatives pour leurs enfants et, souvent, trouvé d’autres programmes de qualité satisfaisante, voire de bonne qualité. Cela peut évidemment avoir atténué les résultats des programmes Head Start. Pour expliquer les résultats (légèrement) moins positifs des programmes à grande échelle, plusieurs auteurs ont souligné les conditions non optimales dans lesquelles ces programmes sont mis en œuvre. Selon Ramey et Ramey (2004), les facteurs les plus déterminants par rapport aux programmes plus efficaces sont le niveau généralement plus faible de formation du personnel, la moindre intensité, l’âge plus tardif auquel les enfants sont pris en charge et l’absence d’une approche multisystémique ciblant aussi les parents et les communautés. Ces résultats mitigés indiquent l’importance de la qualité et de la quantité de l’offre, en particulier de la «qualité des processus», qui a trait aux approches pédagogiques et aux curriculums, et de la qualité structurelle, qui a trait aux caractéristiques telles que la taille du groupe, le ratio enfants/personnel, le niveau de formation des enseignants, les salaires de ces derniers et la stabilité du personnel (faible taux de rotation).
Gilliam et Zigler (2000), par exemple, ont constaté qu’aux États-Unis, les structures préprimaires dans les États où le niveau de formation du personnel est plus élevé et le ratio enfants/personnel plus favorable sont beaucoup plus efficaces que les mêmes structures situées dans les États où les normes de qualité sont moins contraignantes.
Les services préprimaires publics à grande échelle tendent à fonctionner de manière monosystémique et à accorder une moindre attention aux interventions auprès des parents et au soutien aux familles, ce qui peut se traduire par une moindre efficacité par rapport aux programmes de type combiné examinés ci-dessus.
Love et ses collègues (2005) ont observé que les programmes Early Head Start qui combinent des interventions en centre et des activités de soutien aux parents et qui appliquent pleinement les normes de qualité sont ceux qui ont les effets les plus notables.
En outre, la quantité d’éducation préprimaire, associée à des facteurs de qualité tels que le faible ratio enfants/adulte, peut aussi jouer un rôle déterminant.
L’analyse de Gorey (2001) indique que la précocité et l’intensité des interventions et la durée de la participation sont des facteurs décisifs, qui ne sont cependant pas toujours optimisés dans les programmes à grande échelle (préscolarisation plus tardive, demi-journée, faible intensité).
Cette étude s’est penchée en particulier sur les effets à long terme – jusque dans les classes du primaire – d’une prise en charge très précoce (quelques mois après la naissance), d’une forte intensité des interventions (au minimum 30 heures par semaine) et de la fréquentation prolongée de structures de garde non parentale.
Si cette étude confirme les bénéfices cognitifs et langagiers globalement modestes à modérés de la fréquentation des centres de garde, elle fait également apparaître des effets négatifs de la quantité des interventions en centres de garde sur les mesures de résultats socio-affectifs des enfants d’âge scolaire (davantage de troubles d’externalisation), indépendamment de la qualité des services en centre ou de la qualité de l’environnement familial.
On peut en déduire qu’une prise en charge très précoce et très intensive n’est peut-être pas recommandée.
Éducation préprimaire au domicile et soutien auxfamilles
Parmi les programmes d’éducation préprimaire au domicile mis en œuvre à grande échelle, on peut notamment citer le Parent as Teachers Program (PAT, États-Unis), le Home-based Instruction Programme for Preschool Youngsters (HIPPY, Israël, Pays-Bas, Turquie et États-Unis), le Mother (ou Parent) Child Home Programme (MCHP ou PCHP, États-Unis, Bermudes et Pays-Bas).
Bien que ces programmes aient parfois des effets assez considérables sur les compétences cognitives et langagières des enfants et sur leur comportement socio-affectif, une récente méta-analyse – visant à comparer ces programmes avec les programmes en centre (combinés) présentés ci-dessus – indique que les programmes d’éducation au domicile sont moins efficaces que les programmes en centre (Blok et al., 2005).
À cela on peut avancer plusieurs explications.
Les parents en tant qu’intervenants principaux ne disposent pas des compétences suffisantes pour mener à bien les activités du programme.
Par exemple, il se peut qu’ils soient analphabètes ou que la langue parlée en famille soit différente de la langue d’instruction.
Il se peut aussi que la situation familiale ne soit pas propice à un apprentissage optimal et qu’elle soit, par exemple, marquée par divers facteurs de stress qui entravent la mise en œuvre efficace du programme (Van Tuijl et al., 2001).
Il n’en demeure pas moins que le modèle d’éducation au domicile peut être un instrument approprié pour promouvoir un développement bilingue équilibré et pour renforcer l’autonomie des familles appartenant à des minorités ethniques.
Dès lors qu’il est souvent impossible d’offrir une éducation bilingue dans les centres préprimaires et les écoles primaires faute de ressources financières ou humaines suffisantes ou en raison d’objections politiques, l’intervention des parents à titre de spécialistes de la L1 peut constituer une approche alternative.
Leseman et van Tuijl (2001) observent des effets moyens de la version turque d’un programme d’éducation à domicile sur le développement lexical et grammatical des enfants turco-néerlandais en L1 (mais, bien sûr, pas sur le développement en L2), ainsi que sur les compétences générales cognitives et scolaires, telles que mesurées en néerlandais L2, ce qui indique un transfert au niveau cognitif; en revanche, la scolarisation préprimaire et primaire de ces enfants favorise le développement de la L2.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Appelbaum (2004) ont analysé 60 programmes de visites à domicile et de soutien familial, conçus selon des caractéristiques différentes.
Si la plupart des approches ont eu des effets faibles à moyens sur les compétences parentales et sur le développement socioaffectif des enfants et si elles se sont avérées efficaces pour prévenir la maltraitance et la négligence, elles n’ont en revanche guère eu d’impact sur le développement cognitif et langagier des enfants.
Les programmes de visites à domicile, qui consistent en des visites fréquentes aux jeunes primoparents durant la période pré- et post-natale, diminuent la maltraitance et la négligence envers les enfants au sein de la famille.
Leurs effets sont positifs sur la santé physique et mentale des enfants et les comportements antisociaux sont réduits (Olds et al., 1998).
Bien que certains auteurs affirment que la question de l’approche pédagogique et du contenu des curriculums n’entre guère en ligne de compte dans l’efficacité de l’accueil et de l’éducation préprimaires, un examen plus minutieux des effets à court et à long termes des différentes approches et des différents curriculums, ainsi que des effets différenciés des programmes sur les compétences de base et sur les compétences cognitives plus approfondies, contredit cette affirmation.
La question de la «qualité» et de la «pédagogie» a suscité des débats animés dans la littérature de recherche mais aussi au sein de la communauté des praticiens.
Du point de vue historique, les approches pédagogiques et curriculaires d’EAJE se sont nourries des conceptions et valeurs culturelles globales de la fonction sociétale de l’EAJE et des théories spécifiques sur la nature des jeunes enfants, sur leur apprentissage et leur développement (pour une vue d’ensemble, voir Nourot, 2005).
Des pédagogues réputés et encore influents de l’EAJE, tels que Pestalozzi, Fröbel, Dewey et Montessori, ont fondé leurs approches sur la critique des pratiques de garde et d’éducation en vigueur dans les structures d’accueil du type asile et les écoles primaires de leur époque.
Pestalozzi, Fröbel et Dewey voyaient dans les établissements préscolaires une extension de l’environnement familial idéal et soulignaient l’importance de relations de tendresse et d’un climat de sécurité affective, ce qui impliquait que les enseignants ne devaient pas imposer une discipline stricte mais guider les enfants dans la découverte du monde plutôt que leur prodiguer un enseignement.
Les curriculums, qui s’appuyaient sur le principe «du plus proche au plus lointain», comportaient des activités de jeu et de découverte utilisant des objets concrets – souvent spécifiquement conçus à cet effet – tels que des cubes, des cylindres, des triangles et des rectangles, des matériaux tels que du tissu, du bois, de l’argile, du sable et de l’eau, ainsi que des plantes et des animaux du jardin, pour aider les enfants à découvrir les principes généraux de la nature physique et biologique.
De nos jours, une telle approche serait qualifiée de «développementale».
Montessori a élargi cette approche à un curriculum plus individualisé pour mieux tenir compte de la diversité des rythmes de développement et des motivations intrinsèques des enfants.
La démarche montessorienne trouve aujourd’hui son expression dans la notion de «centrage sur l’enfant», qui souligne l’importance de laisser à l’enfant la liberté d’initiative et de choix et l’autodétermination.
Un autre trait spécifique de ces premières approches de l’EAJE a été l’introduction d’activités (Fröbel) ou de projets (Dewey) de la vie réelle.
Il s’agissait d’inciter les enfants à accomplir des activités ressemblant à celles pratiquées par les adultes de leur communauté culturelle.
Pour Fröbel, ces activités incluaient le tissage, le tricotage, le modelage de l’argile et le pliage de papier. La démarche de Dewey consistait à présenter
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants aux enfants des versions à leur mesure d’activités d’adultes, telles que le tissage et la menuiserie, ou la résolution de problèmes réels relativement complexes pour lesquels ils devaient trouver des solutions collectivement, en jouant en quelque sorte à «faire semblant».
Cette démarche visant à introduire des pratiques culturelles du monde des adultes dans les curriculums de la petite enfance serait aujourd’hui qualifiée d’«authentique».
Études sur le développement des enfants et leur impact sur les approches éducatives
Au cours du siècle dernier, les études scientifiques sur les enfants ont exercé une influence croissante sur la pédagogie et les curriculums de l’EAJE. Cependant, les sciences du développement et de l’éducation n’ont pas fourni de lignes d’orientation univoques.
L’essor des sciences biologiques a introduit une forte conception «maturatrice» dans certains systèmes et programmes d’EAJE.
Ces deux théories, ainsi que les approches pédagogiques qu’elles ont sous-tendues, mettent en avant le jeu (de simulation) constructif et symbolique et l’interaction avec les pairs en tant que bases d’un large développement cognitif et social (Copple et al., 1984; Verba, 1998).
Par ailleurs, Vygotski nous a aussi légué une meilleure compréhension de l’importance de l’apprentissage culturel, dont les agents sont les enseignants et les autres adultes. Par «apprentissage culturel», Vygotski entendait que le développement cognitif et langagier consiste pour partie en une initiation aux pratiques culturelles de la communauté des adultes et à l’utilisation des artefacts culturels de la communauté; dans nos sociétés contemporaines, ce concept a trait aux compétences d’ordre supérieur dans les domaines de la cognition, des mathématiques, de la littéracie et du langage.
La théorie de Vygotski a incité les chercheurs à étudier le développement de l’enfant en tant que processus d’acculturation (Rogoff, 2003). Les conclusions importantes pour les débats actuels sur les programmes d’éducation préprimaire sont celles qui établissent que les jeunes enfants portent un vif intérêt à l’observation des pratiques quotidiennes des adultes dans leur environnement et qu’ils sont naturellement enclins à les imiter, par exemple en utilisant des techniques d’écriture et de lecture.
De même, les études qui s’appuient sur l’observation naturaliste des pratiques d’éducation des enfants au sein de la famille ont mis en évidence que les conversations quotidiennes, la lecture partagée de livres, la narration d’histoires, les activités de jeu et de résolution de problèmes, voire même les tâches domestiques, reflètent des valeurs culturelles profondes concernant l’importance de compétences particulières en langue, littéracie et numératie, et que ces activités se veulent une
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles préparation des enfants à la scolarisation formelle, du moins dans les familles où les parents ont un certain niveau d’éducation.
Il convient de mentionner un autre courant de recherche scientifique qui a acquis une influence majeure sur l’EAJE. La découverte faite par John Bolwby de l’importance de l’attachement sécurisé entre le jeune enfant et l’adulte qui en a la charge, fondamental pour un développement affectif et social équilibré, a impulsé un programme de recherche à l’échelle mondiale sur les liens sociaux des jeunes enfants, programme qui englobait aussi les environnements d’EAJE non familiaux.
Cette recherche a fait apparaître que la sensibilité-réceptivité dans les soins prodigués aux enfants est le déterminant majeur de l’attachement sécurisé (de Wolf & van IJzendoorn, 1997). Dès lors, les parents devraient réagir rapidement et adéquatement aux signaux de détresse de l’enfant, engager des interactions avec lui, répondre de manière appropriée et efficace à ses initiatives d’interaction et lui fournir des stimuli adaptés à son âge (par exemple vocalisation, conversation, lecture partagée de livres, fourniture d’objets de jeu et de construction). Des conseils similaires, soulignant l’importance de la sensibilité, du soutien affectif et de la non-intrusion dans les interactions avec les enfants, ont été adressés aux enseignants et autres intervenants des structures d’EAJE. Des instruments d’évaluation de la qualité d’usage actuellement courant, tels que l’échelle révisée d’évaluation de l’environnement préscolaire (Early Childhood Environments Rating Scale – ECERS-R; Harms et al., 1998) et l’échelle d’évaluation de l’environnement d’accueil (Observation Rating Scale of Care Environment – ORCE), utilisées dans l’étude Early Child Care du NICHD ECCN, sont directement dérivés de ces concepts (pour des exemples d’études européennes avec l’ECERS et l’ORCE, voir, entre autres, Sylva et al., 2004; Tietze & Cryer, 1999, 2004; Vermeer et al., 2005). cours: pratiques propices au développement versus normes
La théorie de la maturation et la théorie constructiviste continuent d’inspirer les approches centrées sur l’enfant, dans lesquelles le jeu, les interactions avec les pairs, l’exploration spontanée, l’apprentissage par la découverte ainsi que les activités coopératives avec les pairs sont perçus comme les mécanismes essentiels pour stimuler le développement préparant l’enfant à la scolarité obligatoire, qui débute le plus souvent à l’âge de six ou sept ans.
En revanche, les théories de l’apprentissage, ancrées dans le behaviorisme durant la première moitié du siècle dernier, puis dans les théories du traitement de l’information, prônent une transmission des connaissances et des compétences dirigée par l’enseignant et privilégiant les compétences langagières et cognitives «académiques» en lien direct avec le curriculum de l’école primaire, ce qui se traduit par une approche plus didactique même avec les très jeunes enfants – dans laquelle les moyens mis en œuvre pour renforcer les processus d’apprentissage sont l’instruction directe et la rétribution, dans le cadre d’un curriculum «académique» extrêmement structuré et planifié.
Les études ont fait apparaître que les programmes d’éducation préscolaire destinés aux enfants issus de milieux à faible niveau de revenu ou de minorités ethniques, inspirés des théories de l’apprentissage et utilisant l’instruction directe à visée académique, se sont avérés relativement efficaces pour réaliser les objectifs cognitifs et scolaires fixés (voir notamment Gersten et al., 1988; Schweinhart & Weikart, 1997). Néanmoins, des critiques se sont élevées contre les effets négatifs de cette approche sur le plan socioaffectif (voir notamment Burts et al., 1992; Haskins, 1985; Stipek et al., 1995). Dans les débats actuels sur les programmes éducatif pour les jeunes enfants, aucune théorie, ni théorie «pure» de la maturation, ni théorie constructiviste, ni théorie de l’apprentissage, ne prédomine.
On observe plutôt une approche consensuelle au sein de la communauté scientifique, ainsi que parmi de nombreux enseignants, qui peut être qualifiée de socioconstructiviste, dans le sens où elle
Chapitre 1.
Dès lors, le rôle de l’enseignant dans le socioconstructivisme ne se limite pas à créer les conditions d’un développement optimal autopropulsé.
L’enseignant doit aussi initier délibérément les enfants à des domaines culturels tels que la langue de l’école, la littéracie, la numératie, les mathématiques et les sciences, et engager des interactions avec les enfants de manière à «échafauder» leur développement dans ces domaines.
Toutefois, cette approche consensuelle emprunte aussi beaucoup aux précurseurs de l’EAJE, tout particulièrement à Dewey, dans l’accent qu’elle met sur le respect des principes de développement et de motivation (permettant aux enfants de prendre des initiatives et de déterminer dans une certaine mesure leur propre progression au sein du curriculum), au travers d’activités de construction, du jeu symbolique où ils «font semblant» et d’activités collaboratives en petits groupes à partir de matériaux et de tâches authentiques qui servent de vecteurs principaux pour stimuler le développement.
Un exemple intéressant de cette approche, qui a des effets notables sur les compétences en langue et en prélittéracie, est «l’expérience de la poste» (post office experiment) de Neuman et Roskoss (1993).
Elle consistait à utiliser les motivations des enfants, ludiquement induites et intrinsèques, pour leur apprendre les lettres ainsi que les fonctions de l’écriture et de la lecture et pour enrichir leur vocabulaire et leurs connaissances générales, grâce à des jeux pratiqués durant plusieurs semaines consécutives dans la poste qui avait été installée dans la salle de classe.
De nombreux exemples similaires pourraient être cités, bien que peu d’expériences de ce type aient fait l’objet de travaux de recherche.
En outre, on observe aussi une convergence avec l’approche socio-affective ancrée dans la théorie de l’attachement.
Le large éventail de principes et de critères associé à ce concept a été appliqué avec succès aux États-Unis pour évaluer les pratiques dans les centres de garde et les établissements préscolaires ainsi que pour améliorer la qualité des structures et des processus.
Il a également été adopté par l’Organisation mondiale pour l’éducation préscolaire (OMEP), une organisation non gouvernementale comptant 60 organisations membres du monde entier, y compris de plusieurs pays européens.
Toutefois, malgré ce consensus, des différences persistent dans les programmes d’EAJE en termes d’importance accordée aux attentes de toutes les parties prenantes et de solutions apportées au problème de concilier toutes les préoccupations et d’y répondre.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles dans des domaines facilement mesurables tels que la littéracie et les mathématiques, ainsi que l’accent croissant mis sur la responsabilisation, mettent à mal l’approche développementale et entraînent un abaissement de l’âge des acquisitions scolaires (Dickinson, 2002; Marcon, 2002).
Cette pression est tout particulièrement perceptible dans les programmes qui s’adressent aux enfants désavantagés issus de familles à faible niveau de revenu et de groupes minoritaires, plus à risque de subir un échec scolaire.
Un aspect qui est peut-être encore plus important est celui de la qualité structurelle des services d’EAJE.
Il peut s’avérer difficile de mettre en pratique les approches propices au développement et les compétences des enseignants si les circonstances ne s’y prêtent pas, par exemple si la taille du groupe est trop grande et si l’enseignant est trop occupé à gérer sa classe (voir section 4).
Dans la problématique qui oppose les approches développementale et didactique/académique des curriculums d’EAJE, un aspect déterminant est de savoir si les effets des programmes sont évalués à court terme ou à long terme.
À court terme, les programmes didactiques et académiques peuvent être aussi efficaces, voire plus efficaces, que les démarches développementales pour atteindre les objectifs cognitifs et langagiers.
Cependant, plusieurs études mettent en évidence que les bénéfices àlong terme – y compris en matière de résultats scolaires – des programmes qui privilégient le développement sont supérieurs, vraisemblablement en raison de leurs effets plus positifs sur les aptitudes socio-affectives, l’autorégulation et la motivation intrinsèque des enfants.
Schweinhart et Weikart (1997) ont comparé le programme High/Scope et un programme axé sur l’approche didactique traditionnelle visant l’acquisition des compétences de base, caractérisé par les chercheurs de «laissez-faire», probablement en raison de la démarche des enseignants privilégiant la maturation.
À court terme, le programme didactique et le programme développemental-constructiviste High/Scopese sont avérés peu ou prou aussi efficaces l’un que l’autre du point de vue cognitif mais, à long terme, les bénéfices du programme High/Scope dans d’autres domaines sont clairement apparus.
Cette étude a en effet permis de constater chez les enfants ayant suivi ce dernier programme une meilleure autorégulation, une attitude plus positive vis-à-vis du travail, un renforcement de la motivation et une meilleure adaptation sociale et comportementale, ce qui, par rapport aux autres approches, a eu des effets sociaux supérieurs (par exemple une moindre délinquance et une plus grande indépendance économique) au début de l’âge adulte.
Ces effets sociaux sont comparables à ceux constatés dans le cas du Perry Preschool Project, prédécesseur du programme High/Scope. Il convient de noter que le modèle de «laissez-faire» s’est avéré le moins efficace à tous égards.
Marcon (1999) a comparé trois approches éducatives différentes au préprimaire afin de déterminer leurs effets sur le développement des enfants et sur leur maîtrise des compétences de base en langue, littéracie et mathématiques à la fin du préprimaire.
La majorité des enfants étudiés étaient issus de familles à faible niveau de revenu et de groupes minoritaires.
Il ressort de cette étude que les enfants ayant fréquenté un établissement préprimaire développemental, caractérisé par une approche centrée sur l’enfant (sur des pratiques propices au développement), font preuve d’une meilleure maîtrise des compétences de base à la fin du préprimaire que les enfants ayant suivi des programmes reposant sur une approche académique, axée sur l’enseignement direct des compétences «standard» (aligné sur les normes d’apprentissage établies pour le primaire).
Cependant, les bénéfices de la démarche centrée sur l’enfant par rapport à la démarche préprimaire académique se sont avérés faibles et les deux types de programmes ont donné de bien meilleurs résultats que le modèle mixte associant de manière pratique, ou éclectique, des éléments des deux approches.
Une étude de suivi a fait apparaître un tableau encore plus complexe (Marcon, 2002).
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants préscolaire académique que chez ceux qui avaient suivi un programme centré sur l’enfant ou mixte.
Les résultats indiquent que les enfants sortis du moule préscolaire académique sont relativement désavantagés lors du passage en quatrième année, qui, dans le système des États-Unis (comme ailleurs, probablement), se caractérise par des exigences croissantes d’apprentissage autorégulé et par un déplacement des priorités, dans le sens où il s’agit moins désormais d’acquérir les compétences de base en lecture, écriture et mathématiques que de développer les capacités de compréhension, de rédaction et de discernement.
Les programmes éducatifs destinés aux très jeunes enfants, de moins de cinq ans, devraient privilégier l’approche développementale, tandis que les programmes destinés aux enfants de cinq et six ans pourront intégrer des matières scolaires dans un curriculum plus planifié, avec une intervention plus marquée de l’enseignant, sans que cela ait des conséquences négatives sur le plan socio-affectif.
Des éléments à l’appui de cette thèse nous sont fournis par Stipek et al. (1998), qui ont comparé quatre groupes d’enfants essentiellement issus de milieux à faible niveau de revenu et de minorités ethniques qui, avant leur scolarisation en primaire, avaient fréquenté entre l’âge de trois et cinq ans un établissement préprimaire axé sur une approche privilégiant soit le développement socio-affectif, soit les compétences de base, puis, de cinq à six ans, un centre éducatif axé sur une approche privilégiant soit le développement socio-affectif, soit les compétences de base.
Cette étude a fait apparaître que le centrage sur l’enfant et sur son développement socioaffectif dans les deux premières années de préscolarisation (jusqu’à l’âge de cinq ans) a des effets positifs certains sur le développement de l’enfant, tant sur le plan scolaire que sur le plan socio-affectif, indépendamment du type de centre éducatif fréquenté au cours de la troisième année.
Ces derniers se sont avérés légèrement plus efficaces pour développer les aptitudes à la résolution de problèmes et la compréhension du langage, ce qui rejoint les conclusions de Marcon (2002).
Récapitulation dela problématique
La thèse des pratiques propices au développement de l’enfant ou, plus exactement, sa version résolument socio-affective (par opposition à la version académique) ne fait pas l’unanimité.
Il est vrai que les données, considérées dans leur ensemble, ne sont peut-être pas extrêmement convaincantes. Par exemple, Van Horn et al. (2005) critiquent les études qui, dans le sillage de Bredekamp (1987), plaident en faveur de l’approche propice au développement en matière d’EAJE.
L’argument avancé par ces chercheurs est que toutes ces études sont entachées d’imperfections méthodologiques, telles que le travail sur des ensembles de données emboîtés dépourvu de
(2006), bien que moins détaillées que les études américaines sur le sujet, montrent des relations similaires entre la qualité structurelle et la qualité des processus.
Plusieurs études ont mis en évidence que le niveau d’études générales, complété par une formation spécifique à l’éducation des jeunes enfants, a une incidence sur la qualité du processus pédagogique et sur les résultats en termes de développement et de compétences scolaires (pour une vue d’ensemble de ces études, voir Early et al., 2006 et 2007).
S’agissant des compétences scolaires des enfants, les enseignants titulaires d’un Bachelor ou d’un diplôme de niveau plus élevé obtiennent de meilleurs résultats en mathématiques et en résolution de problèmes mais pas en langue et littéracie.
On peut avancer plusieurs explications à ces résultats mitigés. Premièrement, d’autres caractéristiques structurelles de la qualité – le ratio enfants/personnel, par exemple – peuvent avoir une importance, même si elles ne sont pas étroitement liées au niveau d’éducation et de formation des enseignants.
Deuxièmement, de nombreux centres d’EAJE dispensent aux personnels, en particulier aux non-spécialistes moins qualifiés, une formation et un encadrement en cours d’emploi complémentaires aux études et à la formation préalables à leur entrée en service (Early et al., 2006).
Cette formation continue en cours d’emploi et l’utilisation de systèmes de contrôle de la qualité dans les centres d’EAJE peuvent constituer une caractéristique à part entière importante de la qualité structurelle.
Dans un commentaire sur des résultats similaires de sept autres études effectuées aux États-Unis sur la formation des enseignants, Early et ses collègues (2007) affirment que «généralement, nous (…) pensons encore toujours que l’éducation devrait être tout aussi importante pour les enseignants que pour la plupart des autres professions».
Pour expliquer l’absence d’associations entre le niveau de formation des enseignants et la qualité de leur pédagogie en classe, les chercheurs soutiennent que la formation des enseignants n’est actuellement pas assez adaptée aux besoins éducatifs des jeunes enfants.
Ils pointent, en particulier, le manque de prise de conscience dans les programmes de formation des enseignants de l’importance d’avoir des relations respectueuses et basées sur la confiance entre les enfants et les enseignants, et ce en raison de l’accent mis sur les contenus et les connaissances.
De plus, un programme de formation des enseignants de la prime enfance, qui promeut des comportements et des interactions langagières et littéraires plus appropriées en classe, a montré une nette amélioration du développement langagier des enfants (Wasik et al., 2006).
En conséquence, une explication plausible est que les programmes de formation générale des enseignants ne sont pas suffisamment ciblés sur les pratiques attendues au niveau de l’accueil et de l’éducation des jeunes enfants.
En général, les caractéristiques de la qualité structurelle, telles que celles qui ont été examinées cidessus, sont régies au niveau d’un État ou d’un pays par des dispositions réglementaires relatives à la qualité (voir chapitre 4).
Les études font apparaître, assez logiquement, que les crèches et les
Toutefois, une autre explication possible est que les caractéristiques de la qualité structurelle sont des conditions sine qua non pour optimiser la qualité des processus, mais qu’elles n’ont pas d’effets directs sur le développement. Dès lors, il se peut que les analyses effectuées dans le cadre du Projet préscolaire de l’IEA aient sous-estimé l’impact de ces caractéristiques.
En outre, un résultat intéressant qui ressort du Projet préscolaire de l’IEA est que tant les facteurs au niveau des environnements qu’au niveau des pays expliquent les variances des scores langagiers et cognitifs.
Par exemple, au niveau des pays, le pourcentage des environnements où les adultes participent aux activités des enfants et ont de multiples interactions avec eux s’est avéré un facteur prédictif cohérent de la variance des scores langagiers et cognitifs, ce qui indique que la qualité souhaitée des processus devrait être directement réglementée par l’État ou le pays, par exemple sous la forme de «programmes éducatifs nationaux» (pour des exemples, voir Chan & Mellor, 2002). 36
Si l’éducation préscolaire est utilisée en tant que mesure politique pour assurer une meilleure équité, ses effets ne doivent pas se limiter au court terme, ce qui soulève la question des conditions dans lesquelles les résultats immédiats des programmes sont traduits en bénéfices à long terme.
De même, on ne saurait circonscrire les approches efficaces aux programmes «types» à petite échelle, qui ne prennent en charge que de faibles proportions des groupes cibles, ce qui soulève la question des moyens à mettre en œuvre pour élargir l’accès aux services préprimaires de haute qualité.
Bénéfices àlongterme
L’amenuisement des effets des programmes, bien que maintes fois documenté, n’est pas aussi généralisé et inévitable qu’il n’y paraît.
Par exemple, les résultats d’un certain nombre de programmes, mentionnés dans les sections précédentes, indiquent que l’efficacité à long terme est possible.
Dans leur méta-analyse des études d’évaluation des programmes préprimaires publiées après 1985, Blok et al. (2005) ont mesuré une diminution moyenne annuelle de l’ampleur de l’effet intégré correspondant à un écart type de 0,03, ce qui veut dire que la disparition d’un effet moyen de 0,5 s’effectuerait sur une période de 15 ans environ.
Dans l’intervalle, on observerait probablement plusieurs bénéfices, tels qu’un moindre taux de redoublement, un moindre taux d’orientation vers l’éducation spéciale et, dans les systèmes scolaires différenciés – répartissant les élèves par niveaux –, un taux plus élevé de transition vers les niveaux supérieurs du secondaire des élèves issus de milieux à faible niveau de revenu et de minorités ethniques.
L’amélioration des curriculums ainsi que de la conception et de la qualité des programmes permettrait probablement de prolonger les effets positifs des services d’éducation préprimaire.
Les données indiquent qu’une prise en charge précoce (à l’âge de trois ans ou avant, mais peut-être pas trop tôt), reposant sur une approche intensive, multisystémique et de haute qualité, combinant une éducation préscolaire axée sur l’enfant et sur son développement avec un engagement des parents, une éducation parentale et un soutien aux familles, procure toute une palette de bénéfices à long terme, tant individuels que sociaux (Yoshikawa, 1994).
Les programmes pour lesquels on constate une moindre diminution des effets sont notamment les programmes combinés examinés ci-dessus.
Comme noté plus haut, une autre caractéristique importante est l’intensité, ou «dose», d’intervention préscolaire: plus elle est forte, plus les effets à long terme sont notables et plus le taux d’amenuisement est faible (Gorey, 2001).
L’efficacité à long terme se manifeste par des résultats scolaires supérieurs à la moyenne dans les classes ultérieures (en écriture et mathématiques), des parcours scolaires mieux réussis, une moindre dépendance vis-à-vis de l’aide sociale, une plus grande indépendance économique, moins de problèmes psychosociaux, moins de délinquance juvénile, moins de tabagisme et des taux plus faibles de grossesse des adolescentes. Trois des programmes susmentionnés ont fait l’objet d’analyses coût/bénéfices qui ont mis en évidence des taux de rentabilité élevés dans les trois cas.
Ces trois programmes sont les suivants: Perry-Preschool,Abecedarian et Chicago Child-Parent Centers (Barnett, 2000; Masse & Barnett, 2002; Belfield et al., 2006; Reynolds et al., 2002). Les 37
Chapitre 1. L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants dans le sens où ce sont les plus désavantagés qui en bénéficient le plus.
Les programmes devraient avoir des effets plus grands sur ceux qui sont le plus désavantagés.
Les résultats de recherche examinés ci-dessus confirment que les programmes d’éducation préprimaire de haute qualité sont à même de satisfaire à ces deux premières conditions.
La troisième condition a trait à l’utilisation réelle de l’éducation préprimaire par les groupes désavantagés sur le plan éducatif.
Après avoir passé en revue les données disponibles, Magnuson et Waldfogel concluent qu’à l’échelle sociétale, l’éducation préprimaire ne peut contribuer significativement à gommer les disparités éducatives entre les jeunes enfants que si l’utilisation des centres et des structures préprimaires de haute qualité par les familles à faible revenu et les familles appartenant à des minorités ethniques est massivement accrue.
L’offre émane de prestataires privés, subventionnés pour tout ou partie. Les subventions peuvent être centralisées (octroyées directement aux centres) ou décentralisées (sous la forme de chèques et d’abattements fiscaux pour les parents).
Il peut y avoir des différences dans les réglementations régissant l’octroi de licences et l’accréditation, ainsi que des différences marquées en termes de qualité – ces dernières étant liées aux premières.
Sur ce marché mixte et segmenté, les parents recourent à des alternatives qui ne sont pas toujours bénéfiques pour l’enfant.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles des deux parents peut arrêter de travailler tant que les enfants sont jeunes.
Il existe parfois des services de garde alternatifs peu onéreux, dont la qualité est susceptible de laisser à désirer.
1. le niveau de revenu du ménage, le nombre d’enfants, l’activité de la mère et le salaire horaire de celle-ci, par rapport au coût des services à la charge des parents et aux aides versées à la famille;
2. les croyances culturelles et religieuses relatives à l’éducation des enfants, en particulier le point de vue selon lequel les jeunes enfants devraient être élevés par leur mère, versus l’importance accordée à une stimulation précoce du développement des compétences en langue (seconde) et en littéracie;
3. le degré d’intégration sociale et culturelle et le nombre d’années de résidence dans le nouveau pays, et plus particulièrement la confiance dans les services professionnels d’EAJE, perçus comme professionnalisés et représentatifs de la société dans son ensemble;
4. les considérations liées au côté pratique et à la disponibilité de services de garde informelle assurés par des membres de la famille habitant à proximité, par rapport à la localisation des services formels, à leurs heures d’ouverture et aux règles d’accueil des enfants malades.
Manifestement, une première mesure nécessaire pour accroître l’accès à des services d’EAJE de haute qualité est d’en diminuer les coûts pour les groupes à faible niveau de revenu (voir chapitre 3, section 2 sur les mesures prises dans les pays européens).
En raison de leurs croyances culturelles et religieuses, les parents appartenant à des communautés économiquement désavantagées et à des minorités ethniques et sociolinguistiques peuvent privilégier l’éducation des enfants à la maison, par la mère.
En outre, ils peuvent estimer que les enfants d’âge préprimaire sont trop jeunes pour participer à un programme éducatif.
Bien que la plupart de ces parents attachent certainement de l’importance à la réussite du parcours scolaire de leurs enfants, il se peut qu’ils ne perçoivent pas le lien entre cet objectif et la fréquentation d’une crèche ou d’une structure préprimaire.
Une deuxième mesure déterminante au niveau de l’élaboration des politiques semble être d’assurer la qualité, et tout particulièrement l’efficacité en termes de développement cognitif, langagier et socio-affectif.
La pauvreté et l’appartenance à un groupe minoritaire exposent les familles à de multiples pressions supplémentaires liées au revenu du ménage, à l’emploi, aux soins quotidiens des enfants, au quartier.
Il se peut que les efforts pour faire face aux exigences d’un engagement personnel dans le programme éducatif ou pour respecter les horaires et le règlement de la crèche viennent encore alourdir ce fardeau (Farran, 2000).
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Les approches de faible intensité, à faible dose, tardives et monosystémiques sont globalement moins efficaces.
Une approche didactique ou académique, dans un climat socioaffectif négatif, peut être plus néfaste que bénéfique.
Les approches précoces, intensives et multisystémiques, axées en priorité sur l’éducation en centre assurée par des professionnels, sont d’une efficacité supérieure et produisent des résultats à long terme impressionnants et un retour sur investissement très positif.
Il est probablement très rentable, sur le plan social et économique, d’investir dans des services d’EAJE accessibles, de grande qualité, intensifs, et qui prévoient une prise en charge précoce.
Cela étant, il est essentiel de décliner ce modèle général en services adaptés à l’âge des enfants ainsi qu’à la diversité des besoins et des préférences.
Par exemple, les récents résultats de l’étude Early Child Care du Réseau d'accueil des jeunes enfants (Belsky, 2006; NICHD ECCN, 2006) peuvent être considérés comme une mise en garde contre les risques d’une utilisation intensive trop précoce de l’EAJE en centre pour le développement social et affectif de l’enfant, même dans des conditions optimales de qualité.
Au regard de ce constat, les considérations politiques doivent aussi prévoir des dispositifs de congé parental et le droit au travail à temps partiel, en association avec des interventions éducatives en centre de faible intensité pour les toutpetits.
Un développement bilingue équilibré des jeunes enfants appelle une éducation bilingue équilibrée.
Cela peut être facilité par des programmes au domicile, complémentaires aux services d’accueil et d’éducation dans la langue majoritaire en centre.
Les mesures politiques qui visent à accroître la participation à l’offre d’éducation préprimaire devraient explorer les moyens de réduire les coûts pour les groupes à faible niveau de revenu, tout en assurant un niveau général de qualité élevé des services destinés à l’ensemble des enfants.
Certaines études indiquent que l’option des subventions indirectes, via des chèques et des mesures fiscales (subvention de la demande), peut s’avérer la meilleure stratégie à cet égard.
Toutefois, un risque spécifique des subventions indirectes est qu’elles peuvent creuser les écarts d’utilisation des services de haute qualité entre les groupes à revenu élevé et les groupes à faible revenu.
Les subventions directes comportent elles aussi un risque spécifique, qui est celui d’une qualité moyenne faible ou modérée, comme on l’observe dans les établissements préprimaires publics de grande taille.
Dans tous les cas, les stratégies de subvention devraient être accompagnées de mesures strictes permettant de contrôler et de garantir le respect de normes minimales de qualité.
S’il est vrai, comme l’affirment Magnuson et Waldfogel (2005), que seule une éducation préprimaire de haute qualité (qui laisse la place à des interventions ciblées pour ceux qui en ont le plus grand besoin) peut contribuer à réduire les inégalités éducatives entre les jeunes enfants, cette éducation doit être régie par des standards strictes de haute qualité concernant la taille des groupes (pour les plus jeunes enfants), les ratios enfants/personnel (plus faibles pour les plus jeunes enfants, légèrement supérieurs pour leurs aînés d’âge préscolaire), ainsi que le niveau d’éducation et de formation des enseignants.
À l’heure actuelle, l’offre de programmes d’EAJE spécifiquement destinés aux enfants désavantagés du fait de leur origine socioéconomique ou ethnique présente plusieurs problèmes (Farran, 2000).
Premièrement, de nombreux programmes ciblés d’éducation préscolaire ne satisfont pas aux critères
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles de qualité et d’efficacité.
Deuxièmement, les programmes d’éducation préprimaire destinés aux enfants désavantagés sont souvent des projets temporaires, vulnérables aux tendances économiques et politiques.
Ce problème se pose tout particulièrement dans les systèmes nationaux qui laissent aux parents le libre choix de l’établissement primaire.
La ségrégation résulte en une concentration accrue d’enfants défavorisés dans certains centres d’EAJE, ce qui pourrait avoir un effet négatif supplémentaire sur le développement des enfants.
Des études récentes montrent que les centres accueillant une population plus mixte du point de vue des revenus de la famille obtiennent de meilleurs résultats pour les enfants défavorisés.
Cela est probablement dû au fait que les enfants les plus capables soutiennent les autres enfants dans leur développement (Schechter & Bye, 2007). Par conséquent, le défi politique qu’il s’agit de relever est de (re)construire les systèmes (actuels) d’EAJE conformément aux caractéristiques de conception essentielles exposées cidessus, de manière à dispenser à tous les enfants des services d’accueil et d’éducation de haute qualité, qui soient intégrés, attractifs et abordables pour toutes les familles, indépendamment de leur classe sociale ou de leur statut minoritaire, mais qui soient aussi à même de répondre à la diversité des besoins éducatifs et de compenser les désavantages éducatifs des jeunes enfants. Un système idéal d’éducation des jeunes enfants est un système à la fois intégré et différencié, il sert des objectifs communs de développement et d’éducation, tout en étant adaptatif aux besoins et aux préférences individuels, et il est centré à la fois sur l’enfant et sur la famille.
Il regroupe les différents types d’accueil, d’éducation et de soutien dispensés et il est régi par des réglementations en matière de qualité équivalentes pour tous ses sous-systèmes.
Un modèle intéressant à cet égard nous est fourni par les systèmes d’educare («éduaccueil») et les services à âges intégrés.
Ces systèmes et services visent à combiner plusieurs fonctions d’éducation et d’accueil dans une seule structure préprimaire locale: garderie toute la journée, centre ludique, programmes d’éducation préprimaire, activités de loisirs pour les jeunes enfants et programmes de soutien aux parents.
Un deuxième modèle à cet égard est celui des broad-based schools («écoles à large base»), encore appelées community schools («écoles communautaires») ou full-service schools («écoles à services complets») (cf. Children’s Aid Society, 1997).
Les écoles à large base regroupent, dans un seul bâtiment, et sous une même direction et administration, plusieurs services destinés aux (jeunes) enfants, aux parents et à la communauté locale.
En même temps, l’une de leurs fonctions essentielles est l’enseignement de la lecture, de l’écriture et des mathématiques.
Elles assurent également des services qui sont alignés sur ceux des écoles élémentaires, dont des programmes compensatoires éducatifs et langagiers pour les enfants âgés de 3 à 6 ans, un accueil à finalité éducative toute la journée (educare, pour les 06 ans), ainsi que des dispositifs d’éducation et d’accueil après les heures d’école (pour les 6-12 ans).
La cohérence et la coopération entre les divers services sont assurées par des réunions interservices périodiques des personnels, par une cogestion des cas et par des échanges occasionnels de personnel.
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Références bibliographiques
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Chapitre 1.
L'impact d'une offre d'éducation et d'accueil de qualité surle développement desjeunes enfants
Comme le souligne la revue des résultats de la recherche présentée dans le chapitre 1, l’étude de l’équité des systèmes éducatifs passe par l’étude des sources d’inégalités sociales entre individus ou facteurs de risque, la reconnaissance de leur existence et la mise en place de dispositifs adaptés, et ce dès les premières années de la vie.
Dans ce contexte, le présent chapitre vise à fournir quelques repères quantitatifs harmonisés sur trois aspects en lien avec l’éducation des jeunes enfants en Europe: le nombre de ménages en charge d’un ou de plusieurs enfants en bas âge (moins de 6 ans), la proportion de ménages ou d'enfants considérés comme sujets à un facteur de risque par rapport à l'éducation et, enfin, le niveau de participation des enfants en bas âge à des centres éducatifs de niveau préprimaire (CITE 0).
Premièrement sont abordées les caractéristiques démographiques permettant d’apprécier le nombre de ménages à travers l’Europe concernés par l’éducation d’un enfant de moins de 6 ans.
Cette première description est complétée par la charge parentale de ces familles, estimée au travers du nombre d’enfants à leur charge.
En second lieu, une part importante de ce chapitre est consacrée à l’analyse de certains des principaux facteurs reconnus par la littérature comme étant à risque.
Les données rapportent, pour ces ménages concernés par l’éducation d’un enfant en bas âge, l’ampleur de la présence en Europe des facteurs suivants: monoparentalité, immigration, pauvreté et situation professionnelle à travers les statistiques d’activité et de chômage.
La revue de la littérature scientifique (chapitre 1) a montré que ce n’est pas tant l’existence d’un facteur de risque qui peut altérer une trajectoire socioprofessionnelle réussie, mais une combinaison de ces facteurs.
Malheureusement, la plupart des bases de données utilisées ici proviennent de différentes sources (1) et ne peuvent donc être croisées au niveau des individus.
En outre, même à l’intérieur d’une même base de données, le croisement de plusieurs facteurs conduit à des sous-échantillons d’individus, dont les effectifs sont trop faibles pour être considérés comme des estimations fiables des statistiques de population.
Malgré cette limitation, et parce qu’elle peut être statistiquement contrôlée, on s’attachera à croiser taux de chômage et monoparentalité.
Enfin, les structures éducatives au niveau préprimaire (CITE 0) seront examinées de différents points de vue: les effectifs qu’elles parviennent à accueillir et les moyens financiers publics dont elles disposent, ainsi que l’évolution récente de ces statistiques durant la période 2001-2004.
Ménages avec enfants de moins de 6 ans
En Europe, le nombre de familles concernées par l’éducation d’un enfant de moins de 6 ans n’est pas négligeable (figure 2.1): près d’un ménage sur huit a à sa charge un enfant de cet âge.
En Espagne, à Chypre et au Portugal, ces ménages représentent plus de 15 %.
Seules la Bulgarie, l’Allemagne et la Finlande comptent moins de 10 % des ménages ayant à charge au moins un enfant de moins de 6 ans.
Toutes les données sont fournies par Eurostat, l'Office statistique des Communautés européennes, et proviennent de trois bases de données distinctes: EFT (Enquête sur les Forces de Travail) pour la plupart des indicateurs rapportés ici, EU-SILC (EU Statistics on Income and Living Conditions) pour les statistiques de pauvreté, et UOE (collecte UNESCO-UIS/OCDE/Eurostat) pour les chiffres relatifs à l’éducation de niveau CITE 0.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Nombre de ménages ayant à charge au moins un enfant de 02 ans, 35 ans et 05 ans, en pourcentage du nombre total de ménages, 2005.
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Le nombre estimé de ménages ayant à charge au moins un enfant de 02 ans, 35 ans et 05 ans est rapporté au nombre total estimé de ménages du pays. Ce rapport est exprimé en pour cent.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Dans l’EU-27, les ménages concernés par l’éducation d’un enfant en très bas âge (0-2 ans) représentent près de 7 % des familles, soit un peu plus d’un ménage sur 15.
En Bulgarie, en Allemagne et en Grèce, ce taux est inférieur à 6 %, tandis qu’il dépasse les 8 % au Danemark, en Espagne, en France, à Chypre et au Portugal.
Ces données indiquent également que la plupart des familles européennes avec enfant(s) de moins de 6 ans ont en général un enfant soit de moins de 3 ans, soit entre 3 et 5 ans et ne cumulent que rarement les deux.
En effet, la proportion de familles avec enfant(s) de moins de 6 ans (12,2 %) dans l’UE vaut presque la somme des proportions des deux autres catégories (6,9 % avec au moins un enfant de moins de 2 ans; 7,2 % avec un enfant entre 3 et 5 ans).
La majorité des pays présente ce profil, avec deux exceptions: le Danemark et les Pays-Bas où presque 3 % des familles ont au moins un enfant de 3 à 5 ans et au moins un enfant de moins de 3 ans.
Les données de la figure 2.2 permettent de compléter ce constat, en considérant également le nombre d’enfants de moins de 15 ans à charge des ménages ayant par ailleurs un enfant de moins de 6 ans.
Elles donnent une mesure de la charge parentale qui repose sur le(s) parent(s) de ces familles.
Chapitre 2. Indicateurs contextuels
Distribution des ménages ayant à charge au moins un enfant de moins de 6 ans, selon le nombre d'enfants de moins de 15 ans du ménage, 2005.
Au moins 3 enfants à charge
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Distribution des ménages selon le nombre d’enfants (moins de 15 ans) à charge, parmi les familles ayant à charge au moins un enfant de moins de 6 ans.
Au nombre total estimé de ménages ayant à charge au moins un enfant de moins de 6 ans, on rapporte le nombre estimé de ménages ayant à charge 1, 2, 3 ou plus d'enfants de moins de 15 ans. Ce rapport est exprimé en pour cent.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Au niveau de l’EU-27, parmi les ménages ayant à charge un enfant en bas âge (0-6 ans), 43 % n’ont précisément que ce seul enfant à charge.
Les familles avec enfant unique représentent plus de la moitié de ces ménages en Bulgarie, en Lettonie, au Portugal et en Roumanie.
Les familles nombreuses (3 enfants à charge ou plus) comptant un enfant de moins de 6 ans représentent 16 %.
La Finlande compte une proportion non négligeable de familles nombreuses: près de 30 % des ménages devant s’occuper d’un enfant en bas âge (0-6 ans) ont aussi deux autres enfants (de moins de 15 ans) ou plus à leur charge.
Plus d’une famille sur cinq comptent trois enfants ou plus dans sept autres pays (Belgique, Danemark, Chypre, Luxembourg, Hongrie, Slovaquie et Royaume-Uni).
Monoparentalité des ménages
La charge éducative est encore plus grande lorsqu'un parent seul ou un tuteur est responsable de l'enfant (figure 2.3).
En outre, comme l'indique la recherche (chapitre 1, section 2), la monoparentalité figure parmi les risques socioéconomiques affectant le développement des aptitudes intellectuelles et socio-affectives de l’enfant.
Dans l’Union européenne (pour les pays dont les données sont disponibles), parmi les ménages comprenant un enfant de moins de 6 ans, on compte 9,1 % de familles monoparentales, soit un ménage sur onze.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Pourcentage de ménages monoparentaux parmi les ménages ayant au moins un enfant à charge de 02 ans et plus, 35 ans et plus, et 05 ans et plus, 2005.
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Un ménage est défini comme étant monoparental dès lors qu’il se compose d’un seul adulte ayant à sa charge au moins un enfant, que ce dernier ait ou non un lien de filiation avec l’adulte.
Le taux de monoparentalité est présenté pour trois catégories de ménages ayant un ou des enfant(s) à charge: a) les ménages avec au moins un enfant âgé de 0 à 2 ans, et éventuellement d’autres enfants; b) les ménages dont au moins un enfant est âgé de 3 à 5 ans, les autres enfants éventuels ayant tous au moins 3 ans; c) les ménages avec au moins un enfant âgé de 0 à 5 ans, et éventuellement d’autres enfants.
Les données entre parenthèses signalent les estimations peu fiables, en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Le phénomène de monoparentalité est réparti de façon très inégale en Europe.
C’est au Royaume-Uni que l’on observe le plus de familles monoparentales: plus d’un ménage sur cinq ayant au moins un enfant de moins de 6 ans serait géré par un adulte seul.
Par contre, les pays du bassin méditerranéen (Grèce, Espagne, Italie, Chypre et Portugal) ainsi que la Bulgarie, la Roumanie et la Slovaquie semblent les moins touchés par la monoparentalité des familles, avec une proportion de ménages monoparentaux ayant au moins un enfant de moins de 6 ans inférieure à 4 %.
Les données mettent, par ailleurs, en évidence que le taux de monoparentalité peut être très variable selon l’âge du plus jeune enfant à charge.
Plus précisément, dans tous les pays dont les données peuvent être considérées comme fiables, ce taux augmente avec l’âge des enfants du ménage, et peut doubler voire plus.
Le tableau suivant quantifie cet accroissement en pour cent.
Accroissement (en pour cent) du taux de monoparentalité entre les ménages ayant au moins un enfant de moins de 3 ans à charge et les ménages ayant à charge au moins un enfant âgé de 3 à 5 ans, les autres enfants éventuels étant tous âgés de plus de 3 ans.
Si le Royaume-Uni enregistre les plus hauts taux de monoparentalité, la hausse selon l’âge des enfants à charge n’est que de +30 % environ entre 02 et 35 ans, et cette différence figure parmi les plus basses avec celles de la Slovénie (+15 %) et de la Slovaquie (+20 %).
Pour ces pays, la monoparentalité apparaît donc très tôt dans la vie de l’enfant, voire avant sa naissance.
En revanche, dans les autres pays, la monoparentalité survient plus tard dans le développement de l’enfant. Elle double en France et en Finlande entre les deux tranches d’âges considérées, et triple en République tchèque, en Espagne et aux Pays-Bas.
Nationalité
L’appartenance à une culture et/ou à une ethnie minoritaire peut constituer également un important facteur de risque pour une adaptation scolaire puis socioprofessionnelle réussie (chapitre 1).
L’intégration des migrants, notamment à travers l’éducation, est une des préoccupations des
2 décideurs politiques en Europe ().
Dans les bases de données harmonisées disponibles à Eurostat, le critère principal qui définit et distingue les différentes populations vivant dans les États membres est le critère juridique de la nationalité.
Plus précisément, la nationalité telle que prise en compte ici (figure 2.4) est définie selon le pays qui délivre le passeport.
Ces données démographiques présentent l’écueil de ne pas prendre en compte des différences de procédures d’acquisition de la nationalité qui subsiste entre pays et en limite la comparabilité.
En corollaire, le critère de nationalité n’identifie pas toujours les individus sujets à un facteur culturel de risque: dans certains pays, des individus sont considérés comme nationaux (notamment les migrants intra-nationaux, tels que les Roms et les enfants du voyage en Irlande), bien qu’ils appartiennent à des communautés ethniques minoritaires, culturellement voire linguistiquement distinctes.
D'autre part, être non-national ne signifie pas nécessairement que l'on sera à risque au niveau de l'éducation.
Un tel critère n'indique en lui-même aucune différence quant à la langue parlée et/ou à la culture.
Par exemple, dans un petit pays comme le Luxembourg, le nombre particulièrement élevé de nonnationaux de moins de 6 ans (49 %) indique la présence de nombreux enfants des pays limitrophes, partageant la même langue et une culture similaire.
Par conséquent, la figure 2.4 n'est présentée ici que pour illustrer la diversité dans les pays européens.
Vu le taux élevé de données manquantes quant à la proportion d'enfants non nationaux de moins de 6 ans, le nombre de nonnationaux dans la population totale est également mentionné.
Comme la non-nationalité est seulement l'indicateur le plus disponible, mais pas le meilleur, il faut éviter de tirer des conclusions directes en matière de risques éducatifs.
Dans l’Union européenne, on estime à près de 5 % le nombre de résidents d’un pays qui n’en ont pas la nationalité.
Ce chiffre peut être sous-estimé en raison du taux élevé de non-réponse. Parmi les enfants de moins de 6 ans, les nonnationaux représentent environ 3 %.
Il y a cependant une très grande variation entre les pays européens.
Au Luxembourg, les nonnationaux constituent près de la moitié de la population des enfants de moins de 6 ans.
À l'exception de la Belgique, de l’Allemagne, de la Grèce, de Chypre et de l’Autriche, tous les autres pays enregistrent moins de 4 % d’enfants de moins de 6 ans de nationalité étrangère.
C'est le cas également en Grèce et en Autriche; partout ailleurs (où les données sont disponibles), le taux de nonnationaux de moins de 6 ans est égal ou inférieur au taux de nonnationaux dans la population totale.
Voir Eurydice (2004), L’intégration scolaire des enfants immigrants en Europe.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Proportion des moins de 6 ans de nationalité étrangère, en pourcentage de la population totale des moins de 6 ans, comparée à la population totale (tous âges confondus), 2005.
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
La nationalité se réfère au pays qui délivre le passeport.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Précarité des ménages
En ce qui concerne l'éducation des jeunes enfants, le niveau de revenus de la famille est un autre paramètre essentiel pour définir les groupes à risque.
La pauvreté est en effet un important facteur de risque pour la réussite scolaire: selon certains auteurs, ce facteur transcenderait d’autres facteurs de risque (chapitre 1).
La figure 2.5 utilise la notion de seuil de risque de pauvreté.
Celui-ci se base sur le revenu net total de chaque ménage (revenus professionnels, mais également revenus de remplacement et autres aides sociales telles que les allocations familiales, etc.).
Ce revenu est alors redistribué selon une formule mathématique basée sur le nombre de personnes constituant le ménage et leur âge (voir note explicative).
Selon ce calcul, près d’un ménage européen sur six ayant un enfant de moins de 6 ans vit sous le seuil de risque de pauvreté.
Chapitre 2. Indicateurs contextuels
Pourcentage de ménages vivant sous le seuil de risque de pauvreté avec enfants à charge de 02 ans, 35 ans et 05 ans, 2005.
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Pour chaque catégorie de ménage (avec enfant(s) à charge de 0 à 2 ans, de 3 à 5 et de 0 à 5 ans), on rapporte le nombre de ménages vivant sous le seuil de risque de pauvreté au nombre de ménages de la catégorie.
Le seuil de risque de pauvretéest défini comme valant 60 % de la valeur médiane des revenus disponibles équivalents.
Le revenu disponible d’un ménage comprend les revenus d'activité, les revenus du patrimoine, les transferts en provenance d'autres ménages et les prestations sociales (y compris les pensions de retraite et les indemnités de chômage), nets des impôts directs.
Le revenu disponible équivalent est obtenu en répartissant le revenu disponible d’un ménage parmi tous les individus du ménage, selon la répartition adoptée par l’OCDE (un poids de 1,0 au premier adulte, de 0,5 à toutes les autres personnes de 14 ans et plus, et enfin 0,3 aux enfants âgés de moins de 14 ans).
Les données sont trimestrielles (printemps) pour tous les pays, à l'exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
À l’exception de la Suède et de la Norvège, tous les pays analysés comptent plus de 10 % de ménages potentiellement pauvres ayant à charge un enfant en bas âge.
La situation est relativement préoccupante en Estonie, en Italie, en Lituanie, au Luxembourg, en Pologne, au Portugal et au Royaume-Uni, où plus de 20 % des ménages élevant un enfant de moins de 6 ans vit sous le seuil de risque de pauvreté.
À ces pays s’ajoutent la Belgique et la Lettonie quand on considère les ménages avec enfant(s) en très bas âge (moins de 3 ans).
La monoparentalité (figure 2.3), par la baisse de revenus qu’engendre l’absence ou le départ du ménage de l’un des parents, peut en partie expliquer ces statistiques, mais pas de façon équivalente pour tous les pays cités.
En Italie et au Portugal, par exemple, environ 20 % de familles avec enfant(s) de moins de 6 ans vivent sous le seuil de pauvreté malgré le fait qu’ils figurent parmi les pays les moins concernés par la monoparentalité de ces ménages.
Le nombre plus élevé d’enfants à charge (figure 2.2) peut également contribuer à la baisse du revenu disponible par membre du ménage, sauf si des allocations familiales conséquentes viennent compenser la présence de nombreux enfants.
Dans la plupart des pays européens, les allocations familiales sont majorées avec l'arrivée d’un nouvel enfant au sein de la famille.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Taux d’activité par sexe des parents/tuteurs, selon l’âge des enfants à charge (au moins un enfant de 0 à 2 ans, au moins un enfant de 3 à 5 ans – les autres enfants éventuels ayant plus de 5 ans, 6 à 12 ans, et 12 à 15 ans, 2005.
Chapitre 2. Indicateurs contextuels
Le taux d’activité est défini selon l’Organisation internationale du travail (OIT) comme le rapport, exprimé en pour cent, entre le nombre d’actifs (avec emploi ainsi que sans emploi) et le nombre total d’individus (actifs ainsi que inactifs).
Les individus âgésde plus de 74 ans ou de moins de 15 ans sont inactifs.
Parmi les 15-74 ans se déclarant en recherche d’emploi mais n’ayant exercé aucune activité lucrative durant la semaine de référence, sont considérées comme inactives les personnes qui n’ont pas activement recherché un emploi durant les quatre dernières semaines (sauf si elles ont arrêté leur recherche en raison d’un travail trouvé et devant débuter dans les trois mois), ou qui ne se disent pas prêtes à travailler dans les deux semaines.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière, licenciement, …) sont égalementconsidérés comme inactifs, sauf s’ils perçoivent de leur employeur au moins 50 % de leurs revenus.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même que les membres aidant non rémunérés de la famille.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, de la Finlande et du Luxembourg (données annuelles).
Le niveau de revenus n’est évidemment pas sans lien avec la situation professionnelle du couple ou de l’adulte en charge de l’éducation des enfants.
Le taux d’activité (figure 2.6) quantifie le nombre d’actifs (c’est-à-dire le nombre d’individus qui se disent prêts à occuper un emploi ou qui sont employés) par rapport à la population totale comprenant les actifs et les inactifs (personnes qui ne recherchent pas d’emploi activement).
Il faut savoir que les parents en congé parental depuis plus de trois mois sont considérés ici comme inactifs, sauf s’ils perçoivent de leur employeur au moins 50 % de leurs revenus.
Par contre, ceux en congé de maternité/paternité sont considérés comme actifs ayant un emploi.
Les statistiques rapportées ici sont donc influencées, dans une certaine mesure, par les législations nationales en vigueur quant à la définition de ces différents types de congé et leur durée.
Parmi les ménages ayant à charge au moins un enfant, le taux d’activité des femmes européennes est bien inférieur à celui des hommes (figure 2.6).
Cette différence est largement due à l’âge des enfants à charge du ménage.
Quand le plus jeune enfant a moins de 3 ans, moins de 60 % des femmes dans l’Union européenne se déclarent occupées ou disponibles pour le marché du travail.
Par contre, quand le cadet atteint l’âge de 12 ans, 75 % d’entre elles sont occupées ou se disent prêtes à occuper un emploi si elles n’en ont pas déjà un.
Chez les hommes, le taux d’activité n’est pour ainsi dire pas affecté par l’âge des enfants du ménage et est systématiquement supérieur à celui des femmes.
On observe ce profil dans la plupart des pays européens.
Le taux d’activité des femmes est inférieur quand le plus jeune enfant est âgé de moins de 3 ans: dès que le cadet atteint l’âge de 3 ans, le taux d’activité des mères est significativement plus élevé, tandis que dans les ménages où tous les enfants ont plus de 12 ans le taux n'est que légèrement supérieur.
L’éducation des enfants maintiendrait donc les femmes au foyer, surtout lorsqu’un enfant de moins de 3 ans (parfois jusqu'à 6 ans) fait partie du ménage.
Ceci est particulièrement vrai en République tchèque, en Estonie, en Hongrie et en Slovaquie, où le taux d’activité des femmes peut pratiquement tripler quand le plus jeune enfant atteint l’âge de 3 ans, pour encore augmenter quand le plus jeune atteint l'âge de 6 ans.
La variation de l’activité des femmes selon l’âge du (des) enfant(s) est moins marquée, bien que présente, en Bulgarie, en Allemagne, en France, en Lettonie, en Finlande et au Royaume-Uni.
Le phénomène est pour ainsi dire absent en Belgique, en Espagne, à Malte et au Portugal, où l’activité des femmes reste stable (et inférieure à l’activité des hommes – surtout à Malte) quel que soit l’âge des enfants à charge.
Lorsque le dernier enfant à charge atteint l’âge de 6 ans, les femmes reviennent en général vers le marché du travail.
Toutefois, les femmes ne retrouvent jamais le même taux d’activité que les hommes, sauf en Finlande, même si elles s’en approchent en République tchèque et en Slovaquie.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Taux de chômage parmi les parents/tuteurs ayant au moins un enfant à charge de 0 à 2 ans ou plus, et de 3 à 5 ans ou plus, par sexe, 2005.
Femmes
Hommes
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Letaux de chômage est estimé en soustrayant de 100 le taux estimé de population active occupée.
Chapitre 2. Indicateurs contextuels
En Europe, le taux de chômage total (voir les données dans le tableau sous la figure 2.7) varie considérablement: il est inférieur à 5 % au Luxembourg, aux Pays-Bas et au Royaume-Uni, il approche ou dépasse les 10 % en Bulgarie et en Allemagne, voire les 15 % en Pologne et Slovaquie.
Les disparités intranationales entre hommes et femmes sont considérables.
Notamment le taux de chômage des femmes grecques est presque trois fois supérieur à celui des hommes.
Cinq autres pays affichent une différence moindre mais appréciable, puisque les chômeuses sont au moins 1,5 fois plus nombreuses que les chômeurs avec au moins un enfant âgé de 3 à 5 ans (République tchèque, Espagne, Italie, Chypre et Luxembourg).
Par contre, dans huit pays (Bulgarie, Allemagne, pays baltes, Autriche, Roumanie et Royaume-Uni), le chômage des femmes est égal, voire inférieur, à celui des hommes.
Quoiqu’il en soit de ces statistiques de population globale, presque tous les pays montrent une différence accrue entre les hommes et les femmes dès lors qu’on s’intéresse aux ménages ayant à charge au moins un enfant de moins de 6 ans.
La différence est plus prononcée dans les ménages qui élèvent des enfants un peu plus âgés (3-5 ans), car à cette période, les femmes tentent de retourner sur le marché de l'emploi.
Parmi les ménages qui ont à charge au moins un enfant âgé de 3 à 5 ans, le taux de chômage des femmes est, en moyenne, deux fois plus élevé que celui des hommes.
Il est quatre fois plus élevé que celui des hommes en République tchèque, en Grèce et au Luxembourg.
Parmi ceux qui élèvent un enfant de moins de 3 ans, la situation est identique en Grèce et en Slovénie, tandis que, en moyenne, en Europe, le taux de chômage des femmes est une fois et demie plus élevée que celui des hommes.
Uniquement en Roumanie, parmi les ménages qui élèvent un jeune enfant (en-dessous de 3 ans et en-dessous de 5 ans), le chômage des hommes est plus élevé que celui des femmes.
Parmi les ménages qui élèvent au moins un enfant de moins de trois ans, plus d'hommes que de femmes éprouvent des difficultés à trouver un emploi également en Allemagne et en Lituanie.
La même situation prévaut en Estonie et en Lettonie pour les ménages avec enfants un peu plus âgés (3 à 5 ans).
Encore une fois, il faut souligner que le taux de chômage des mères augmente lorsque le plus jeune enfant dépasse l’âge de 3 ans.
Cette observation, et celles qui précèdent, sont toutefois à nuancer par l’analyse du taux d’activité (figure 2.6).
En effet, le taux de chômage ne reprend en son dénominateur que les femmes actives, c’est-à-dire qui ont un emploi ou qui se déclarent disponibles pour le marché de l’emploi (et exclut donc celles qui ont renoncé à trouver un emploi), tandis que le taux d’activité rapporte le nombre d’individus prêts à travailler ou déjà au travail (les actifs) à la population totale (actifs comme inactifs).
Ainsi l’augmentation du taux de chômage parmi les femmes lorsque le plus jeune des enfants à charge atteint l’âge de 3 ans (notamment en République tchèque, en Allemagne, à Malte (3) et en
Autriche, où le taux de chômage des mères double voire triple) peut tout simplement s’expliquer par le fait que de nombreuses mères, une fois le plus jeune ayant atteint l'âge de 3 ans, reviennent sur le marché du travail sans y trouver d’emploi.
Cette explication se vérifie tout particulièrement pour la République tchèque, où le taux d’activité des femmes ayant un enfant de moins de 3 ans est trois fois moindre que celui des femmes dont le plus jeune est âgé de 3 à 5 ans.
L'examen du taux de chômage des adultes qui sont chefs de famille monoparentale (figure 2.8), élucide la notion d’accumulation de risques.
Les conclusions pour Malte doivent toutefois prises avec précaution car les estimations ne sont pas totalement fiables.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Taux de chômage parmi les chefs de ménage monoparental ayant au moins un enfant de moins de 15 ans à charge, comparé à la population totale, par sexe, 2005.
Monoparentalité femmes
Note complémentaire
EU-27: estimations basées sur les pays dont les données sont disponibles.
Letaux de chômage est estimé en soustrayant de 100 le taux estimé de population active occupée.
Ce dernier taux est calculé par le rapport, exprimé en pour cent, du nombre d’individus actifs ayant un emploi parmi tous les individus actifs.
Les travailleurs en congé de paternité/maternité sont considérés comme actifs ayant un emploi, de même que les membres aidant non rémunérés de la famille.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière,licenciement, …) sont également considérés comme actifs ayant un emploi, si et seulement s’ils perçoivent de leur employeur au moins 50 % de leurs revenus; sinon ils sont considérés comme inactifs.
Un ménage est défini comme étant monoparental dès lors qu’il se compose d’un seul adulte ayant à sa charge au moins un enfant, que ce dernier ait ou non un lien de filiation avec l’adulte.
Les données entre parenthèses signalent les estimations peu fiables en raison de la taille de l’échantillon.
Les estimations très peu fiables ne sont pas affichées. Ces estimations interviennent cependant dans la valeur EU-27.
Les données sont trimestrielles (printemps) pour tous les pays, à l’exception du Danemark, du Luxembourg et de la Finlande (données annuelles).
Chapitre 2. Indicateurs contextuels
Le phénomène est largement répandu dans l’Union européenne.
En effet, à l’exclusion de neuf pays (Bulgarie, Estonie, Grèce, Espagne, Italie, Lettonie, Portugal, Roumanie et Slovaquie), les femmes à la tête d’un ménage monoparental sont au moins 1,5 fois plus touchées par le chômage que toutes les femmes confondues dans la population totale.
Le phénomène est surtout inquiétant en Belgique (3 fois plus de chômage), aux Pays-Bas et au Royaume-Uni (plus de 2,5 fois plus).
Les hommes à la tête une famille monoparentale sont également plus vulnérables face au chômage que la population masculine en général.
Cependant, la différence moyenne dans l'Union européenne est moins prononcée que pour les femmes: environ 11 % des pères à la tête d'une famille monoparentale ne trouvent pas de travail par rapport à environ 8 % d'hommes dans l'ensemble de la population.
La fréquentation par les enfants en bas âge de structures éducatives de qualité joue un rôle prépondérant dans l’intégration scolaire, puis sociale et professionnelle des adultes en devenir.
Non seulement les structures d’éducation et d’accueil des jeunes enfants (EAJE) peuvent catalyser l’intégration des enfants de migrants, mais permettent, en outre, de compenser au plus tôt les éventuels retards de développement des enfants issus de milieux défavorisés.
La participation à ce niveau éducatif est donc primordiale pour lutter contre les inégalités.
La présente étude couvre la situation et les mesures éducatives prises pour les enfants de 0 à 6 ans.
Cependant, la participation à l'éducation préprimaire pour les moins de 3 ans est souvent envisagée de manière séparée à celle des plus de trois ans, étant donné qu'à cet âge, l'équilibre travail/vie des parents et le bienêtre de l'enfant sont généralement considérés plus important que la fonction éducative (voir chapitre 4).
Toutefois, les données statistiques harmonisées en provenance d’Eurostat sur la participation aux programmes préprimaires portent uniquement sur le niveau CITE 0 pour les enfants âgés de 3 ans et plus.
Ce type d'éducation préprimaire doit recruter du personnel qualifié en éducation.
Les crèches, les centres ludiques et les garderies où le personnel ne doit pas avoir de qualification en éducation ne sont pas inclus.
Même si des statistiques nationales pour les moins de 3 ans sont disponibles pour certains pays, elles n’ont cependant pas le degré de standardisation propre aux bases de données internationales telles que celles gérées par Eurostat et ne sont donc pas pleinement comparables.
Elles couvrent notamment différentes années de référence (de 2004 à 2006).
Pour ces raisons, les taux de participation pour les moins de 3 ans ne sont pas représentés dans la figure et sont donnés à titre indicatif.
Les taux de participation à l'éducation préprimaire pour les moins de 3 ans varient considérablement dans les pays européens.
Une offre financée par les pouvoirs publics est virtuellement absente dans certains pays.
En République tchèque, moins de 1 % des enfants de moins de 3 ans fréquentent une crèche agréée.
Ce phénomène de déclin s’est marqué progressivement depuis les changements politiques majeurs de 1989: la capacité actuelle (2006) a diminué d'environ un facteur 25 depuis 1990 et d’un facteur 5 depuis 1995.
Le taux de participation des moins de 3 ans est faible également en Pologne (2 %).
En Allemagne, en 2007, la proportion des enfants de moins de 3 ans qui bénéficient d’une place dans les Länder de l’Ouest ne dépasse pas 10 % alors que cette proportion est de 41 % dans les Länder de l’Est.
Ces données incluent également les gardiennes privées, les Tagesmütter, qui répondent à la demande en fournissant des services à leur propre domicile.
La situation est comparable en Irlande où l’offre est habituellement assurée par des gardiennes à leur domicile et où les interventions spécifiques ciblées s’adressent le plus souvent aux enfants de plus de 3 ans.
Par contre, dans les pays nordiques, on observe une participation élevée des enfants de moins de 3 ans.
Les taux atteignent 53 % en Islande et même davantage au Danemark (83 %), en Suède (66 %) et en Norvège (61 %).
Bas (29 %), au Portugal (25 %), en Slovénie (39 %) et au Royaume-Uni (26 %) (). On peut ajouter la
France à ces pays où le taux de participation global des moins de 3 ans était d’environ 25 % en 2004.
On doit toutefois distinguer le taux des 02 ans inscrits en crèches (13 %) de celui des enfants de 2 ans inscrits dans les classes maternelles (29 %).
Dans les autres pays pour lesquels les données sont disponibles, les taux de participation pour les enfants de moins de 3 ans oscillent entre 10 % et 20 % environ (Hongrie 9 %, Autriche 11 %, Espagne 18 %, Italie et Lituanie 19 %).
Les différents profils restent les mêmes, dans l'ensemble, pour les enfants de 3 ans.
Selon les données d’Eurostat, dans l’Union européenne, 74 % des enfants de 3 ans fréquentaient une structure éducative formelle de niveau CITE 0 en 2005/2006 (figure 2.9).
Cette moyenne dissimule d'importantes disparités entre les pays.
En Belgique, en Espagne, en France et en Italie, la plupart des enfants (plus de 95 %) sont inscrits dans des structures éducatives dès l’âge de 3 ans.
Dans les pays nordiques (sauf en Finlande) et en Estonie, les taux de participation sont également élevés (entre 80 et 95 %).
En revanche, en Grèce, en Irlande, aux Pays-Bas et au Liechtenstein, les enfants de 3 ans ne fréquentent pas des établissements publics d'EAJE.
Les taux de participation aux structures éducatives de niveau CITE 0 sont les plus élevés pour les enfants de 4 ans et atteignent 82 %.
À cet âge, un petit nombre d'enfants (environ 5 %) entament également le niveau CITE 1; par conséquent, la participation moyenne totale des enfants de 4 ans aux programmes éducatifs atteint 87 %.
L'augmentation de la participation est principalement due au fait que les enfants de 4 ans sont inscrits dans des structures d'EAJE dans les pays qui n'ont pas d'offres publiques pour les enfants de 3 ans, à savoir la Grèce, les Pays-Bas et le Liechtenstein au niveau CITE 0 et l'Irlande dans les infant classes au niveau CITE 1.
Les taux de participation restent relativement bas (moins de 50 %) en Irlande, en Pologne, et en Finlande. Cela peut être expliqué en partie par la prédominance de structures qui n'entrent pas dans la définition harmonisée des institutions de niveau CITE 0 (par exemple les Day care in private homes) et pour lesquelles aucune donnée n'est donc collectée.
Comme les enfants plus âgés sont inscrits dans l'enseignement primaire, la participation totale augmente alors que l'inscription aux programmes préprimaires décline.
77 % des enfants de 5 ans fréquentent le niveau CITE 0, alors que la participation totale aux programmes éducatifs augmente pour atteindre 93 %.
À 6 ans, tous les enfants ou la plupart d'entre eux sont inscrits dans l'éducation préprimaire ou l'enseignement primaire (99,8 % en moyenne pour l'EU-27).
Ce n'est qu'en Bulgarie, au Luxembourg et en Slovaquie que la participation est un peu plus faible, entre 90 et 95 %.
La plupart des enfants de 6 ans (73 %) dans les pays européens sont déjà inscrits dans les programmes éducatifs de niveau CITE 1. Cependant, environ 27 % fréquentent le niveau CITE 0 étant donné que
24 % en Communauté française (fin 2005), 41 % en Communauté flamande et 26 % en Communauté germanophone (2007).
En Flandre, 61 % des enfants entre 2 mois et 3 ans utilisent les structures formelles d'accueil et les jardins d'enfant.
Au Royaume-Uni, les établissements privés subventionnés (private and voluntary settings) ne sont financés par l’État que pour les enfants de plus de 3 ans, mais certains d'entre eux accueillent aussi les moins de 3 ans.
De plus, en Angleterre et au pays de galles, des places à temps partiel peuvent être débloquées pour les enfants de 2 ans qui appartiennent à un groupe cible.
Chapitre 2.
Participation des enfants de 3 à 6 ans au niveau préprimaire (CITE 0) et primaire (CITE1), par âge, 2005/2006.
Notes complémentaires
Belgique: les données des établissements privés non subventionnés sont exclues.
De nombreux enfants suivent un programme préprimaire dans des structures privées, mais la plupart des données ne sont pas disponibles.
Pays-Bas: le taux de participation des enfants de 4 ans est sous-estimé: la population des enfants de 4 ans inscrits est er recensée au 1 octobre, laissant de côté ceux qui seront inscrits entre octobre et décembre, ayant atteint l’âge de 4 ans entre- temps; au 31 décembre, près de 100 % des enfants de 4 ans participent à ce niveau d’éducation.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
er janvier 2006.
Historiquement, dans bon nombre de pays, les structures d’accueil pour les enfants de 3 ans ont principalement joué le rôle de garde pour les parents (et particulièrement pour les femmes) désireux de ne pas interrompre leur vie professionnelle malgré la présence de jeunes enfants.
Même si la garde des enfants est toujours une tâche essentielle de l'EAJE, les objectifs éducatifs font progressivement l'objet de plus de reconnaissance.
Il semble ainsi qu'il n'y ait pas de lien direct entre le taux de participation des enfants de 3 ans au niveau préprimaire et le taux d’emploi des mères avec enfants de 3 ans.
Sur l’ensemble de l’Union européenne en 2005, en moyenne, on compte environ 14 % de moins de mères avec enfants de 3 ans occupant un emploi que d’enfants de cette tranche d’âge fréquentant un établissement préprimaire de niveau CITE 0 (figure 2.10).
EU-27: estimations basées sur les pays dont les données sont disponibles.
Irlande: aucune offre publique d’éducation n’existe au niveau CITE 0.
De nombreux enfants suivent un programme préprimaire dans des structures privées, mais la plupart des données ne sont pas disponibles.
Letaux d’emploi d’une population de référence (ici les mères dont le plus jeune enfant a 3 ans) est calculé par le rapport, exprimé en pour cent, du nombre d’individus actifs ayant un emploi parmi tous les individus de la population de référence, actifset inactifs.
Chapitre 2.
Indicateurs contextuels que les membres de famille aidant non rémunérés.
Les travailleurs en inactivité depuis plus de trois mois (congé parental, interruption de carrière, licenciement, …) sont également considérés comme actifs ayant un emploi, si et seulement s’ils perçoivent de leur employeur au moins 50 % de leurs revenus; sinon ils sont considérés comme inactifs.
Letaux de participation est calculé en divisant le nombre d’enfants âgés de 3 ans fréquentant des établissements d’éducation préprimaire par le nombre d’enfants âgés de 3 ans dans la population. Les données relatives à la population se réfèrent au er
1 janvier 2005.
La différence est nette en Belgique et en Italie: le taux de participation des enfants de 3 ans est 40 % plus élevé que le taux d’emploi des mères d’enfants de cet âge.
Le phénomène est également prononcé en République tchèque, en Espagne, en France et en Slovaquie, où le taux de participation des enfants de 3 ans reste supérieur d'au moins 25 % au taux d’emploi de leur mère.
Évolution de la participation des enfants de 3 et 4 ans au niveau préprimaire (CITE 0) et non alloué par niveau CITE, 2000/2001-2005/2006.
Notes complémentaires
Irlande: aucune offre publique d’éducation n’existe au niveau CITE 0.
4 ans inscrits est recensée au 1 octobre, laissant de côté ceux qui seront inscrits entre octobre et décembre, ayant atteint l’âge de 4 ans entretemps; au 31 décembre, près de 100 % des enfants de 4 ans participent à ce niveau d’éducation.
L'éducation préprimaire (CITE 0) est destinée à satisfaire les besoins éducatifs et de développement des enfants âgés d'au moins 3 ans.
Les établissements préprimaire à finalité éducative recrutent obligatoirement du personnel qualifié en éducation.
Les garderies et les centres ludiques, dont le personnel n'est pas obligatoirement qualifié en éducation, ne sont pas repris ici.
Cet indicateur est calculé en divisant le nombre d’enfants âgés de 3_BAR_4 ans fréquentant des établissements d’éducation préprimaire par le nombre d’enfants âgés de 3_BAR_4 ans dans la population.
Les données relatives à la population se réfèrent au er
En revanche, en Grèce, à Chypre, aux Pays-Bas et en Finlande, le taux d’emploi des mères avec enfants de 3 ans est de plus de 30 % supérieur aux taux de participation des enfants de 3 ans. Il semble donc que, dans ces pays, les mères ont recours à des structures d’accueil informelles (un membre de la famille ou une gardienne à domicile par exemple) en raison soit du manque d’infrastructures dans l’offre éducative formelle ou de leur coût, soit en raison de la préférence des parents pour ce mode de garde.
C’est peut-être aussi le cas en Lettonie, en Lituanie, en Autriche, au Portugal, en Roumanie et en Slovénie, où le taux d’emploi des mères est aussi supérieur au taux de participation des enfants de 3 ans.
Quoi qu’il en soit des conditions d’emploi, les parents semblent inscrire de plus en plus leur(s) enfant(s) dans l'éducation préprimaire (figure 2.11).
Phénomène largement imputable aux changements dans deux pays: aux Pays-Bas et au Royaume-Uni.
Chapitre 2. Indicateurs contextuels
Royaume-Uni est imputable au fait que, depuis 2004/2005, en Irlande du Nord, tous les enfants de 4 ans suivent des programmes éducatifs de niveau CITE 1.
Cette croissance générale mentionnée précédemment se manifeste de façon différente selon les pays. Au Luxembourg et au Royaume-Uni, l'augmentation a été très rapide (pratiquement 25 %).
Au Danemark, en Allemagne, en Roumanie, en Slovénie, en Suède et en Norvège; le taux de participation des enfants de 3 ans a augmenté plus que la moyenne européenne.
S’il existe une demande croissante de la population pour l’éducation préprimaire des jeunes enfants, il faut non seulement que l’offre augmente en quantité, mais également en qualité.
Source: Eurostat, UOE et Comptes nationaux.
Notes complémentaires
Belgique: les dépenses concernant les établissements privés non subventionnés ne sont pas incluses, ni celles de la Communauté germanophone du pays.
Grèce: les dépenses au préprimaire sont reprises sous le primaire.
Lituanie: 2003 et 2004: les dépenses des «autres entités privées» ne sont pas incluses.
Luxembourg: les données incluent les dépenses de l’enseignement primaire (CITE 1).
Portugal: les dépenses au niveau local ne sont pas incluses.
Les dépenses relatives aux retraites ne sont pas disponibles.
2003, 2004: les prêts de source publique accordés aux étudiants ne sont pas disponibles.
2003, 2004: les dépenses des «autres entités privées» ne sont pas incluses.
2003, 2004: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Slovaquie: les dépenses de soins aux enfants du préprimaire sont incluses.
er avril au 31 mars.
Royaume-Uni: le PIB est ajusté d’après l’année budgétaire qui court du 1
Islande: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Norvège: 2002: les dépenses de soins aux enfants du préprimaire sont incluses.
2003, 2004: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Le financement public direct aux établissements d’enseignement et les transferts aux ménages et aux entreprises sont inclus dans les dépenses publiques totales d’éducation.
Les dépenses publiques totales d’éducation sont rapportées au produit intérieur brut (PIB).
Le résultat est multiplié par 100.
Chapitre 2. Indicateurs contextuels
Malgré les différences contextuelles, les dépenses sont généralement à la hausse sur les quatre années observées ici.
Pour s’en convaincre, la figure 2.13 rapporte les dépenses cette fois exprimées en fonction du nombre d’enfants fréquentant le niveau CITE 0.
Source: Eurostat, UOE et Comptes nationaux.
EU-27: estimations basées sur les pays dont les données sont disponibles.
Belgique: les dépenses concernant les établissements privés non subventionnés ne sont pas incluses, ni celles de la Communauté germanophone du pays.
Les données relatives aux effectifs des établissements privés non subventionnés ne sont pas incluses ni, en 2004, celles de la Communauté germanophone du pays.
Grèce: les dépenses au préprimaire sont reprises sous le primaire.
2001, 2002: les dépenses relatives aux retraites ne sont pas disponibles.
2003: les prêts de source publique accordés aux étudiants ne sont pas disponibles.
Lituanie: 2003, 2004: les dépenses des «autres entités privées» ne sont pas incluses.
Pologne: les dépenses de soins aux enfants du préprimaire sont incluses.
Portugal: les dépenses au niveau local ne sont pas incluses.
Les dépenses relatives aux retraites ne sont pas disponibles.
2003, 2004: les prêts de source publique accordés aux étudiants ne sont pas disponibles.
2003, 2004: les dépenses des «autres entités privées» ne sont pas incluses.
2003, 2004: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
Slovaquie: les dépenses de soins aux enfants du préprimaire sont incluses.
Royaume-Uni: le PIB est ajusté d’après l’année budgétaire, qui court du 1
Islande: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles. Norvège: 2002: les dépenses de soins aux enfants du préprimaire sont incluses.
2003, 2004: les dépenses concernant les services complémentaires aux services d’enseignement ne sont pas disponibles.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Généralement, le secteur public finance les dépenses d’éducation en prenant directement en charge les dépenses courantes et les dépenses en capital des établissements d’enseignement (financement public direct des établissements d’enseignement) ou en fournissant des aides aux élèves/étudiants et à leur famille (bourses et prêts octroyés par le secteur public) et en subventionnant les activités de formation des entreprises privées ou des associations sans but lucratif (transferts aux ménageset aux entreprises).
Le financement public direct aux établissements d’enseignement et les transferts aux ménages et aux entreprises sont inclus dans les dépenses publiques totales d’éducation.
L’indicateur a été calculé en divisant le montant total des dépenses annuelles par le nombre d’enfants inscrits au niveau CITE 0.
Les montants des dépenses annuelles ont été convertis en standard de pouvoir d’achat (SPA) afin de supprimer les différences de niveau des prix d’un pays à l’autre.
La Grèce est le seul pays pour lequel on observe une diminution considérable (environ 40 %) des dépenses annuelles par élève de 2001 à 2004.
Une écrasante majorité de pays européens ont augmenté les dépenses de plus de 10 % tandis que Malte a plus que quadruplé ses dépenses entre 2002 et 2003.
La Slovénie et le Royaume-Uni présentent un profil particulier dans la mesure où les dépenses par élève sont croissantes alors que les dépenses totales en part du PIB diminuent quelque peu (figure 2.12).
Ce paradoxe peut être attribué en grande partie à la diminution des effectifs en valeur
À cet égard, on notera que la réduction des effectifs est explicable en Slovénie par une baisse de natalité qui a été accompagnée par une hausse du taux de participation (proportion d’élèves inscrits par rapport à la population de ces enfants).
Au Royaume-Uni, la baisse du nombre de participants est due à la réduction de la proportion d'enfants inscrits au niveau CITE 0 et à une augmentation au niveau CITE 1.
Ce tour d’horizon présente brièvement les problèmes socioculturels et économiques qui peuvent être des facteurs de risque pour les enfants.
Certains pays sont plus affectés que d’autres par les divers facteurs examinés.
Par exemple, la proportion de ménages monoparentaux avec de jeunes enfants est de loin la plus élevée au Royaume-Uni.
Ces ménages rencontrent souvent des difficultés financières.
La pauvreté des ménages avec jeunes enfants est aussi répandue en Estonie, en Italie, en Lituanie, au Luxembourg, en Pologne et au Portugal.
En Slovaquie, tant les femmes que les hommes qui élèvent de jeunes enfants font face à un plus grand risque de chômage que dans les autres pays européens.
Au Luxembourg, la proportion d’enfants non nationaux est la plus élevée d’Europe.
L’éducation préscolaire des enfants de migrants est aussi un problème important en Grèce, à Chypre, et en Autriche, et sans doute dans d’autres pays où les minorités ethniques (les Roms en particulier) sont nombreuses et non reprises dans ces statistiques.
Cette analyse a également mis en évidence que, dans la plupart des pays, la participation des femmes au marché du travail est clairement liée à l'âge de leurs enfants.
De nombreuses femmes en Europe se retirent du marché du travail quand elles doivent s'occuper d'un enfant de moins de 3 ans.
Les données d’Eurostat indiquent en effet que les effectifs en valeur absolue (non présentés sur les figures) sont à la baisse dans ces deux pays, plus que n’importe où ailleurs (26 % entre 2001 et 2004 pour la Slovénie; -31 % au Royaume-Uni).
Chapitre 2. Indicateurs contextuels
Ce retrait peut s’expliquer en partie par l’indisponibilité de l’offre d’accueil des enfants en bas âge.
Dans ce domaine toutefois, l’évolution des taux de participation au niveau CITE 0 est positive dans une majorité de pays, de même que les efforts d’investissement consentis à ce niveau.
Ces évolutions sont en partie liées aux mesures concrètes prises à ce niveau éducatif, en rapport ou non avec les facteurs de risque auxquels sont confrontés ces pays.
La suite du présent document portera précisément sur les mesures et politiques éducatives prises en faveur des jeunes enfants et, plus particulièrement, des plus défavorisés d’entre eux.
CHAPITRE 3. ACCÈS AUX SERVICES D’ÉDUCATION ET D’ACCUEIL DES JEUNES ENFANTS
La recherche fait apparaître que les modèles et les systèmes d’éducation et d’accueil des jeunes enfants (EAJE) présentent des disparités considérables en termes de publics pris en charge, de fréquentation de qualité et probablement d’impact (voir chapitre 1).
Bien que tous les pays d’Europe mettent en œuvre, sous une forme ou une autre, des services financés au moins en partie par les pouvoirs publics et destinés aux enfants qui ne sont pas encore en âge d’obligation scolaire (figure 3.1 ci-dessous), l’âge à partir duquel les enfants ont accès à ces services, la mesure dans laquelle ces derniers répondent à la demande et les types de structures d’EAJE proposés diffèrent de manière significative entre les pays, voire entre les régions.
Les questions abordées dans ce chapitre sont les suivantes:
Quelles sont les mesures prises pour obliger les autorités publiques à répondre aux besoins dans ce domaine?
Quelles sont les mesures politiques mises en œuvre pour faciliter l’accès à l’EAJE et plus particulièrement pour élargir cet accès aux enfants qui, sans cela, pourraient ne pas bénéficier des services existants?
Quelles sont les procédures d’évaluation et de responsabilisation mises en place?
Structures d’accueil et critères d'admission
Tous les pays d’Europe, sans exception, ont mis en place, sous une forme ou une autre, des services d’EAJE dotés de subventions publiques et accrédités, qui s’adressent aux enfants d’âge préscolaire.
La différence réside dans les modes d’organisation, les autorités responsables et dans l’âge à partir duquel les enfants ont accès à ces services.
Dans bon nombre de pays, les pouvoirs publics offrent des places subventionnées dès le plus jeune âge, souvent dès la fin des congés légaux de maternité.
Cependant, cela ne veut pas nécessairement dire que ces places sont en nombre suffisant pour répondre à la demande (voir section 3.2 sur la planification de la capacité d’accueil).
On distingue en Europe deux grands modèles de structuration des offres d’EAJE.
Ces enseignants ou pédagogues sont souvent accompagnés d’autres catégories professionnelles de la petite enfance (nurses, puéricultrices, etc.) (voir chapitre 5).
Dans le second modèle, les services d’EAJE sont organisés en deux types de structures distinctes et séparées en fonction de l’âge des enfants (classiquement de 0 à 3 ans d’une part, de 3 à 6 d’autre part).
Ces offres dépendent alors bien souvent de ministères différents (voir tableau A en annexe).
Ce modèle est le plus répandu en Europe. Dans quelques pays seulement, ces deux modèles existent de façon conjointe.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Enseignement maternel
Foyers de jour
Structure séparée pour les plus jeunes (0/1-2/3)
Structure séparée pour la cohorte d’âges plus âgée ou CITE 0
Centres intégrés (0/1 – 5/6)
Chapitre 3.
Accès aux services d’éducation et d’accueil desjeunes enfants
Notes complémentaires
Irlande: les crèches et les centres préscolaires accueillant les enfants en-dessous de 4 ans ne sont pas tenus de recruter du personnel qualifié en éducation, ce qui explique que ces structures ne sont pas reprises dans les données Eurostat (chapitre 2).Seuls les programmes à destination d’un public cible particulier (le Early Start Programme pour les 3 et 4 ans, le Rutland St Project pour les 35 ans et les centres préscolaires pour Travellers de 34 ans) doivent employer du personnel qualifié.Grèce: la première année de la Nipiagogeia (enfants de 4 à 5 ans) est également organisée par les Vrefonipiaki stathmi.
Depuis 2007/2008, l’âge de l’obligation scolaire est avancé à 5 ans au lieu de 6.
Chypre: l’âge exact du début de la scolarité obligatoire est 4 ans et 8 mois.
Lettonie: les programmes préparatoires à l'enseignement primaire (obligt sagatavošana pamatizgltbas apguvei)peuventêtre donnés dans des structures séparées pour enfants plus âgés, mais aussi au sein des pirmsskolas izgltbas iestde (brnudrzs).Lituanie: les programmes préparatoires (Priešmokyklinio ugdymo grup) sont dispensés dans les Lopšelisdarželis et les Darželis, ainsi que dans les écoles d'enseignement général (Bendrojo lavinimo mokykla).Hongrie: bien que l'óvoda s’adresse généralement aux enfants de 3 à 6, si un enfant est diagnostiqué comme inapte à entrer dans l’enseignement primaire, il peut y rester jusque l’âge de 8 ans.
Pays-Bas: l’offre est distincte pour la garde et l’accueil et l’éducation précoce.
L’accueil et la garde des enfants de 04 ans est assuré par des centres d’accueil de jour (kindercentra) et des gardiennes privées; les enfants de 4-12 ans peuvent être accueillis des centres extrascolaires.
Roumanie: l’âge de la scolarité obligatoire est passé de 7 à 6 ans en 2003/2004.
Cependant, une dérogation est toujours possible aujourd’hui, et elle est largement utilisée pour les parents qui désirent n’inscrire leur enfant en primaire qu’à l’âge de 7 ans.
Finlande: les autorités locales organisent également des activités pour les enfants en âge préscolaire, par exemple des activités ludiques.
En outre, il n’y a pas de coupure nette dans les âges entre les structures intégrées (centres d’éducation et de soin) ou le programme préprimaire (Esiopetus) qui est dispensé dans les centres d’accueil de jour (Päiväkoti)et les établissements d’enseignement obligatoire (peruskoulu).
La scolarité obligatoire commence à l'âge de 7 ans, mais l'enfant a le droit à l'éducation préprimaire dès 6 ans, mais sur une base volontaire.
Enfin, l’éducation préprimaire des enfants à besoins éducatifs particuliers est prolongée de deux ans, même si pour ces enfants l’âge du début de la scolarité obligatoire est fixé à5 ans.
Suède: 95 % des élèves passent de l'école préprimaire à la förskoleklassà l'âge de 6 ans.
Royaume-Uni (ENG/WLS/NIR): certains établissements privés (private and voluntary settings) accueillent aussi les moins de 3 ans mais ils ne sont financés par l’État même si ils sont accrédités.
Le nombre de services subventionnés pour les enfants de moins de 3 ans est très limité et c'est pourquoi, ces structures ne sont pas reprises dans la figure.
Royaume-Uni (SCT): c'est aux autorités locales de décider si elles souhaitent fournir une aide financière aux centres d'accueil pour les enfants de moins de 3 ans, mais elles n'ont aucune obligation de le faire.
Par structure, il faut entendre toutes les offres de garde et d’éducation en centres reconnuset accrédités dans le secteur public et privé subventionné, même s’il s’agit de structures peu fréquentées.
Les gardiennes à domicile ne sont donc pas reprises ici.
Le diagramme présente par pays et pour chaque type d’offre connue, les âges d’accès et la durée de l’accueil.
L’âge du début de l’enseignement obligatoire est marqué par un symbole grisé (triangle) sur la barre des âges.
D’autre part, les offres séparées en fonction de tranches d’âge variables selon les pays (allant souvent de 01 à2-3 ans puis de 34 ans jusque 56 ans) sont représentées en rose clair (accueil des plus jeunes) et rose foncé (accueil des plus âgés).
Dans six pays (les pays nordiques sauf le Danemark, la Lettonie et la Slovénie), les services d’EAJE sont exclusivement organisés de manière intégrée.
Dans 3 de ces pays (Lettonie, Suède et Finlande), des classes préparatoires à l’enseignement primaire existent et sont accessibles le plus souvent à l’âge de 5 ou 6 ans.
Ces programmes diffèrent de ceux prévus pour les plus jeunes et peuvent être dispensés au sein des autres services d’EAJE, dans un centre séparé ou dans les écoles primaires.
Dans ces pays, le droit d'accès pour tous dès le plus jeune âge est clairement reconnu.
En Finlande, le droit aux services de garde de jour débute à la fin du congé de maternité ou du congé parental. Les parents introduisent une demande de place dans les services d’EAJE auprès de la municipalité qui décide du type de service à fournir (par exemple garde à domicile ou en centre).
L’offre est ajustée aux besoins des parents (y compris en termes de garde par rotation le soir et le week-end).
En Suède, les municipalités sont également tenues de fournir une place dans un service d'EAJE à tout enfant dès son premier anniversaire et jusqu’à ce qu’il accède aux classes préprimaires volontaires ou à l’école obligatoire.
Cette mesure est particulièrement importante quand les parents travaillent ou étudient ou si l’enfant requiert un enseignement préscolaire. Les places doivent être offertes dans un délai raisonnable, en général endéans 3 à 4 mois après l'introduction de la demande par la famille.
En Norvège, une des priorités du gouvernement est d'assurer une place au jardin d'enfants à chaque enfant âgé de 1 à 5 ans.
Un droit légal entrera en vigueur en 2009.
Les municipalités sont tenues d’assurer un nombre suffisant de places pour les enfants d’âge préscolaire.
En Slovénie, tous les enfants ont droit à une place d’EAJE et les parents sont libres d’inscrire leurs enfants dans la structure de leur choix.
Les programmes préscolaires relevant du secteur public sont pratiquement toujours gérés par les autorités locales.
Dans cinq autres pays, les enfants peuvent fréquenter des structures intégrées comme des structures séparées selon leur âge.
Au Danemark, une récente réforme fait obligation aux autorités locales de garantir une offre de garde de jour pour tous les enfants dès l’âge de 26 semaines, et ce jusqu’à ce qu’ils aient atteint l’âge de scolarisation.
En Espagne, l’éducation préprimaire (educación infantil)constitue le premier niveau du système éducatif, débutant dès les premiers mois de la vie de l’enfant jusqu’à ses 6 ans, âge de l’obligation scolaire.
La plus grande part de l’offre est soit publique, soit subventionnée.
Trois autres pays (Grèce, Chypre et Lituanie) présentent une structure particulière dans la mesure où seuls les enfants plus âgés (à partir de 4 ans en Grèce, 3 ans à Chypre et en Lituanie) ont le choix entre l’accueil dans un système intégré et une structure dédiée à leur âge.
En Lituanie et en Lettonie, les enfants ont accès à un système d’éducation intégré dès l’âge de 1 an.
Les enfants entre 3/4 ans et 6 ans sont insérés dans des structures relevant de l’enseignement (CITE 0).
En Belgique (Communauté française) et en France, les enfants peuvent fréquenter le système scolaire ordinaire dès l’âge de 2 ans et demi (parfois dès l’âge de 2 ans en France).
Globalement, on observe deux approches pour les horaires en Europe.
Quelques pays tentent d'y remédier.
Accès aux services d’éducation et d’accueil desjeunes enfants
Centres intégrés uniquement jusqu’au niveau primaire
Centres intégrés + classes préprimaires
Royaume-Uni (ENG/WLS/NIR): même si certains établissements accueillent des enfants de moins de 3 ans, ils ne sont pas considérés ici comme «centres intégrés» dans la mesure où ils ne sont financés par l’État que pour les enfants de plus de 3 ansqu’ils accueillent.
Certaines exceptions sont à noter, telles que les places à temps partiel gratuites pour les enfants de deux ans, qui ont été introduites dans les zones défavorisées en Angleterre et au pays de Galles.
Des projets pilotes de ce type se rencontrent aussi en Irlande du Nord où le secteur public peut accepter des enfants de 2 ans s’il y a des places disponibles.
Ilexiste également des initiatives au niveau local s’adressant aux enfants de moins de 2 ans, comme le London childcare affordability programme.
Par structure, il faut entendre toutes les offres de garde et d’éducation en centre reconnu et accrédité dans le secteur public et privé subventionné, même s’il s’agit de structures peu fréquentées.
Les gardiennes à domicile ne sont donc pas reprises ici.
Les centres dits «intégrés» accueillent les enfants entre 01 et 56 ans en général.
D’autre part, par structures séparées, on entend les offres distinctes organisées en fonction de tranches d’âge variables selonles pays (allant souvent de 01 à 23 ans puis de 34 ans jusque 56 ans).
Les classes «préprimaires» correspondent à l’offre d’une année précédant l’entrée au niveau CITE 1 organisée dans les écoles primaires.
La figure 3.1 détaille les structures existantes pays par pays et par âge.
Chapitre 4.
Organisation des services et approches éducatives
Paramètres de fonctionnement
Les normes d’encadrement constituent un des facteurs déterminants de la qualité.
Elles peuvent s’exprimer de deux manières: soit par la fixation d’un ratio adulte-enfants maximal, soit par une taille maximale pour un groupe d’enfants, que celui-ci soit encadré par un ou plusieurs adultes.
La taille du groupe dans lequel les enfants évoluent détermine en partie les activités organisées par l’adulte et leurs interactions avec les enfants.
Du point de vue des enfants, ils sont d’autant plus sensibles à cette incidence qu’ils sont jeunes: le nombre d’enfants présents rejaillit sur les modalités d’échanges et d’interactions possibles tant avec les pairs qu’avec les adultes (voir chapitre 1).
Plus le groupe est grand, plus la probabilité pour l’enfant de s’y perdre augmente en raison, par exemple, de la difficulté d’accéder aux adultes présents.
Pour les adultes, travailler à plusieurs dans un grand groupe d’enfants retentit sur leur mode de travail.
Ainsi, partager avec d’autres la responsabilité d’un grand groupe de très jeunes enfants peut réduire les capacités d’individualisation et de personnalisation des adultes envers les enfants.
Par ailleurs, le nombre d’enfants rassemblés influence la tonalité des échanges entre enfants et peut, par exemple, être source de conflits accrus entre eux.
Existence et types de normes d’encadrement (ratio adultes/enfants et/ou taille des groupes).
Structures (accréditées et subventionnées) accueillant les plus de 2 ou 3 ans, 2006/2007.
Pas de normes fixées au niveau central
Normes spécifiques
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Notes complémentaires
La présence d’enfants à risque génère une augmentation du nombre de «périodes enseignants» et donc du nombre d’emplois.
Belgique (BE de): l’école qui accueille 4 à 6 enfants immigrés arrivés récemment a droit à un quart d’emploi supplémentaire augmenté d’un quart d’emploi par tranche de trois enfants supplémentaires.
Belgique (BE nl): le nombre d’emploi d’enseignants est déterminé sur la base du nombre total d’enfants en classes préprimaires.Bulgarie: le ratio adultes/enfants n’est pas précisé, mais on sait qu’il varie en fonction du type de structure (temps plein, temps partiel, classe préparatoire) et de l’âge des enfants.
République tchèque: les pouvoirs organisateurs peuvent augmenter ou diminuer ce ratio de 4 enfants.
Danemark: la situation est similaire dans les centres intégrés et les jardins d’enfants (3-6 ans).
Espagne: des mesures compensatoires sont adoptées dans des situations particulières: groupes d’âges mixtes, régions rurales, écoles accueillant des enfants sous tutelle.
Une réglementation nationale prévoit de diminuer le nombre d’enfants par classe quand le groupe comporte des enfants qui nécessitent des mesures éducatives compensatoires.
Irlande: dans l’accueil à temps plein ou à temps partiel (enfants de 3 à 6 ans): un adulte pour 8 enfants; dans le service préscolaire par session (3-6 ans): un adulte pour 10 enfants ou deux adultes pour maximum de 20 enfants.
Pour les normes spécifiques, la situation correspond aux Earlyprogrammes accessibles uniquement aux enfants à risque issus de familles défavorisées.France: pas de normes pour les tailles de groupe, mais le nombre moyen est de 26 enfants par classe. Italie: il n’existe pas de normes au sens de dispositions fixées au niveau national.
Il s’agit plutôt de lignes directrices établies etédictées par les autorités locales, mais non obligatoires.
Deux enseignants dans les classes de 28 enfants; de même, deux enseignants se relaient au cours des 8 heures d’ouverture journalière des écoles fonctionnant à temps plein.
Des recommandations existent pour les enfants de population à risque, mais pas de normes nationales.
Chypre: le nombre maximal d’enfants par enseignant augmente avec l’âge des enfants; dans les zones prioritaires, le maximum est porté à 20 élèves.
Dans les autres zones, le nombre est de 8.
Par ailleurs, vu le manque de places offertes, la tendance est d’augmenter le nombre d’enfants par groupe.
Hongrie: ce nombre peut être augmenté de 20 % si le jardin d’enfants comporte au moins deux classes ou si on estime que c’est nécessaire au début de l’année scolaire, ou si un enfant doit être intégré au cours de l’année scolaire.
L’autorité compétente décide du nombre maximal d’enfants par groupe; cependant, le nombre de 15 enfants est recommandé.
Il n'y a pas de normes fixées au niveau central. Portugal: la loi prévoit un auxiliaire pour trois classes; les municipalités doivent prévoir le personnel complémentaire pour assurer le bon fonctionnement des activités; c’est pourquoi, dans la majorité des cas, en pratique, il y a au moins un auxiliairepar classe.
Des orientations pédagogiques générales prévoient un soutien spécifique pour les groupes à risque.
Le décret-loi nº 3/08 favorise les soutiens spécifiques destinés aux enfants ayant des difficultés au niveau des relations interpersonnelles et de l’apprentissage.Slovénie: fonctionne en centres intégrés avec des groupes d’enfants de moins de 3 ans et des classes d’enfants de plus de trois ans. Les normes diffèrent selon l’âge des enfants, mais aussi selon l’intégration ou non d’enfants à risque ou encore si les groupes rassemblent des enfants d’âges mixtes.
Des normes différentes peuvent aussi être appliquées dans les régions connaissant des problèmes de développement ou dans les zones regroupant différentes nationalités.
Slovaquie: ratio inférieur (1/14) si l’établissement organise un groupe séparé pour les enfants de moins de 3 ans.
Ratio inférieur dans les établissements qui accueillent les enfants à la semaine, de façon continue (pensionnats).
Par ailleurs, un enseignant supplémentaire est ajouté pour certaines activités comme, par exemple, la natation.
Finlande: (a) concerne les centres intégrés pour les 0/1-5/6 ans; les normes s’appliquent pour l’accueil à temps plein d’enfants âgés de plus de 3 ans; quand il s’agit d’accueil à temps partiel, le nombre peut être porté à 1/13 enfants; (b) se réfère aux classes préprimaires; si l’éducation est dispensée sous la forme d’un accueil de jour à temps plein, le ratio 1/7 s’applique; parcontre, si l’éducation ne concerne que les enfants d’âge préprimaire, c’est le ratio 1/13 qui est appliqué.
Si un assistant ou une gardienne accompagne la plupart du temps l’enseignant, le ratio est de 2/20.
Il ne s'agit que de recommandations.
La loi sur l’éducation stipule que la composition et la taille du groupe d’enfants devront être appropriées, tout comme les locaux. Royaume-Uni (ENG/WLS): le ratio 2/26 s’applique aux établissements du secteur public qui doivent employer un enseignant qualifié et un assistant en nursing disposant des qualifications adéquates.
Ce ratio comporte un enseignant préprimaire/enfants, complété par d’autres intervenants, par exemple des auxiliaires.
Chapitre 4.
Organisation des services et approches éducatives
Le ratio correspond aux normes liées au nombre d’enfants par adulte, sans prendre en considération leur répartition en groupes ni la taille des groupes.
Le nombre maximal par groupe correspond au nombre d’enfants que peut contenir un groupe.
Les tailles minimales correspondent au minimum d’enfants nécessaires pour constituer un groupe.
Les normes relatives à la capacité d’accueil pour créer un centre ne sont pas reprises ici.
Pour le ratio adulte/enfants, le premier nombre (variant entre 1 et 2) indique le personnel formé et principalement responsableet le second nombre après le signe + indique les assistants ou auxiliaires.
De manière générale, la taille maximale des groupes varie entre 20 et 25 enfants qui sont généralement pris en charge par un enseignant.
Par contre, en Estonie, en Irlande, en Lettonie, en Finlande et en Islande, les ratios sont inférieurs à un adulte pour 12 enfants.
C’est également le cas dans les crèches aux Pays-Bas – un adulte pour 8 enfants entre 3 et 4 ans – mais aussi dans différentes structures s’adressant aux enfants de 4 à 6 ans, dans les groupes ludiques (peuteronderwijs) et dans le basisonderwijs où le nombre recommandé pour un groupe est de 15 enfants entourés généralement de deux adultes.
Neuf pays (Allemagne, Estonie, France, Lituanie, Luxembourg, Pays-Bas (centres ludiques), Portugal, Royaume-Uni (sauf l’Écosse) et Norvège) adjoignent un assistant à l'enseignant ou éducateur responsable.
Cela se réalise soit par une politique de zone prioritaire : "implantations dites bénéficiaires de discrimination positive" en Communauté française et germanophone de Belgique, augmentation du personnel d’encadrement en France, adjonction d’un aidant en Irlande et à Chypre.
En Espagne, des mesures compensatoires existent comme la diminution du nombre d’enfants par classe.
En Slovénie, les normes peuvent varier en fonction du niveau de développement de la région ou de la présence d’enfants roms; en effet, les normes spécifiques pour ces enfants roms diffèrent selon les régions; si, par exemple, dans la zone de Doleniska, le staff est complété par un assistant rom, dans celle de Prekmurie, la communauté rom organise ses propres services d’EAJE avec son équipe rom ou non.
La situation est très différente quand on examine les dispositions relatives aux normes d’encadrement de l’accueil des tout-petits entre 0 et 23 ans (figure 4.2b).
Pour les pays dont les données sont disponibles, les normes sont largement inférieures à celles rencontrées dans les institutions accueillant des enfants plus âgés: elles sont inférieures à un adulte pour 10 enfants dans quasi tous les pays.
Quelques pays (Estonie, Lituanie, Hongrie, Autriche, Portugal, Roumanie, Slovénie et Slovaquie) fixent à la fois des normes relatives à la taille des groupes et au ratio adulte/enfants.
Pour plusieurs pays, on peut déduire des données fournies que la règle est de réunir plusieurs adultes autour d’un groupe relativement important d’enfants.
Il en est ainsi en Communauté germanophone de Belgique avec 3 adultes pour 18 enfants, en Pologne avec 4 adultes pour 35 enfants et en Slovaquie avec 3 adultes pour 14 ou 20 enfants.
Dans un peu plus de la moitié des pays, les différents ratios sont fixés au niveau national.
Ailleurs, la détermination des normes relève soit de l’autorité régionale, soit de l’autorité municipale.
On observe alors deux variantes: elles sont soit fixées en suivant des lignes directrices décidées au niveau national, soit définies à l’échelon local.
Ces normes renseignent sans doute davantage sur les critères de financement des établissements (voir chapitre 6) que sur les modalités d’organisation des groupes d’enfants dans les centres.
Seuls trois pays (Bulgarie, Chypre et Slovénie) fixent des normes spécifiques pour les enfants à risque âgés de moins de 2 ou 3 ans.
Existence et types de normes d’encadrement (ratio adultes/enfants et/ou taille des groupes.
Offres (accréditées et subventionnées) pour les enfants âgés de moins de 2 ou 3 ans, 2006/2007.
Normes spécifiques pour populations à risque
Normes spécifiques
République tchèque: le nombre d’enfants n’est pas fixé au niveau central, mais est déterminé par le «service sanitaire».
Chapitre 4.
Organisation des services et approches éducatives
Une très large majorité de pays mentionne des normes légales relatives à la santé et à la sécurité pour l’offre d’accueil des enfants les plus jeunes (moins de 2 ou 3 ans) et pour les plus âgés (plus de 2 ou 3 ans).
Dans divers pays, dont la République tchèque, la Lettonie et l’Autriche, les exigences fixées pour l’ouverture
2 d’un centre sont très strictes.
Au Danemark, bien qu’il n’ait pas de loi spécifique relative à la santé et la sécurité, tous les centres d’EAJE doivent utiliser une grille standard d’évaluation de l’environnement (Children’s Environment Assessment), dont l’objectif est de décrire, d’évaluer et d’améliorer l’environnement des enfants.
La direction de chaque centre est responsable de cette évaluation (révisée tous les 3 ans) qui doit être rendue publique.
Existence de normes relatives à la santé et à la sécurité dans l’offre (accréditée et subventionnée) d’EAJE, 2006/2007.
Centres accueillant les moins de 23 ans
Centres accueillant les plus de 2 ou 3 ans
Il n’y a pas de normes spécifiques mais, depuis 2006, tous les centres de jour sont obligés de réaliser une évaluation de l’environnement.
Allemagne: les normes pour les crèches et les Kindergärten sont fixées par les communautés.
Italie: certaines autorités locales publient des lignes directrices générales ou des indications sur la santé et la sécurité, qui ne sont pas contraignantes.
Autriche: les normes ne sont pas réglementées au niveau central, mais les neuf lois provinciales exigent des normes similaires.
Finlande: (a) concerne les centres intégrés pour les 06 ans et (b) les classes préprimaires.
Suède: (a) correspond aux centres intégrés pour les 1-6/7 ans et (b) aux classes préprimaires à 6/7ans.
Les normes (à un niveau général) sont fixées au niveau central sous la forme de règlements et de recommandations.
La mise en œuvre de ces normes incombe au niveau local.
Royaume-Uni (ENG/WLS): les voluntary settings et le secteur privé qui accueillent des enfants en dessous de 3 ans ne sont pas présentés dans la figure car ils ne reçoivent pas de financement direct pour ces enfants, mais des standards de sécurité etrelatives à la santé existent.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Si tous les pays élaborent des programmes pour le secteur de l’EAJE s’adressant aux enfants de 3 à 6 ans, la situation pour l’accueil de la prime enfance (0 à 3 ans environ) est beaucoup plus diversifiée.
La Bulgarie, Malte, la Roumanie, le Royaume-Uni (Angleterre) avec son programme Birth to Three Matters et le Liechtenstein conçoivent des programmes nationaux spécifiques pour l’accueil des toutpetits.
Les cinq pays nordiques et la Slovénie organisent et conçoivent leur politique en matière de programmes, de contenus et de méthodes pour l’ensemble des enfants de tous les âges de l’EAJE.
La situation est similaire en Espagne jusqu’en 2008/2009, date à laquelle le programme pour les enfants du premier cycle (03 ans) sera entièrement une compétence des Communautés autonomes (selon la loi de 2006).
Plusieurs autres pays où l’accueil n’est pas organisé en centres intégrés ont néanmoins adopté ou préparent des textes réglementaires en matière de programme ou de curriculum pour la tranche d’âge complète des 06 ans.
Il s’agit de la Belgique (Communauté flamande), de l’Estonie, de l’Irlande, de la Lituanie et du Royaume-Uni (Angleterre).
Les autres pays soit n’abordent pas la question, soit indiquent l’absence de programmes auquel les établissements doivent se référer.
Toutefois, en Communauté française de Belgique et en France, les informations fournies indiquent le souci d’assurer l’élaboration de projets éducatifs au sein des établissements.
Plusieurs pays, dont l’Espagne, l’Italie, les Pays-Bas et la Suède, mettent l’accent sur cette situation de décentralisation ou de déréglementation.
Mais au fil des ans, en lien avec l’évolution sociale, culturelle et économique des sociétés européennes, d’autres rôles leur ont été attribués: la prévention sanitaire et sociale, l’éducation et la socialisation.
Cependant, l’accent mis sur les rôles d’éducation et même de scolarisation précoce de l’accueil des 36 ans a souvent occulté leur rôle de garde.
Cette tension entre garde et éducation est toujours d’actualité et offre une des grilles d’analyse de l’EAJE encore aujourd’hui.
De nombreux pays considèrent les services s’adressant à la prime enfance (0 à 23 ans) comme des initiatives assumant une fonction économique, avec une prise en charge des enfants qui permet aux deux parents (dans une perspective d’égalité homme-femme) de travailler ou d’étudier.
Cependant, tout en leur attribuant explicitement ce rôle de garde, ils reconnaissent à ces mêmes services une dimension d’éducation et de socialisation.
Chapitre 4.
Organisation des services et approches éducatives
Par ailleurs, quelques pays mettent l’accent sur le rôle de prévention sociale de l’accueil de la prime enfance (notamment en tant qu’action de prévention de la maltraitance).
Par exemple au Royaume-Uni (Angleterre), l’EAJE fait partie de la palette des services pour les enfants et les familles qui incluent aussi la santé, la prévention et le soutien aux familles.
D’autres pays y voient aussi un outil de lutte contre la pauvreté en offrant un soutien à la parentalité en permettant, grâce au travail des parents, d’augmenter les ressources familiales et/ou d’assurer les soins de base aux tout-petits (en particulier en Irlande, en Roumanie et en Slovaquie).
Enfin, la Lettonie attribue à l’EAJE pour les plus jeunes (03 ans) la fonction majeure de stimuler la natalité.
On peut donc affirmer que, presque partout, la dimension éducative des centres s’adressant aux plus petits se complète d’autres dimensions qui guident les législations et les approches, ou même leur sont subordonnées.
La situation des centres qui accueillent les enfants de plus de 3 ou 4 ans est assez différente.
L’ensemble des pays s’accorde pour considérer les diverses formes d’accueil de cette cohorte d’âges comme le premier échelon du système éducatif.
Les différences entre les pays se marquent ici dans les dispositions concernant le rôle de garde de ces institutions préprimaires.
Les centres destinés à la prime enfance (0/1-2/3 ans) poursuivent généralement des objectifs relatifs au bienêtre des enfants (épanouissement physique, psychologique et social), à la conciliation de la vie familiale et du travail, à l’éveil culturel, à la vie en société et à la prévention sociale.
Le niveau d’éducation préprimaire (CITE 0) destiné le plus souvent aux 36 ans met l’accent sur la dimension éducative visant le développement cognitif et social, l’éveil culturel, la vie en société et la préparation aux apprentissages de base – lire et écrire, compter – nécessaires pour aborder l’école primaire.
D’autres préoccupations – comme la place accordée à la santé physique des enfants) – peuvent coexister (Estonie, Pologne, Slovaquie et Finlande).
Les pays ayant adopté une structure intégrée pour tous les enfants âgés entre 0/1 et 6/7 ans accordent à l’éducation, à la socialisation et à l’accueil la même importance tout au long de l’EAJE.
Même si des programmes et des curriculums existent, le mouvement quasi général est de confier au niveau local – municipalité ou établissement – l’élaboration du projet pédagogique, en concertation avec les équipes, les parents et même les enfants.
Cette disposition vise, d’une part, à adapter les projets et les actions en fonction des
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles différents contextes culturels, sociaux et locaux; elle mobilise, d’autre part, les énergies et l’engagement des équipes.
Le rôle des adultes consiste, d’une part, à organiser les espaces, le matériel de jeu et d’activité, et le cadre temporel et, d’autre part, à engager des interactions avec les enfants de manière à échafauder leur développement dans les domaines culturel (tels que lire et écrire) et scientifique.
Les éducateurs sont vus comme des personnes ressources qui guident et soutiennent les enfants dans leurs démarches intellectuelles et sociales.
Au niveau CITE 0, tous les pays disposent d’un programme éducatif et on assiste dans l’ensemble des pays étudiés à une certaine convergence des politiques éducatives.
Ainsi, à la lecture des textes, on constate une certaine homogénéité des orientations pédagogiques prescrites.
À de rares exceptions, les pays optent en priorité pour des pratiques pédagogiques relevant d’une perspective qui allie construction de la personne et socialisation (premier modèle).
On y vise le développement des enfants dans leur globalité; on cherche à les éduquer en tant que futurs citoyens en leur faisant prendre conscience de leur environnement physique et social et en les encourageant à participer à la vie scolaire.
On les considère comme les acteurs de leur développement; on privilégie aussi leurs démarches intellectuelles, sociales et artistiques, tout en accordant une place importante aux activités corporelles et motrices.
Le jeu et les activités solidaires constituent les moteurs privilégiés du développement; les enfants apparaissent comme des partenaires accompagnés et soutenus par des éducateurs.
En Belgique, en République tchèque, en Espagne, en France, en Italie, en Lettonie, au Portugal et en Norvège s’ajoute la préoccupation de cultiver les capacités de littéracie et de numéracie des plus grands dans un souci de préparation à l’école primaire.
Certains pays mentionnent également le rôle de transmission de connaissances (second modèle).
Néanmoins, dans cette étude, on dispose de très peu d’indications sur les modalités de mises en œuvre des programmes, en particulier sur le rôle assumé par les adultes.
Existence d’un curriculum au niveau national Programmes centrés sur le développement de l’enfant dans sa globalité Programmes centrés sur la transmission de connaissances Objectifs orientés sur la santé Programme incluant des apprentissages liés à la littéracie et la numéracie
Estonie: programme dédié aux 17 ans. Irlande: un programme «Cadre national» pour les premiers apprentissages de tous les enfants de 0 à 6 ans sera publié en 2009.Grèce: programme dédié à l’EAJE à partir de 4 ans et organisé dans les établissements scolaires.
Depuis l’année scolaire 2008/2009, ce programme concerne uniquement le second cycle du preprimaire (3-6 ans) tandis que le curriculum pour le premier cycle sera établi par les Communautés autonomes.
Italie: certaines autorités locales publient des lignes directrices générales et des indications sur la santé et la sécurité. Elles nesont pas contraignantes.
Lituanie: les lignes directrices concernent l’ensemble de l’EAJE (enfants de 1 à 6 ans) et le programme destiné aux enfants âgés de 6 à 7 ans.
Autriche: il n’y pas de programme national en Autriche, mais les neuf provinces ont des lignes directrices précises et des manuels, ainsi qu’une planification écrite obligatoire et des feuilles de réflexion sur le travail pédagogique.
Contenus et approches éducatives.
Accueil (accrédité et subventionné) pour la petite enfance (moins de 2 ou 3 ans), 2006/2007.
Lignes directrices ou curriculum au niveau national Objectifs orientés sur la santé Programmes centrés sur le développement de l’enfant dans sa globalité
Lignes directrices ou curriculum au niveau national Objectifs orientés sur la santé Programmes centrés sur le développement de l’enfant dans sa globalité
Pas de recommandations au niveau central
Peu ou pas d’offres subventionnées pour les moins de 23 ans
Belgique (BE fr, BE de): tous les milieux d’accueil (0-12 ans) sont tenus de se conformer à un code de qualité leur demandant de présenter leur projet d’accueil, en particulier leur projet pédagogique, soumis à l’approbation et l’évaluation respectivement de l’Office de la naissance et de l'enfance (ONE) (BE fr) et du Dienst für Kind und Familie (DKF) (Bede).
Depuis l’année scolaire 2008/2009, ce programme concerne uniquement le second cycle du préprimaire (3-6 ans) tandis que le curriculum pour le premier cycle est établi par les Communautés autonomes.
Certains pays définissent des plans de réflexion et d’action éducative spécifiques pour ces âges.
Par exemple, en Communauté française de Belgique, la législation prévoit un code de qualité auquel les structures d’accueil de l’enfance doivent se conformer.
Dans ce cadre, il est prévu que chaque milieu d’accueil présente son projet d’établissement, y compris son projet éducatif.
Pour stimuler et soutenir cette démarche un document ressource Accueillir les toutpetits.
Oser la qualité, élaboré par un collectif de praticiens et de chercheurs, est accessible à tous sur le site Internet de l’Office de la naissance et de l’enfance.
Il propose un cadre tant éthique et scientifique que pratique pour élaborer et mettre en œuvre des pratiques éducatives de qualité au sein des différents milieux d’accueil des 03 ans.
Un référentiel 3-12 ans consacré à l’accueil extrascolaire est en préparation.
Mais plus généralement, la tendance est d’adopter les mêmes orientations éducatives pour l’ensemble de l’EAJE des 06 ans.
Assurer le bienêtre physique des bébés est une préoccupation essentielle dans bon nombre de pays.
Plusieurs contributions situent résolument les crèches dans le champ de la prévention, de la sécurité et de la santé.
Cette situation se rencontre en Bulgarie, en Lettonie, en Pologne et en Roumanie en particulier.
Aux Pays-Bas, l’EAJE, accessible aux enfants de 2 à 6 ans, s’adresse principalement aux enfants de milieux défavorisés, tant dans les centres ludiques (playgroups pour les 2 à 3 ans) que dans les écoles primaires (basisonderwijs) (enfants de 4 et 5 ans).
Au Royaume-Uni (Angleterre et pays de Galles), des places à temps partiel gratuites pour les enfants de deux ans ont été introduites dans les zones défavorisées.
Des projets pilotes de ce type se rencontrent aussi en Irlande du Nord où le secteur public peut accepter des enfants de 2 ans s’il y a des places disponibles.
Il existe également des initiatives au niveau local s’adressant aux enfants de moins de 2 ans, comme le London childcare affordability programme.
Chapitre 4.
Organisation des services et approches éducatives
Les dispositions adoptées s’appuient généralement sur une offre de services d’EAJE universels, accessibles à tous les enfants.
On peut distinguer deux grandes orientations.
Dans un premier groupe constitué de la majorité des pays, c’est l’appartenance des enfants à un groupe défini socialement, économiquement ou culturellement (voir en annexe le tableau B sur les définitions nationales des enfants à risque) qui constitue le critère de base à partir duquel les interventions sont déployées.
Dans un plus petit nombre de pays, il peut, par contre, s’agir d’un appui individuel apporté aux enfants sur la base des difficultés qu’ils rencontrent personnellement dans leur parcours d’éducation ou d’instruction.
Ainsi, la loi suédoise énonce que «la préscolarisation et le bienêtre des enfants en âge scolaire seront basés sur les besoins de chaque enfant.
Les enfants qui, pour des raisons physiques, mentales ou autres, ont besoin d’un encadrement spécifique pour leur développement recevront les soins appropriés à leur demande spécifique».
Cette conception se rencontre aussi au Danemark, en Finlande au Royaume-Uni (Écosse) et en Norvège.
Accueil (accrédité et subventionné) des enfants de plus de 2 ou 3 ans, 2006/2007.
Les établissements et sections séparés concernent les enfants séparés de leurs parents ou orphelins.
Renforcement de personnel dans les structures ordinaires
Programmes spécifiques globaux
Programmes centrés sur langage
Établissements/sections séparés
Renforcement de personnel dans les structures ordinaires
Normes spécifiques
Belgique (BE de): pour les enfants en difficulté, des dispositions sont prises pour assurer un accompagnement plus individuel par les agents du DKF (Dienst für Kind und Familie) souvent même en dehors des structures ordinaires.
République tchèque: il n’existe pas de mesures spécifiques pour les enfants à risque accueillis dans les crèches.
Cependant, des services se centrent prioritairement sur ces enfants: ils relèvent soit de la protection sociale ou des soins ambulatoires ou de services de guidance.
Ces enfants peuvent être admis dans des projets ou programmes mis en place pour des enfants présentant des besoins particuliers.
Danemark: en janvier 2006, le gouvernement danois a publié un rapport portant sur l’égalité des chances pour tous les enfants.
Il y est établi que des ressources supplémentaires doivent être allouées aux institutions qui accueillent une majorité d’enfants à risque.
Ce rapport gouvernemental prévoit la mise en œuvre de projets particuliers visant le soutien des capacités d’apprentissage des enfants à risque.
Estonie: le personnel complémentaire dépend de la taille de l’établissement préprimaire; un orthophoniste ou un enseignant de l’enseignement spécial travaille dans chaque établissement préprimaire.
En ce qui concerne les programmes centrés sur le langage, il s’agit de «l'estonien comme langue seconde».
Les établissements et sections séparés concernent les enfants séparés de leurs parents ou orphelins.
Espagne: il existe des classes itinérantes pour les gens du voyage et des classes à l’hôpital.
Hongrie: du personnel spécialisé est prévu pour les enfants à besoins particuliers, mais ce personnel n’est pas uniquement destiné aux groupes à risque.
La situation est la même pour les programmes spécifiques.
Italie: des programmes spécifiques pour les groupes à risque sont élaborés par des spécialistes des agences sanitaires locales.
Pour chaque enfant, ils prodiguent des conseils sur la manière de se comporter avec lui.
Aux Pays-Bas, les programmes d'EAJE incluent généralement un volet «participation des parents» sous différentes formes: séances d’information, visites des parents dans les groupes, matériel à emporter à la maison afin de travailler avec leur enfant.
Dans de nombreux pays, les réunions parents-enseignants sont une importante source de contact avec les familles, surtout pour les parents ayant des enfants âgés de trois ans et plus.
En République tchèque, par exemple, dans les crèches, les partenariats avec les familles prennent la forme de conseils en matière de santé et de nutrition donnés par une puéricultrice.
Plusieurs contributions nationales mentionnent que ce type d’information est disponible, par exemple la Belgique (Communautés française et flamande) et l’Irlande.
Ces organes poursuivent différents objectifs. Certains sont créés spécifiquement sous la forme d’un forum pour les parents, comme en Norvège où chaque jardin d’enfants doit avoir un comité de coordination composé de parents, de membres de l’équipe éducative et du pouvoir organisateur.
Au Danemark, les centres d’accueil de jour disposent également d’un conseil des parents qui participe aux décisions relatives au recrutement du personnel, aux dépenses budgétaires et aux principes des activités pédagogiques du centre. En Lettonie, les conseils de parents ont des responsabilités similaires.
L’équipe de gestion de chaque établissement préprimaire comporte des représentants des parents et un conseil de parents en tant qu’organe consultatif.
Dans plusieurs autres pays, les parents sont représentés dans des organes dont la composition des membres est plus variée.
Ces organes sont en général associés aux offres éducatives scolaires.
Les parents participent aussi aux conseils scolaires en Bulgarie.
En Italie, les parents participent à des «collegiate bodies» et peuvent avancer des propositions en matière d’éducation; au Portugal, les conseils consultatifs sont élus chaque année et comptent des représentants des parents dans les écoles préprimaires publiques.
En France, chaque crèche élabore un projet d’établissement ou de service spécifique qui spécifie la place des familles et leur participation; dans les écoles maternelles, les parents sont associés à la prise de décision, notamment dans le cadre de leur participation au «conseil d’école» pour lequel ils élisent des représentants.
En Espagne, les dispositions légales centrales instituent la nécessité de la collaboration entre école et familles en particulier dans le préprimaire.
Ces dispositions légales envisagent différentes facettes de cette collaboration.
Certaines contributions nationales sont assez spécifiques sur la nature des tâches que les familles imposent à ceux qui travaillent avec de très jeunes enfants.
En Belgique (Communauté flamande), les personnes qui dispensent les soins doivent décrire comment ils traitent les plaintes des parents et comment la satisfaction des parents est mesurée ainsi que, de façon plus générale, comment la participation des parents est établie.
En Hongrie, les enseignants doivent rassembler l’information concernant l’enfant grâce à des entretiens avec la famille et fournir un rapport personnel sur son développement.
Une approche de type partenariat – avec définition très claire des tâches attendues des organisateurs – entre le personnel des structures d’accueil et d’éducation des jeunes enfants et les familles est mentionnée explicitement dans les contributions nationales de la Finlande et du Royaume-Uni.
En Finlande, leur devoir statutaire est de soutenir l’éducation en famille des enfants et de coopérer avec les parents et les gardiennes.
Au Royaume-Uni (Angleterre et pays de Galles), la loi de 2006 sur l’accueil des jeunes enfants (Childcare Act) exige que les parents soient impliqués dans la planification, le développement, l’offre et l’évaluation des services.
En Angleterre, les programmes éducatifs pour enfants Sure Start mettent
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles l’accent sur la participation des parents, assurant un soutien et facilitant l'accès à la formation et au développement.
Les parents jouent un rôle majeur dans le fonctionnement des programmes locaux Sure Start, et les partenariats sont constitués pour moitié de parents et pour moitié de membres de la communauté.
Au Royaume-Uni (Écosse), l'établissement d'un partenariat efficace et d'une communication régulière est également exigé.
Les autorités éducatives ont pour devoir de promouvoir l’implication des parents dans les écoles financées par des fonds publics, y compris dans le secteur de la prime enfance.
Des services d’encadrement spécialisés sont généralement à la disposition des familles à risque dans certains pays, même si la façon dont les familles sont encouragées à faire appel à ces services et à les utiliser n’est pas toujours claire.
En Estonie, les réseaux de coopération entre les services, tels que les services de santé, d’éducation et juridiques, sont renforcés, et un réseau de centres régionaux de conseil et de réhabilitation est en train de se créer pour donner des conseils et fournir d’autres services aux familles qui doivent faire face à des difficultés.
En Irlande, de nombreux comités d’accueil des jeunes enfants dans les villes et les comtés (City and County Childcare Committees), responsables de la planification stratégique au niveau local, ont développé des réseaux de parents afin que ces derniers puissent se rencontrer et discuter des soucis et des problèmes relatifs aux jeunes enfants.
Certains réseaux s’occupent davantage de groupes particuliers de parents, comme ceux qui élèvent seuls leurs enfants.
Au Royaume-Uni, un objectif politique essentiel était d’offrir une approche intégrée du soutien aux parents.
L’Espagne met en place des services ou des initiatives d’aide à la communauté dans des secteurs comportant des centres accueillant un grand nombre d’enfants à risque: il s'agit de services de guidance assumant un rôle de soutien aux enseignants, assurant un suivi des progrès des enfants et un travail avec les parents.
Il faut aussi mentionner la mise en place d’un service itinérant d'aide aux enfants immigrés, chargé de favoriser l’intégration de ces enfants qui ne parlent pas l’espagnol.
Promouvoir l’implication des familles quand il y a un risque ou une privation est un domaine où les ONG locales et les organisations sont actives, comme en Lituanie où les différents projets locaux mettent fortement l’accent sur la participation des familles, comme sur les familles roms à Vilnius.
En Belgique (Communauté française), certaines écoles organisent dans les bâtiments scolaires des classes de littéracie ou d’autres initiatives pour les familles.
Les familles roms font l’objet d’un encadrement particulier en Grèce, en Hongrie, en Roumanie et en Slovénie.
Ailleurs, on constate peu de support spécifique pour les groupes à risque, bien qu’en Pologne, à la demande des parents d’une minorité nationale, des sections spéciales de langues peuvent être organisées au sein des crèches ou des écoles, ainsi que des classes de religion.
La formation des personnes travaillant dans les centres d’EAJE constitue un des facteurs de réussite des mesures d’intégration des enfants des populations dites à risque.
Il convient d’offrir une formation professionnelle pratique et théorique qui prépare adéquatement les futurs adultes responsables (enseignants, pédagogues, éducateurs, etc.) à la diversité des tâches qu’ils devront accomplir et aux spécificités du métier.
En effet, le travail avec les tout jeunes enfants exige que les professionnels mobilisent des compétences diversifiées.
Les professionnels ont en charge une mission d’éducation et de socialisation des enfants; dès lors, les modes de relation adulte-enfant apparaissent comme essentielles.
En outre, il convient de prendre en compte dans la complexité du métier: l’importance du dialogue avec les parents, la prise en compte de leurs besoins et de leurs conditions de vie quotidienne, la sensibilité aux multiples problèmes sociaux et humains liés à la précarité des plus défavorisés; enfin l’attention à la diversité culturelle des familles.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Le Réseau européen des modes de garde (UE) et Starting Strong (OCDE) encouragent les initiatives nouvelles et les convergences dans l’ensemble de l’EAJE des pays de l’Union européenne. On peut citer également le Child Center for Children at Risk in the Baltic Sea Region, unité structurelle relevant du Conseil des États de la Mer Baltique.
En Roumanie, où une nouvelle approche éducative a été adoptée ces dernières années, le personnel des centres d'accueil de jour reçoit prioritairement une formation paramédicale.
En Communauté française de Belgique, à condition qu’un quota de personnes dotées du diplôme de puériculture soit assuré (50 %), les postes s’ouvrent désormais à d’autres formations orientées vers l’éducatif. Ainsi, le profil
Ces agents sont formés à un niveau supérieur (CITE 5B), mais assument souvent un rôle de coordinateur éducatif.
Souvent, le travail éducatif est réservé aux titulaires diplômés alors que les changes, repas et diverses tâches d’entretien sont attribués à des auxiliaires.
Niveau minimal et durée minimale requis de la formation initiale du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Postsecondaire non supérieur (CITE 4)
Enseignement supérieur (CITE 5B)
Enseignement secondaire supérieur (CITE 3)
Belgique (BE fr): l'information concerne le diplôme de puériculture requis dans les milieux d’accueil subventionnés par les pouvoirs publics.
Cependant, quand un quota de personnes (50 %) détentrices de ce diplôme est assuré, il est possible d’engager des personnes ayant d’autres formations de même niveau (enseignement en alternance ou cours du soir).
Belgique (BE de): la formation des puéricultrices (Kinderpflegerin) n’est pas organisée en Communauté germanophone.
Pour suivre cette formation spécifique, les élèves âgés de 16 ans s’inscrivent dans un établissement de la Communauté française.
République tchèque: (a) bakalá (bachelor); (b) diplomovaný specialista (spécialiste qualifié).
Danemark: les crèches et les jardins d'enfants emploient des personnes de même formation que les centres intégrés.
La figure fait référence à la qualification de «bachelor en éducation sociale» introduite en 2006.
À côté des pédagogues, on trouve des assistants; ils peuvent être non qualifiés (généralement temporaires) ou avoir suivi une formation pédagogique de base (paedagogisk assistentuddannelse) d'une durée de 33,5 mois (2 ans et 9,5 mois).
Les adultes qui ont plus de deux ans d'expérience professionnelle pertinente peuvent raccourcir la formation de 50 à 95 %.
La formation initiale peut durer 5 ans (Master).
L’équipe affectée à la santéest formée au niveau CITE 4 (minimum).
Espagne: (a) enseignants spécialisés dans l'éducation préprimaire; (b) professionnels avec la spécialisation «éducation des enfants» dans le cadre de la formation professionnelle avancée.
Lituanie: la figure traduit la situation en vigueur jusqu’en 2008. À partir de 2008, il n'existe plus qu'un seul type de qualification,à savoir un diplôme de bachelor professionnel (profesijos bakalauro laipsnis) d'une durée de trois ans au niveau CITE 5B.Pays-Bas: il s’agit de la formation de «playgroup workers» qui peuvent travailler aussi dans les centres d'accueil de jour.
Roumanie: les personnes travaillant dans les structures s’adressant aux enfants de moins de 3 ans sont principalement des infirmières ayant des qualifications médicales.
Slovénie: la formation de niveau CITE 5B durait deux ans avant 1994.
Parmi les 7 116 éducateurs travaillant dans l’EAJE, 3 509 sont des enseignants préprimaires et 3 607 des assistants enseignants préprimaires.
Ces deux filières mènent à une qualification d'enseignant de kindergarten.
Les équipes d’EAJE peuvent comporter également des enseignants de classes qui ont obtenu un master en éducation (300 ECEC/5 ans).
Suède: outre le personnel enseignant et les éducateurs, il y a des auxiliaires qualifiés au niveau CITE 3.
WLS: il est prévu que chaque centre doit employer une personne, au niveau de la supervision, formée au moins au niveau CITE 3A et que 80 % au moins du personnel doit disposer d’une formation de niveau CITE 3C ou plus.
NIR: 50 % du personnel doit disposer d’une qualification en éducation ou accueil de l’enfance; chaque équipe doit disposer, au niveau de la supervision, d’au moins une personne de niveau CITE 3A.
La formation dure en général deux ans au niveau CITE 3.
Liechtenstein: dans les Kindertagesstätten,50 % du personnel sont des enseignants, des pédagogues sociaux et des éducatrices de la petite enfance (Fachperson betreuung).
Seule cette formation est reprise dans la figure.
À leur côté oeuvrent des auxiliaires et des stagiaires dont la formation n’est pas précisée. Norvège: présence d’assistants dont le niveau de formation peut varier (CITE 1-3).
25 % : 66 % 800 heures 960 heures (24 semaines)
10 crédits 36 crédits 50 %
85 % 60 % 135 crédits
45 crédits
Peu ou pas d'offres subventionnées Source: Eurydice.
Notes complémentaires
République tchèque: les données se réfèrent à la formation des infirmières généralistes (CITE 5A).
Ces dernières peuvent par la suite recevoir une qualification d’infirmière pédiatrique (dtská sestra)grâce à une spécialisation (formation en cours d’emploi).
La formation doit comprendre 4 600 heures au total, dont 2 300 à 3 000 heures de formation pratique.
Estonie: la formation initiale des enseignants comporte une part de formation générale, une part de formation spécialisée et une part de formation professionnelle théorique.
Dans la législation estonienne (Exigences de base pour la formation des enseignants), seule sont précisées la part de pédagogie, de psychologie et de méthodologie (40 semaines minimum) et les stages (10 semaines minimum).
Irlande: les programmes de formation validés par l'organe national d'accréditation «FETAC» offrent 30 % de formation générale et 70 % de stages et de formation professionnelle théorique.
France: (a) la formation d’auxiliaire en puériculture comporte 1 435 heures se répartissant entre théorie et stages, mais pas d’information sur leur part respective; (b) la formation d’«éducateur de jeunes enfants» comporte 1 500 heures de formation théorique et professionnelle, mais leur part respective n’est pas précisée.
15 mois de stage sur les trois ans de formation Hongrie: la formation professionnelle théorique représente 39,6 %.
La durée des stages n'est pas définie, mais représente normalement moins de 26,4 %.
Pays-Bas: la répartition entre pratique et théorie varie.
La figure indique la durée minimale des stages pour la formation des playgroup workers.
La formation des assistants et/ou des volontaires n’est pas précisée.
Elle dépend des autorités locales responsables de la formation.
Autriche: a) correspond à la formation en 5 ans s’adressant aux 14-19 ans; b) à la formation en 2 ans.
La durée des stages varie en fonction de l'année de formation. En 44 semaines.
Finlande: 180 crédits dont 120 professionnels comprenant 15 unités de crédit.
Un crédit représente 40 heures.
Les 20 semaines de stages pratiques sont intégrées dans les différentes parties des études.
Personnel d’encadrement de niveau supérieur
Personnel d’accueil qualifié
Aides/auxiliaires avec formation requise
Aides/auxiliaires sans formation requise
Intervention ponctuelle de spécialistes
Personnel d’encadrement de niveau supérieur
Personnel d’accueil qualifié
Aides/auxiliaires avec formation requise
Aides/auxiliaires sans formation requise
Intervention ponctuelle de spécialistes
Peu ou pas d'offres accréditées ni subventionnées
Données non disponibles
République tchèque: le personnel des crèches (jesle) coopèrent avec des spécialistes qui, généralement, ne sont pas employés par les établissements.
Estonie: l’existence et le nombre d’intervenants divers (équipe médicale, auxiliaires, personnel de maintenance) sont décidés au niveau de l’établissement et dépendent notamment de la taille de l’institution.
Espagne: l’équipe de guidance ne fait pas partie du personnel scolaire; membres de services externes, ils interviennent selon les différents besoins des enseignants, des enfants ou des parents.
Lituanie: sont inclus les aides/auxiliaires avec formations diverses: infirmières pédiatriques, infirmières, personnel technique et de cuisine.
Roumanie: selon une enquête effectuée en 2002, la composition des équipes dans les crèches est la suivante: 2,6 % de spécialistes formés au niveau CITE 5; 32,2 % de personnel médical de niveau CITE 4 et 3; 49,9 % de personnel technique et de maintenance de niveau CITE 3 mais dont le secteur de formation n’est pas précisé.
Les 15 % restant représentent le personnel d’entretien.
Par ailleurs, une assistance spéciale aux enfants roms est assurée par des équipes issues de cette minorité.Slovénie: l’équipe de chaque établissement préscolaire est composée d'enseignants préscolaires et d'assistants, du personnel des services de conseil/soutien (psychologues, pédagogues, travailleurs sociaux spécialistes pour les enfants présentant des besoins particuliers), spécialistes de la nutrition/santé, équipe technique et de direction.
Chaque membre doit détenir une qualification ad hoc.
Finlande: les assistants non qualifiés/auxiliaires et spécialistes (avec qualifications diverses) peuvent assumer le rôle d’enseignants pour les enfants à besoins particuliers.
Ils se déplacent entre les centres ou les écoles.
Royaume-Uni: l'information sur la composition du personnel est disponible dans les notes de la figure 5.1.
En outre, en Angleterre, le statut Early Years Professional a été introduit pour ceux qui travaillent dans les établissements d'accueil à temps plein.
Ils ont le même niveau de qualification académique que les enseignants qualifiés (niveau bachelor), mais une qualification professionnelle différente.
En Écosse, il s'agit de personnel d'EAJE qualifié et d'assistants/auxiliaires qualifiés.
Le noyau de la structure du personnel dans les établissements pour les enfants de moins de 23 ans (voir figure 5.3) est habituellement constitué d'adultes ayant des qualifications pédagogiques et qui prennent généralement en charge l’ensemble des activités des enfants.
Ils sont parfois assistés par des assistants/auxiliaires chargés des soins aux enfants.
On leur associe aussi des spécialistes – kinésithérapeutes, orthophonistes, ergothérapeutes ou enseignants spécialisés – appelés à intervenir pour des actes de rééducation ou de soutien pédagogique auprès d’enfants rencontrant des problèmes d’apprentissage ou alors auprès d’enfants dits à risque.
Ces équipes sont le plus souvent sous la responsabilité de pairs élus par les enseignants ou nommés par les autorités responsables; dans ce cas, les responsables de ces équipes ont suivi une formation spécifique les préparant à cette fonction.
Chapitre 5.
Tous les professionnels en charge des activités avec les enfants ont une formation de niveau supérieur CITE 5A ou B, sauf en République tchèque, à Malte, en Autriche, en Roumanie, en Slovaquie et au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
En République tchèque, en Roumanie, en Slovaquie et au Royaume-Uni, deux filières existent: l'une au niveau supérieur et l'autre au niveau secondaire supérieur.
À Malte et en Autriche, seule la formation de niveau secondaire supérieur est proposée.
Niveau et durée minimale de la formation initiale des enseignants du préprimaire (CITE 0) et part minimale obligatoire de temps consacré à la formation professionnelle, 2006/2007.
Années
Années
Formation à l’étranger
Part minimale obligatoire de formation professionnelle en pourcentage
Belgique (BE nl): la mise en œuvre progressive d'au moins 45 ECTS ou de stages en classes à débuté en 2007.
République tchèque: la formation des enseignants peut également durer 3 ans au niveau CITE 5B.
Bulgarie: les deux formations de niveau supérieur (CITE 5B et 5A) existent, avec une prédominance de la formation CITE 5A.Allemagne: les données concernent les éducateurs qualifiés ou travailleurs sociaux (Erzieher) qui n’ont pas le statut d’enseignant.France: la formation professionnelle se déroule dans le cadre de la phase finale qualifiante en emploi, d’une durée d’un an.
Pays-Bas: la part de formation professionnelle représente une moyenne étant donné que les établissements décident du temps consacré à la formation professionnelle.
Le graphique présente la formation initiale des enseignants du primaire (enfants de 4 à6 ans).
Les enseignants peuvent être assistés par des assistants qui exécutent des tâches éducatives simples et de routine et qui guident les enfants dans l'acquisition de compétences.
Les assistants peuvent également exécuter des tâches sociales et d'encadrement.
Autriche: pour la formation d'une durée de 5 ans, les quatre premières années sont de niveau CITE 3 et la 5 année est de niveau CITE 4.
La formation de 2 ans est de niveau CITE 4.
Slovaquie: les organisateurs peuvent décider de la quantité de formation professionnelle, mais la durée minimale des stages à effectuer en milieu scolaire est spécifiée.
Finlande: dans le cadre des règlements nationaux, les universités décident du contenu et de la structure de leurs diplômes, ce qui entraîne des différences dans la part de formation professionnelle.
Royaume-Uni (ENG/WLS/NIR): la figure montre le modèle de formation consécutif pour les enseignants qualifiés.
D'autres parcours de formation existent. Les classes pour les enfants de 3 et 4 ans dans les maintained nursery schools et dans les écoles primaires doivent être dirigées par des enseignants qualifiés, mais ce n'est pas une exigence pour les établissements dusecteur privé.
Au sein de ce programme minimal obligatoire, une distinction est faite entre la formation générale et la formation professionnelle.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Formation générale: dans le modèle simultané, elle recouvre les cours généraux ainsi que la partie de la formation allouée à la maîtrise de la (des) matière(s) que le futur enseignant aura à enseigner.
Dans le modèle consécutif, la formation générale fait référence au diplôme obtenu dans une matière spécifique.
Outre des cours de psychologie, de pédagogie et de méthodologie, elle comprend des stages en milieu scolaire.
Dans un petit nombre de pays, la formation professionnelle prend la forme de la phase finale qualifiante en emploi.
La durée de la formation initiale des enseignants est exprimée en nombre d’années.
Dans certains pays, le temps à consacrer au volet professionnel de la formation initiale des enseignants peut être décidé au niveau du prestataire.
L’autonomie des établissements peut être totale (aucun minimum n’est requis).
Dans ce cas, le symbole 0 a été ajouté. L’autonomie peut aussi être limitée.
Dans ce cas, les prestataires de formation doivent allouer un minimum de temps défini par les autorités centrales/supérieures à la formation professionnelle mais ils peuvent aussi augmenter cette part s’ils le souhaitent.
La part minimale exigée est présentée et la possibilité offerte aux prestataires de l’augmenter est aussi indiquée par le symbole 0.
À grands traits, on peut distinguer pour la petite enfance une formation caractérisée par l’imprégnation pratique, centrée sur des savoirs spécialisés, directement utiles à la fonction qu’elle prépare.
Pour le niveau préprimaire, si les stages pratiques sont bien présents, ils sont préparés et soutenus par un ensemble de cours généraux qui, par ailleurs, visent une formation d’enseignant ou d’éducateur généraliste.
Cette situation prévaut dans un ensemble de pays offrant un accueil intégré pour l’ensemble de l’EAJE (0-1 an à 56 ans).
Elle est également présente dans certains pays où l'offre pour les plus jeunes enfants est séparée, mais limitée et/ou très récente.
Les pays qui ont des établissements intégrés et une seule formation du personnel éducatif et un seul profil professionnel sont le Danemark, la Grèce, la Lettonie, la Lituanie, la Slovénie, la Finlande, la
Suède, l'Islande et la Norvège ().
Dans ces pays, les professionnels relèvent du secteur éducatif, aussi bien les directeurs d’établissement que les principaux intervenants auprès des enfants.
Ces personnes, dont le titre est pédagogue ou enseignant, reçoivent une formation de niveau supérieure, universitaire ou non, offrant un cursus ad hoc, généralement d'une durée de trois ans et demi (sept semestres).
Ce cursus porte sur les différentes facettes du métier: formation générale (sociologie, formation artistique et technique), formation professionnelle, y compris la psychopédagogie et le développement des enfants et, enfin, formation pratique avec des stages dans les différents milieux d’accueil.
Dans les centres d'EAJE intégrés, les équipes comprennent aussi des auxiliaires qui soit assument les mêmes tâches que les autres professionnels, soit remplissent des rôles divers. Ainsi en Slovénie, c’est l'enseignant qui est responsable du programme et de la documentation pédagogique.
Cependant, les enseignants et les assistants travaillent en équipe: ils planifient, mettent en œuvre et évaluent le curriculum.
En Finlande où l’accent est mis sur le soutien individuel, les auxiliaires sont les assistants personnels des enfants et non un assistant de l’enseignant. Là, l’équipe d’EAJE constitue une communauté multi-professionnelle où les tâches ne sont pas clairement distribuées en fonction des qualifications.
En Suède, le personnel de l'EAJE comprend des «groupes de travail» composés
L'Espagne est le seul pays qui a des exigences de qualification différentes entre les deux cycles de l'EAJE (enfants en-dessous et audessus de 3 ans), même dans les établissements intégrés.
Chapitre 5.
Au Danemark, à côté des pédagogues, on trouve des assistants, soit non qualifiés (généralement temporaires), soit des personnes dotées seulement d’une formation pédagogique de base(paedagogisk assistentuddannelse).
Vu leur longue période de formation, les pédagogues détiennent plus de responsabilités et participent plus activement à la planification des activités et au soutien parental.
Comme dans les pays organisant des formations séparées, on observe également une alternance et une multiplicité d’intervenants directs auprès des petits.
Dans plusieurs pays, les auxiliaires ont suivi des parcours de formation différents. Par exemple, au Danemark, 18 mois d'enseignement professionnel ou de formation pour adultes en cours du soir; en Slovénie, formation secondaire supérieure ou même au niveau de l’enseignement supérieur; en Finlande, formation de niveau CITE 3 pour les puéricultrices et diverses formations pour les auxiliaires; en Suède, formation de niveau CITE 3 et en Norvège, formation de niveaux CITE 1 à 3.
Ces mesures de formation permettent à certains pays de faire face à la pénurie de personnes formées à un niveau supérieur.
Plusieurs pays proposant une offre séparée pour les plus jeunes enfants emploient les mêmes types de personnel professionnel que ceux des écoles préprimaires (CITE 0).
Une telle situation prévaut quand l'offre pour les enfants les plus jeunes est limitée et/ou mise en place très récemment.
Par conséquent, en Bulgarie, en Allemagne, en Estonie, à Chypre, à Malte, en Autriche et au Portugal, la différentiation des qualifications du personnel travaillant avec des enfants plus jeunes ou plus âgés n'est pas perceptible ou pas encore développé.
Au Royaume-Uni (Angleterre), il est prévu de mettre en place d'ici à 2010 un cadre intégré de qualifications.
Le statut Early Years Professionals a été introduit pour ceux qui sont chargés de la pratique. Ils ont le même niveau – CITE 5 – de qualification générale que les enseignants qualifiés, mais une qualification professionnelle différente.
De même, au pays de Galles, une approche plus stratégique du développement de la main-d'œuvre au sein de tous les services de l'enfance est en cours de développement.
Dans la plupart des pays, la formation spécifique et/ou obligatoire pour travailler avec les enfants reconnus à risque fait partie intégrante de la formation initiale (voir figure 5.5).
La Communauté flamande de Belgique, Chypre, la Lituanie, la Pologne et la Norvège font aussi état d’une formation spécialisée dans ce domaine.
Plusieurs pays n’ont pas adopté une approche ciblée relative au travail avec les enfants à risque dans la formation (Communauté germanophone de Belgique, Danemark, Irlande, Italie, Luxembourg, Pays-Bas, Royaume-Uni et Islande).
Cependant, même dans ces pays, certaines questions relatives aux risques sociaux peuvent être couvertes.
Par exemple, au Royaume-Uni (Angleterre), tous les enseignants qualifiés sont tenus d’assurer un accueil personnalisé pour tous les enfants et de prendre en compte effectivement la diversité.
Par ailleurs, ils doivent être au courant de tous les prescrits légaux et être à même d’assurer le suivi de la sauvegarde et de la protection des enfants.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Prise en compte de l’accueil des enfants à risque dans la formation initiale spécifique, centres accueillant les enfants de plus de 23 ans (CITE 0), 2006/2007.
Formation pour l’accueil des enfants à risque intégrée dans la formation initiale de tout le personnel responsable des enfants
Formation spécialisée
En République tchèque, la formation s’inscrit dans un programme gouvernemental visant l’intégration des enfants roms, à l’initiative du ministère de l’éducation, de la jeunesse et des sports.
Le poste d'enseignant assistant peut être créé dans une classe préprimaire; la formation de cet assistant est focalisé sur l'éducation des enfants à besoins éducatifs particuliers (y compris ceux à risque, par exemple aussi quelques enfants roms).
En Roumanie, en Slovénie et en Finlande, des assistants d’origine rom sont formés et intégrés dans des équipes en vue de travailler avec ces enfants.
En Finlande, l’initiative s’intègre dans le projet Européen ROM-EQUAL.
En Roumanie, les assistants d’origine rom ont été formés grâce au projet PHARE «Accessibilité à l’éducation de groupes défavorisés avec une attention particulière à la population rom».
Cette recherche d’une proximité culturelle entre éducateurs et enfants n’est mentionnée explicitement que pour les populations roms.
Développement professionnel continu
Le développement professionnel continu occupe une place centrale dans l’étayage des professionnels.
L'organisation du développement professionnel continu pour le personnel de l'EAJE varie fortement dans les pays européens.
La figure 5.6 résume la situation actuelle du personnel travaillant avec les enfants de moins de 23 ans.
Pour cette catégorie de personnel, le développement professionnel continu est facultatif dans un peu plus de la moitié des pays, et obligatoire dans les autres pays.
Cependant, il est important de noter que l'organisation du développement professionnel continu dépend souvent du niveau initial de la formation du personnel et du type d'emploi.
La formation continue du personnel qui est formé initialement au niveau CITE 3 ou 4 et qui travaille avec des enfants plus jeunes est obligatoire en Belgique, en Hongrie, à Malte, en Roumanie et en Slovaquie, et est facultative en France, aux Pays-Bas, en Pologne et en Slovaquie.
Elle est généralement offerte sur une base volontaire (par exemple, en Allemagne, en Grèce, en Espagne, en Italie, en Slovénie, en Slovaquie, en Suède et en Norvège).
Par conséquent, tous les profils professionnels (enseignants du préprimaire et du primaire, techniciens de l'éducation des enfants, etc.) sont obligés de suivre une formation en cours d'emploi, formation qui a un impact direct sur leur carrière professionnelle et leurs salaires.
Obligatoire
Thèmes à la carte dans une liste préétablie
Thèmes à la carte dans une liste préétablie
Choix de contenus complètement libre
Peu ou pas d'offres subventionnées
Données non disponibles
Belgique (BE de): les thèmes sont proposés par les milieux d’accueil, mais doivent être approuvés par le Dienst für Kind und Familie, (DKF), un service au sein du ministère qui encourage la création de structures d’accueil pour les enfants et qui est responsable de leur supervision, contrôle et soutien.Belgique (BE nl): pas de législation concernant les thèmes de la formation, ni le temps à y consacrer.
République tchèque: le développement professionnel continu des personnels de santé prend diverses formes.
La formation qui n'est pas accréditéepeut être choisie librement.
Estonie: tous les enseignants, qu’ils travaillent dans les crèches ou dans d’autres institutions, sont tenus de suivre 160 heures de formation professionnelle tous les 5 ans.
Lettonie: les cours de formation en cours d'emploi sur la méthodologie dans le préprimaire sont obligatoires pour les enseignants du primaire qui souhaitent travailler dans les établissements préprimaires.
Lituanie: au moins 5 jours de formation professionnelle par an pour toutes les catégories de personnel, sauf pour le personnel auxiliaire (aukltojopadjjai) qui est initialement formé au niveau CITE 3.
Il n'existe pas de réglementation centralisée pour le développement professionnel continu du personnel auxiliaire.
Malte: la figure fait référence à ceux qui suivent une formation obligatoire dans une liste de matières prescrites.
Avant le dernier accord,les cours obligatoires pour ceux travaillant avec les 35 ans avaient lieu tous les deux ans.
Maintenant, ils peuvent être appelésà participer chaque année et suivent une autre formation sur une base volontaire.
Autriche: la formation est réglementée par les lois provinciales et municipales; elle est obligatoire ou optionnelle selon les provinces; elle dure 5 jours par an.
Les thèmes traités en 2006 sont la formation à la gestion et à l’interculturel.
Royaume-Uni:ENG/WLS/NIR: le développement professionnel continu n'est pas obligatoire.
SCT: le développement professionnel continu est obligatoire.
Chapitre 5.
Plusieurs pays, en particulier l’Espagne et la Roumanie, attribuent à la formation continue une fonction d’accompagnement aux transformations survenant dans le champ professionnel en lien avec les changements mis en œuvre dans leurs politiques d’EAJE.
Ainsi, en Roumanie, les équipes sont tenues de participer à des cours de requalification ou d’approfondissement de leurs connaissances dans le domaine de l’accueil des tout-petits, où des changements importants ont eu lieu suite à une nouvelle législation relative à l’organisation et au fonctionnement des crèches.
Ces cours doivent prendre en compte les nouvelles approches de l’EAJE.
Ils sont organisés sur la base d’une évaluation des besoins en formation au niveau local.
Les équipes de direction, éducatives et médicales sont tenues par la loi de suivre annuellement 40 heures de développement professionnel.
Ce chapitre dresse un panorama des différents niveaux administratifs responsables du financement des structures d’éducation et d’accueil de la jeune enfance: niveau de financement central et/ou local et/ou familial via des frais d’inscription.
Les stratégies financières mises en œuvre afin de favoriser l’accueil des enfants des populations à risque, telles que définies par chaque pays (voir annexe 1, tableau B), sont présentées explicitement.
Les aides financières octroyées à certaines familles pour honorer d’éventuels frais d’inscription (crédits d’impôts ou exemption/réduction de ces droits d’inscription) ne sont pas traitées dans ce chapitre.
Elles font l’objet d’une analyse menée en lien avec les conditions d’accès aux services d’EAJE (chapitre 3).
Niveaux de responsabilité pour le financement des structures d'EAJE
Dans la plupart des cas, ce mode de financement est associé à un financement de source locale (communes ou municipalités pour le secteur public, Église pour le secteur religieux ou individus).
Dans une minorité de pays (Belgique, Allemagne, Irlande, Espagne, Hongrie, Malte, Portugal, Suède, Finlande, Liechtenstein et Norvège), le budget du niveau central est dévolu de façon substantielle au financement des structures accueillant les plus jeunes enfants.
Au Royaume-Uni, l'offre publique pour le groupe d'âge le plus jeune est soit manquant, soit très limité.
De la même façon, dans certains autres pays (par exemple, en République tchèque, Irlande, en Pologne ou dans les Länder de l'Ouest en Allemagne), la faible couverture de l'EAJE pour les moins de 3 ans (chapitres 2 et 3) rend le financement public quasi inexistant.
Le niveau central est par contre beaucoup plus présent en ce qui concerne l’accueil de la cohorte d’enfants plus âgés (3-6 ans).
De plus, dans près de la moitié des pays où le financement de l'EAJE est assuré par le niveau central, les établissements dépendent totalement de ce niveau pour les subventions et aucune contribution familiale n'est exigée.
Dans dix pays (Danemark, Estonie, Lettonie, Pologne, Roumanie, Slovénie, Slovaquie, Finlande, Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et Islande), le niveau central offre une part plus petite du financement, alors qu'en Autriche, le niveau local est la principale source de financement.
Bien que les familles soient en général moins sollicitées que pour les tout-petits, elles contribuent toujours au financement de ces structures dans de nombreux pays.
Ces contributions parentales sont très souvent requises dans les configurations où le financement est uniquement assuré au niveau local, mais pas seulement: dans sept pays, les familles sont sollicitées en supplément d’un financement essentiellement central (République tchèque (sauf pour la dernière année préparatoire obligatoire), Allemagne, Chypre, Lituanie, Portugal, Suède et Norvège).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Sources de financement des structures d’EAJE publiques et privées subventionnées: niveau central, niveau local et familles, 2006/2007.
Offre pour les moins de 3 ans
Contribution des familles
Peu ou pas de structures d’EAJE subventionnées
Belgique (BE fr): pour les 03 ans, le niveau local (administrations communales) complète un financement central dominant.
Un projet de loi, dont la mise en application est attendue pour 2010, prévoit que le financement de la dernière année du préprimairesera du ressort du niveau central: l’objectif est de permettre l’accès à des programmes compensatoires aux plus défavorisés.
Grèce: les deux cohortes d’âge sont précisément 0-4/5 et 4/5-6 ans.
Le ministère de l'éducation a récemment approuvé le premier programme intégral d'aide à la création de places pour les enfants de 0 à 3 ans (2008-2012).
Ce programme sera financé 50/50 par le ministère de l'éducation et les Communautés autonomes.
Chypre: pour les enfants de plus de 3 ans et de moins de 4 ans et 8 mois, les autorités locales interviennent également dans le réseau communal.
Lettonie: le niveau central intervient (dépenses de personnel) au niveau de l’enseignement obligatoire (à partir de 5 ans).
Des réformes initiées par le ministère de l’éducation et visant une centralisation des dépenses de personnel dans les institutions préscolaires (15 ans) ont été postposées par le gouvernement central.
Pays-Bas: pour les 23 ans, des différences existent entre les playgroups (peuterspeelzalen) subsidiés et les non subsidiés.
Dans les groupes subsidiés, les municipalités et les familles interviennent chacun pour 40% dans le financement, il y a 15% provenant des projets subsidiés et le reste des autres sources.
Pour les crèches, le financement provient des parents, du gouvernement et des employeurs.
Pologne, Slovénie, Slovaquie, Islande: le niveau central est également impliqué, mais pour une plus petite partie du financement.Royaume-Uni (ENG/WLS/NIR): l'offre subventionnée pour les moins de 3 ans est limitée, c'est pourquoi elle n'est pas reprise dans la figure.
Des places gratuites sont disponibles pour tous les enfants de 3 et 4 ans, mais uniquement à temps partiel.
Danscertains établissements, les parents complètent ce système par des heures payantes.
Tous les 5 et 6 ans (4 ans en Irlande du Nord) fréquentent l'enseignement obligatoire à temps plein, gratuit pour les parents, bien que des droits d'inscription puissentêtre demandés pour la garderie après l'école.
Royaume-Uni (SCT): il est du ressort des autorités locales de fournir l'assistance financière pour l'accueil des moins de 3 ans si elles le veulent, mais il n'y a aucune obligation de le faire.
Roumanie: chez les plus jeunes enfants (0-3), le niveau central intervient également, mais c’est le niveau local qui assume la plus grande part des dépenses (infrastructures, salaires, etc.).
Le niveau central intervient davantage au niveau des 36 ans, via des programmes de modernisation des infrastructures.
Liechtenstein: les écoles maternelles (4-6 ans) privées subventionnées sont principalement financées par les contributions des familles (à hauteur de 60 %).
Dans le cas des systèmes intégrés (0/1-5/6 ans), les deux cartes sont donc identiques, sauf dans le cas où des structures préprimaires (ou classes préparatoires) existent aussi et diffèrent quant au financement (Lettonie et Finlande).
De nombreux systèmes éducatifs prennent des mesures en faveur des populations qu’ils considèrent à risque pour encourager la participation des plus défavorisés.
Beaucoup d’entre eux concrétisent ces mesures par des aides octroyées directement aux ménages, comme des réductions d’impôts ou l’exemption/réduction des droits d’inscription éventuellement requis de la part des structures d’accueil, ou encore le versement d’allocations familiales spéciales censées couvrir ces frais.
D'autres pays prennent des mesures de types différents.
Par exemple, des mesures financières sont prises en Grèce et à Chypre où les enfants de 4 à 6 ans se voient offrir le transport et les repas lorsqu’ils sont distants de leur Nipiagogeio.
Ailleurs, les mesures prises pour faciliter l'accès sont de donner la priorité aux enfants de familles à bas revenus (comme, par exemple, certaines municipalités en Lettonie).
Toutes ces formules sont exclues de cette section qui se concentre sur les financements à finalité compensatoire à destination des établissements et des professionnels, et non des familles (voir chapitre 3).
On peut distinguer en Europe trois grandes stratégies de financement compensatoire pour l’accueil de la petite enfance (figure 6.2).
Une première formule, la plus répandue, consiste à fournir davantage de moyens financiers aux établissements et/ou du personnel supplémentaire.
Dans une seconde catégorie, des incitants financiers peuvent être mis en place pour les professionnels travaillant avec des enfants à risque ou dans des structures accueillant en majorité des enfants à risque.
Enfin, une dernière option, moins courante, peut s’appliquer là où les autorités locales disposent d’un budget global alloué par le niveau central.
Parmi les quelques cas, on note la Finlande ou le Royaume-Uni (Écosse) où le budget alloué aux autorités locales prend en compte des caractéristiques démographiques ou socioéconomiques régionales.
Aux Pays-Bas, une part du budget dévolu aux 23 ans par les autorités centrales au travers du programme VVE (Éducation de la petite enfance) est spécifiquement prévu pour les enfants à risque: chaque municipalité est libre de définir les projets dans lesquels elle investira l’argent reçu, pour autant que ces projets soient destinés à des enfants considérés comme à risque.
Financement compensatoire des autorités locales par le niveau central
Renforcement financier et/ou humain
Pas de financement compensatoire
Peu ou pas de structures d’EAJE subventionnées
Italie: les données relatives aux 03 ans ne sont pas disponibles car les municipalités sont responsables des structures à ce niveau.Lettonie: les autorités locales reçoivent du gouvernement central une aide supplémentaire pour les écoles préprimaires spéciales.
Royaume-Uni (ENG/WLS/NIR): l'offre subventionnée pour les moins de 3 ans est limitée, c'est pourquoi elle n'est pas reprise dans la figure.
Quand une telle offre existe, c'est généralement dans les zones défavorisées.
Royaume-Uni (SCT): il est du ressort des autorités locales de fournir l'assistance financière pour l'accueil des mois de 3 ans si elles le veulent, mais il n'y a aucune obligation de le faire.
Au sein du première modèle (moyens financiers aux établissements et/ou personnel supplémentaire), il existe une grande variation de formes et de conditions d'obtention d'une aide financière complémentaire.
En Espagne, en Hongrie et en Pologne, les écoles accueillant de nombreux enfants défavorisés de 36 ans reçoivent des fonds supplémentaires du niveau central.
Dans les structures intégrées de Slovénie et de Norvège, un critère linguistique guide l’attribution de fonds spécifiques en faveur des minorités linguistiques (Norvège) ou pour les classes où le hongrois, l’italien ou le rom sont les langues majoritaires (Slovénie).
Un critère semblable est pris en compte dans les classes préparatoires en Finlande, où un subside spécifique est débloqué pour l'éducation des enfants migrants, y compris l'enseignement de leur langue maternelle.
L’Autriche met également des moyens financiers supplémentaires à la disposition des établissements accueillant de nombreux enfants issus de familles migrantes, pour les deux catégories d’âge.
Aux Pays-Bas, le nombre d'enfants «pondérés» (c'est-à-dire d'enfants à risque à cause du niveau d'éducation de leurs parents) détermine le niveau de financement complémentaire pour les établissements d'EAJE destinés aux 36 ans.
Plusieurs pays prévoient explicitement un renfort en personnel.
Du personnel supplémentaire pour travailler avec des enfants à risque âgés de 36 ans dans certaines zones est prévu en Espagne, en France (zones d’éducation prioritaire), en Italie et à Chypre (zones d'éducation prioritaire).
Dans d’autres systèmes éducatifs, ce n’est pas l’implantation géographique de l’école mais sa population effectivement inscrite qui guide l’ouverture de postes enseignants supplémentaires.
Par exemple, la Communauté française de Belgique se base sur le nombre d’élèves immigrés inscrits dans une école pour lui allouer un supplément de temps d’enseignement.
Les Communautés française et flamande de Belgique utilisent la même stratégie mais basée sur l'environnement socioéconomique des élèves (voir tableau B en annexe sur les définitions nationales d’enfant à risque).
En République tchèque, des postes supplémentaires d'enseignants assistants peuvent être créés pour les classes ou les groupes où un enfant à besoins éducatifs particuliers (y compris les groupes à risque) est présent.
Les enfants socialement désavantagés (âgés de 56 ans, éventuellement de 7 ans dans le cas du report de l'enseignement primaire) peuvent également suivre les classes préparatoires (pípravné tídy)afin de gommer les différences sociales éventuelles.
En Slovénie, dans les classes à forte présence de minorités linguistiques, du personnel supplémentaire (tels des assistants roms) est mis à la disposition des écoles, et la taille des classes est réduite.
De telles dispositions doivent permettre un service de meilleure qualité aux enfants des populations culturellement défavorisées, mais peut également représenter un attrait pour le personnel de par la réduction de la charge de travail qui peut en résulter.
En ce qui concerne la seconde catégorie des mesures financières compensatoires, seuls trois pays proposent des incitants pour encourager les professionnels à travailler avec des populations à risque d’exclusion.
Seuls le personnel en charge des enfants plus âgés (en général de 3 à 6 ans) est visé.
L’Estonie augmente les salaires ou réduit la charge hebdomadaire de travail sans perte salariale.
La Lituanie propose également un salaire plus attractif pour ceux évoluant dans des zones géographiques plus défavorisées, tandis que la Roumanie fait de même pour les encourager à travailler dans les zones rurales.
Partout en Europe, les stratégies financières compensatoires destinées aux établissements sont plus fréquentes pour les structures et le personnel travaillant avec les enfants plus âgés (3 à 6 ans environ).
Le financement au niveau central est en général le plus courant.
Aucun pays ne cumule la formule de financement compensatoire des établissements avec la formule des incitants pour le personnel.
En revanche, l’aide directe aux ménages plus défavorisés (via la réduction ou l’exemption des droits d’inscriptions, voir chapitre 3) existe systématiquement (quand applicable) en plus de stratégies compensatoires de financement.
Dans tous ces pays, on incite dès lors non seulement les parents à confier leur(s) enfant(s) à des structures d’EAJE mais, en outre, on dote ces structures de moyens financiers et/ou humains à même de leur assurer un accueil approprié.
SYNTHÈSE ET CONCLUSIONS
Les jeunes enfants, l’école et la société
Dans les pays européens, l’école obligatoire et gratuite débute entre cinq et sept ans pour des raisons historiques.
Les premières universités apparaissent au XIII siècle.
Peu après apparaissent des collèges préparatoires, en tout cas en France (collèges royaux).
Pour les collèges e jésuites et autres institutions d’enseignement secondaire, il faut attendre le XVIsiècle.
Quant à l’école primaire, son apparition est progressive.
Des expériences multiples sont recensées, très tôt, un peu partout en Europe.
Citons pour l’exemple les expériences d’enseignement mutuel de Bell et Lancaster en Angleterre ainsi que les petites écoles existant sous l'Ancien régime en France et, à la même époque, en l'Angleterre, les écoles pour l'instruction religieuse de la jeunesse qui, elles, remontent au e e
Toutefois, c’est seulement au XIII pour les pays précurseurs et au début du XXpour de nombreux autres que l’instruction primaire devient obligatoire un peu partout en Europe.
En définitive, il semble que l’on puisse détecter un double mouvement évolutif.
Le premier, que l’on qualifiera de descendant (top down), va de la création des universités vers la formation de base des enfants dès ce qu’il était convenu d’appeler l’âge de raison (généralement, entre 6 et 7 ans).
Le second, que l’on peut qualifier d’ascendant (bottom up) correspond à la création de formes diverses d’éducation destinées aux enfants entre 6 et 15 ans, traduisant le souci de donner à tous – quelle que soit sa naissance – une éducation de base ou élémentaire.
Le premier mouvement évolutif reflète indirectement un fait e significatif : grosso modo jusqu’au XXsiècle, l’institutionnalisation de l’école est restée une affaire d’élite.
Autrement dit, alors que l'école comme organisation publique - c'est à dire prise en charge par des communautés paroissiales ou autres ayant en vue le bien public - existe depuis plusieurs siècles déjà,l’école primaire comme institution juridiquement et organiquement rattachée à la puissance e publique, c’est-à-dire à l'État, est un produit du XIX siècle.
Le XXsiècle pourrait être désigné comme siècle de l’éducation, car il se caractérise non seulement par la généralisation de l’école primaire, mais aussi par la massification de l’enseignement secondaire (1) et, plus récemment encore, des universités.
L’importance que prend désormais l’éducation des jeunes enfants de 0 à 6 ans (Luc, 1997), destinée à devenir la fondation de l’édifice de formation, fait partie de ce double processus historique: construction des systèmes éducatifs à partir du sommet et ouverture des opportunités de formation à tous, y compris à ceux provenant des milieux les plus démunis.
Déjà fortement en marche dans l'Entre-deux-guerres (cf. le développement de la high school américaine mais le même phénomène est perçu un peu partout, comme en témoigne la conférence internationale de l'éducation du Bureau International de l'Éducation (BIE) en 1934 qui a pour thème l'accès à l'enseignement secondaire), la massification de l’enseignement s’accélère après la seconde guerre mondiale.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Il est une seconde raison qui explique l’intérêt tardif sur le plan historique accordé à l’éducation des jeunes enfants: elle tient à nos conceptions de l’enfance et du développement.
La représentation de l'enfance et, par voie de conséquence, son statut ont varié au cours de l'histoire de nos sociétés occidentales.
Désormais,notre société dépend et sait qu'elle dépend de son système d'éducation.Ce n’était pas le cas au Moyen Âge notamment où, dès sept ans, l’enfant devenait le compagnon naturel de l'adulte.
Ce n’est que progressivement que se sont imposés, au sein de nos cultures, une conscience claire de la particularité des enfants et le souci d'une éducation spécifique.
2 vie dans le devenir des êtres humains ().
Dans l’histoire culturelle de nos sociétés, Rousseau va jouer un rôle crucial. Pour lui, l'éducation commence avec la vie, à la
3 naissance ().
Ainsi, à partir de l'analyse de textes e eet XVIII rédigés aux XVII siècles par différents auteurs protestants et, surtout, d'un petit manuel d'éducation The New England Primer, dont on estime qu'il s'est vendu à plus de six millions e d'exemplaires entre 1687 et la première moitié du XVIII siècle dans une Amérique encore peu peuplée, Thomas et Michel (1994) indique qu’il était classique de distinguer la petite enfance, qui va de la naissance à 1 an et demi ou 2 ans, de l’enfance, qui s’étend de 2 ans à 57 ans.
Durant la petite enfance, qui prend fin lorsque l'enfant est capable de marcher et de prononcer quelques mots, celui-ci dépend entièrement des adultes pour satisfaire ses besoins physiques.
Il reste un troisième facteur dont il faut souligner l’importance pour saisir l’intérêt porté à partir du XXsiècle à l’éducation des jeunes enfants: c’est le facteur économique. Précurseur à ce propos, Diderot
(1713-1784) avait clairement compris l’importance économique de prendre soin des nourrissons.
Dans ses Instructions pour les sages-femmes, il explique qu'une nation est d'autant plus prospère que les bras qui manufacturent et ceux qui défendent sont nombreux.
Il en tire deux recommandations: enrayer la mortalité infantile et rentabiliser les hospices d'accueil d'enfants abandonnés. Cette idée va
De façon quelque peu sommaire, on peut considérer que, jusqu’au XVIII siècle, le jeune enfant compte peu; le désintérêt de la médecine à son égard est symptomatique à cet égard.
Il faut rappeler, en effet, que la naissance de la pédiatrie date e seulement de la fin du XIX siècle.
Pareillement, dans la littérature, la place de la prime enfance est insignifiante jusqu'au e
XVII siècle.
Dès les premières pages de l'Emile (Paris, Garnier Flammarion, 1966), il écrit: «La première éducation est celle qui importe le plus» (p. 35).
Et, un peu plus loin, «Nous naissons sensibles, et, dès notre naissance, nous sommes affectés de diverses manières par les objets qui nous environnent» (p. 38).; ou encore: «l'éducation commence avec la vie» (p. 68).
Concernant l’histoire de l’enfance en Occident, nous renvoyons le lecteur, désireux de se faire une idée plus nuancée et plus juste de ces évolutions, aux deux tomes consacrés à ce sujet par Becchi et Julia (1998).
Synthèse et conclusions e trouver un nouveau souffle au XX siècle avec la théorie économique du capital humain et celle des réserves de talent (Van Haecht, 1992).
Selon la première de ces théories, il convient d’investir dans le système d'enseignement afin d’accroître le capital de ressources humaines et ceci au profit du système économique.
Quant à la théorie des réserves de talent, elle considère qu’il est possible et souhaitable de rentabiliser maximalement le potentiel d'aptitudes que contient chaque nation et ceci par une optimalisation de la gestion des ressources éducatives.
Ce rapide détour par l’histoire aide à comprendre l’intérêt croissant dévolu en ce début de XXIà l’éducation des jeunes enfants.
Il résulte de la convergence de trois facteurs principaux:
Le mouvement historique des systèmes éducatifs, au sens expliqué cidessus, qui, bâtis à partir du sommet (l’université), ont investi graduellement les âges de la vie qui précèdent.
La massification de ces systèmes ou leur démocratisation, insufflée par la convergence de deux idées: celle, émanant de notre tradition humaniste, que tout individu a droit à l’éducation et celle, plongeant ses racines dans la réalité économique, qui voit dans les enfants une réserve de talent qu’il faut faire fructifier.
L’évolution de notre représentation de l’enfance et la reconnaissance progressive, grâce au développement de la psychologie de l’enfant, de l’importance des premières années de vie.
L’importance de ce dernier facteur semble désormais prépondérante.
Il est, en effet, significatif d’observer (figure 2.10) que, sur l’ensemble des pays européens considérés par cette étude, il y a environ 15 % de plus d’enfants de 3 ans qui fréquentent un centre préprimaire que de mères qui, ayant un enfant de 3 ans, occupent un emploi.
Ceci indique clairement que, concernant les jeunes enfants, il serait réducteur de lier la fréquentation d’une institution éducative à l’emploi de la mère.
On peut penser, à partir de là, que la fonction proprement éducative des centres préprimaires est de mieux en mieux reconnue – du moins, en ce qui concerne les 3 à 6 ans – puisque des mères, même sans emploi, leur confient leur enfant.
Les centres dévolus aux 36 ans, premier échelon du système éducatif
Le mouvement de propagation descendante de l’effort institutionnel d’éducation est particulièrement manifeste en ce qui concerne la tranche d’âge 36 ans.
Comme souligné au chapitre 3, on peut considérer que, désormais, il y a un accord dans l’ensemble des pays européens pour considérer les diverses formes d’accueil de cette cohorte d’âges comme le premier échelon du système éducatif.
Certaines tendances sont nettes. Ainsi, dans tous les pays européens, existent des programmes pour l’EAJE s’adressant aux enfants de 3 à 6 ans.
À ce niveau (CITE 0), la mission d’éducation est claire et l’emporte sur la fonction de garde en relation avec l’emploi des parents.
Il s’agit, partout, de stimuler le développement cognitif et social, l’éveil culturel, la vie en société et la préparation aux apprentissages de base que sont la lecture, l’écriture et le comptage.
Par ailleurs, la formation du personnel oeuvrant à ce niveau du système est partout de type pédagogique. Elle combine des stages pratiques avec des cours théoriques qui visent une formation d’enseignant ou d’éducateur généraliste.
En résumé, le niveau préprimaire (CITE 0) se caractérise par une homogénéité professionnelle certaine: presque partout en Europe, ce sont des enseignants travaillant dans des équipes à caractère éducatif qui prennent en charge l’ensemble des activités avec les enfants.
Ceci n’empêche pas que ce personnel de base soit parfois assisté par des aides et des spécialistes (kinésithérapeutes, orthophonistes, ergothérapeutes) ou encore des enseignants spécialisés, appelés à intervenir pour des actes de rééducation ou de soutien pédagogique auprès d’enfants rencontrant des problèmes d’apprentissage ou auprès d’enfants dits à risque.
Comme indiqué au chapitre 6, il est rare (Autriche) que le niveau local soit la seule source de financement.
Hormis dans dix pays, l’intervention financière venant du niveau central est majoritaire.
On ne peut, toutefois, pas encore parler de gratuité comme on peut le faire pour le niveau primaire, sauf dans une quinzaine de pays.
Bien que les familles soient moins sollicitées financièrement pour les 36 ans que pour les tout-petits, une contribution parentale est toutefois requise dans seize pays.
Si l’obligation de fréquentation, même à temps partiel, gagnait ce niveau du système éducatif (plusieurs pays sont dans cette situation), sa gratuité deviendrait inévitable.
La gratuité des services éducatifs est une question vive, en particulier en ce qui concerne les enfants dits à risque.
En soi, il y a une contradiction à miser sur l’EAJE pour lutter contre les inégalités sociales de réussite scolaire et à solliciter la contribution financière des parents.
Certes, dans beaucoup de pays, des aides sont octroyées aux ménages avec enfants sous la forme de réductions d’impôts, de versements d’allocations familiales ou encore d’exemptions/réductions des droits d’inscription éventuellement requis pour l’accès aux structures d’accueil (voir figure 3.2).
Car, si la fréquentation des structures préprimaires par les enfants de 4 et 5 ans est importante dans les pays européens, elle n’est pas maximale; elle est de 87 % pour les 4 ans et de 93 % pour les 5 ans (voir figure 2.9).
Il est à craindre qu'il s'agisse notamment d'enfants de familles à risque.
Il faut dès lors oser une affirmation: l’offre éducative en faveur de cette tranche d’âge n’est pas encore partout suffisante.
Les budgets alloués à ce niveau d’éducation (CITE 0) constituent un indicateur de l’effort consenti par les pays européens pour développer l’offre éducative pour cette tranche d’âge.
Dans la figure 2.12, on a pu lire l’information relative à cette question. Les budgets y sont exprimés en part du PIB.
La tendance générale indique que le budget d’éducation alloué au niveau préprimaire a évolué de façon synchrone par rapport au PIB; pour l’ensemble des pays de l’UE, on observe, en effet, une stabilité entre 2001 et 2004.
Par ailleurs, les évolutions démographiques peuvent brouiller les cartes: si les effectifs augmentent ou diminuent alors que les budgets restent stables, cela aboutit à une diminution ou à une augmentation des ressources par individu.
C’est pourquoi les données de la figure 2.13 (dépenses publiques par tête) sont particulièrement instructives.
Hormis en Grèce, la tendance est à la hausse partout entre 2001 et 2004.
Bref, en général, les pays de l’UE consacrent de plus en plus de ressources financières à ce niveau du système éducatif.
Au total, ces diverses tendances sont plutôt réjouissantes.
Dans la majorité des pays européens, les structures d’éducation et d’accueil dévolues aux 45 ans tendent de plus en plus à devenir le premier échelon du système éducatif.
La prime enfance, un niveau éducatif encore incertain
La situation concernant les enfants de moins de 3 ans est extrêmement variable d’un pays à l’autre.
Cette tranche d’âge n’est pas encore pleinement investie par la société comme un niveau éducatif à part entière.
Il en est un premier indice significatif: les données manquent sur différents aspects ou sont de fiabilité incertaine par manque de standardisation.
Ainsi, Eurostat ne fournit pas de données harmonisées pour les 03 ans en ce qui concerne la participation aux structures d’accueil.
Il faut dès lors se rabattre sur les données nationales qui, par bonheur, sont disponibles pour un certain nombre de pays.
Celles-ci indiquent une grande variabilité entre pays.
On trouve, à un extrême, la République tchèque dont seulement 0,5 % des enfants de moins de 3 ans fréquentent une structure d'EAJE agréée et, à l’autre extrême, les pays nordiques avec des taux de participation supérieurs à 50 %.
Au Danemark, ce taux atteint 83 %.
Autre indice de cette moindre implication des États dans la prise en charge des tout-petits: le mode de financement des structures qui leur sont dévolues (voir chapitre 6).
Dans tous les pays, hormis en Hongrie, une contribution aux frais de l’EAJE est demandée aux parents.
De plus, le financement public est, dans la plupart des cas, de source locale. Très clairement, on est loin de la gratuité.
Toutefois, des politiques visant à favoriser l’accès des services disponibles par les familles les plus démunies sont observables dans certains pays.
En Finlande et en Suède, le droit aux services de garde de jour est garanti à tous les enfants: dès la fin de la période de congé de maternité ou de congé parental en Finlande, à partir de son premier anniversaire en Suède.
En Finlande, il appartient aux parents de faire une demande de place dans les services d’EAJE auprès de la municipalité; celleci propose alors un service: par exemple, garde au domicile ou en centre, l’offre étant ajustée en fonction des besoins des parents (y compris en termes de garde par rotation le soir et le week-end).
Dans la plupart des autres pays européens (et, plus particulièrement, en Grèce, en Italie, en Autriche, au Liechtenstein et dans pratiquement tous les États membres d’Europe centrale et Orientale), l’offre destinée aux enfants plus jeunes (03 ans) présente d’importantes variations locales, ceci en raison du fait que l’organisation des services subventionnés est entièrement du ressort des autorités locales.
Dans quelques pays, il n’existe quasiment aucune offre publique pour les enfants âgés de moins de 3 ans.
Outre la République tchèque, c’est notamment le cas en Pologne (2 %).
En Irlande, la situation est analogue, mais le cabinet du ministre de l’enfance et de la jeunesse a adopté un Programme national d’investissement dans les services à la petite enfance 2006-2010 qui prévoit une extension de l’offre de garde des jeunes enfants.
Aux Pays-Bas, alors que l’obligation scolaire débute à 5 ans, avec le basisonderwijs, la garde des jeunes enfants est, dans une large mesure, assurée par le secteur privé.Cependant, l’un des objectifs politiques centraux est aussi que les enfants désavantagés aient accès à l’éducation préscolaire à partir de l’âge de 2 ans.
Dans de nombreux pays la contribution financière des parents aux services dévolus aux jeunes enfants est calculée en fonction d’une échelle qui tient compte du niveau de leurs revenus.
L’objectif est donc bien de garantir l’accessibilité des services disponibles aux ménages économiquement défavorisés.
Dans le même esprit, dans de très nombreux pays, des abattements fiscaux sont accordés aux familles pour les frais de services d’EAJE.
La Roumanie, quant à elle, offre des «tickets» de crèche aux familles qui n’ont pas droit aux allocations de congé parental, tandis qu’au Royaume-Uni, les familles à faible ou moyen niveau de revenu bénéficient de crédits d’impôt au titre du Working Tax Credit Childcare Element.
En Espagne, des places sont réservées aux enfants à risque âgés de 0 à 3 ans et une réduction des droits d’inscription est prévue.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’effort des gouvernements pour assurer que les structures d’EAJE tiennent compte des besoins spécifiques des enfants désavantagés peut encore prendre d’autres formes.
Il s’agit essentiellement de projets pilotes ou de programmes «expérimentaux».
Citons pour exemples, les projets pilotes Centrum voor Kinderopvang (CKO) [centres intégrés de services à la petite enfance] mis en place en Belgique (Communauté flamande).
La France, fidèle à sa politique ciblée sur les zones d’éducation prioritaires (ZEP), garantit à tous les enfants y résidant le droit d’être accueillis en préprimaire dès l’âge de 2 ans.
Quant aux Pays-Bas, ils se sont donné l’objectif que, pour la période 2007-2011, tous les enfants désavantagés âgés de 2 à 6 ans participent à l’EAJE.
Pour atteindre cet objectif ambitieux, leur politique en matière d’EAJE est axée en priorité sur les enfants de 2 à 5 ans risquant d’être désavantagés sur le plan éducatif; cette politique comporte le financement de centres ludiques (peuterspeelzalen) qui offrent, aux 2 et 3 ans, une garde à temps partiel durant la journée et une scolarisation en primaire pour les enfants de 4 et 5 ans.
Le Portugal mise à la fois sur une structure spécifiquement destinée aux enfants désavantagés – les centres de solidarité sociale – et sur des médiateurs socioculturels qui ont pour mission de soutenir l’intégration en milieu scolaire et non scolaire des enfants migrants ou issus de minorités ethniques.
Enfin, au Danemark, depuis juillet 2006, toutes les structures de garde de jour sont tenues de préparer un rapport écrit évaluant l’impact de leur environnement, le but étant notamment d’assurer que les environnements de garde sont propices au développement des enfants socialement désavantagés.
Toutes ces initiatives sont réjouissantes.
Elles témoignent d’une prise de conscience politique de l’importance de cette tranche d’âge sur le plan éducatif et, en particulier, en matière de lutte contre les inégalités sociales dans la réussite à l’école.
Elles attestent d’une volonté politique de favoriser la fréquentation de centres d'EAJE par les moins de 3 ans issus de familles à risque.
Il conviendrait désormais de s’interroger sur l’efficacité de ces initiatives: lesquelles induisent réellement les effets escomptés.
Or, mis à part les pays anglophones, les pays nordiques, l’Espagne, la France et les Pays-Bas, très peu de pays font état de procédures permettant d’évaluer les politiques gouvernementales favorisant l’accès des plus jeunes et d’en rendre compte (voir chapitre 3 section 4).
Il faut le reconnaître: les structures d’accueil pour les 03 ans restent, dans de nombreux pays européens, marqués par leur passé de garderies (5).
Aujourd’hui encore, les services dévolus à la prime enfance assument le plus souvent une fonction économique: par la prise en charge des jeunes enfants, ils permettent aux deux parents de travailler ce qui, par ailleurs, permet de tendre vers une égalité homme femme en matière d’emploi.
Si la fonction de garde reste évidente en ce qui concerne les structures d’accueil des tout-petits, il faut saluer une évolution manifeste dans la plupart des pays européens.
L’analyse des textes réglementaires (voir chapitre 4) laisse apparaître des préoccupations d’éducation et de prévention sociale de plus en plus affirmées.
Plus précisément, ce sont principalement des objectifs liés au bien-
Au moment de leur création au XIX siècle, les crèches se sont vues confiées un rôle de garde et même de sauvegarde des enfants de la classe ouvrière.
Tout en libérant les mères de leurs responsabilités d’éducation, ce qui les rendait disponibles pour le marché du travail, les crèches étaient destinées à remplir une fonction prophylactique: préserver les jeunes enfants des maladies qui, à l’époque, les décimaient en raison des problèmes d’hygiène.
Outre le niveau de formation du personnel en charge des enfants, le problème majeur concernant les petits de 0 à 3 ans reste, aujourd’hui encore, dans la plupart des pays européens, la quantité de l’offre d’accueil (voir chapitre 3).
Cette carence touche tout particulièrement les zones rurales.
L’insuffisance de la capacité d’accueil touche tout particulièrement les pays d’Europe centrale et orientale (République tchèque, Estonie, Lettonie, Pologne, Roumanie et Slovaquie) pour des raisons historiques analysées au chapitre 3.
Nous reviendrons plus loin sur cette seconde conséquence.
Ces facteurs d’exclusion sont de type divers.
En premières places, il faut désigner la pénurie de l’offre et les coûts de participation. L’étendue des heures d’ouverture de ces structures et leur compatibilité avec les horaires de travail des mères constituent un autre point litigieux.
D’autres éléments opèrent de manière plus insidieuse.
Ainsi, les avantages offerts aux parents sous la forme de congés et/ou d’allocations (voir section 3.1) peuvent se transformer en frein à la fréquentation des services d’accueil même lorsqu’ils sont disponibles en suffisance.
Dans des pays comme l'Estonie, la Lituanie et l’Autriche mais aussi en Roumanie, il semble bien que le système généreux de congé et d'allocations parentales incite les familles à préférer la garde à la maison aux services d’accueil. Ce phénomène est renforcé par le fait que certaines législations prévoient la suppression des allocations de congé parental si l’enfant fréquente une structure d’EAJE, même à temps partiel.
Dans d’autres pays, le dispositif est plus souple en apparence, dans la mesure où le droit à des avantages spécifiques est fonction du nombre d’heures de fréquentation par l’enfant d’un centre d’EAJE.
Il semble, toutefois, que cette formule soit également dissuasive.
On se trouve à cet égard face à un choix de politique de l’enfance.
Le cas de la Norvège permet de le poser.
Dans ce pays, comme en Suède et en Finlande, les familles qui choisissent de garder au domicile leurs enfants âgés de 1 à 3 ans se voient proposer un dispositif de prestations en espèces en tant qu’alternative à une place d’EAJE.
Malgré ce dispositif généreux, il apparaît que les familles l’utilisent d’autant moins que le nombre de places d’EAJE augmente.
Bien plus, une enquête nationale menée en 2002 révèle une corrélation négative entre les niveaux d’éducation et de revenu des parents et l’utilisation de ces services.
Autrement dit, les ménages à faible niveau de revenu ont moins recours à ces services et, bénéficiant de ces indemnités pécuniaires privilégient la garde à domicile.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles priorité d’accès.
Ces familles socialement vulnérables délaissent ces services en raison d’obstacles formels et informels.
Du côté des obstacles formels, on trouve les listes d’attente, l’exigence de fréquentation régulière et l’obligation de respecter les règles liées à l’accueil d’enfants.
Parmi les obstacles informels, interviennent le système «premiers arrivés, premiers servis», le mode de diffusion
6 de l’information sur les services d’accueil, la langue utilisée et l’attitude du personnel ().
On se trouve bien ici face à un choix politique dans la mesure où il s’agit de décider s’il convient de favoriser la garde parentale des tout-petits ou, au contraire, de promouvoir la fréquentation d’un centre d'EAJE.
Les mesures à prendre si le choix politique est fait de promouvoir l’éducation en centres des tout-petits seront différentes de celles à mettre en place dans le cas du choix inverse.
Dans le premier cas, il s’agira d’investir dans les structures d’accueil pour accroître l’offre, d'en faciliter l’accès et d’en élargir les heures d’ouverture, d’en améliorer la qualité notamment par des exigences accrues de formation du personnel.
Dans l’autre cas, il conviendra de privilégier les congés parentaux de longue durée et les indemnités pécuniaires pour les encourager.
Ce choix politique concerne au premier chef l’enfance et est nécessairement tributaire de la volonté de lutter contre les inégalités sociales de réussite scolaire. Rappelons les conclusions des recherches scientifiques résumées au chapitre 1: ce sont les enfants de famille à revenus modestes qui bénéficient le plus de la fréquentation d’un centre d'EAJE de qualité.
Ce choix politique concerne aussi l’importante question de l’égalité homme femme en matière d’emploi.
Les données présentées au chapitre 2 sont éclairantes en ce qui concerne l’inégalité homme femme devant l’emploi, en particulier dans les ménages ayant à charge au moins un enfant.
Dans ce cas de figure, le taux d’activité des femmes européennes est largement inférieur à celui des hommes.
On ne s’étonnera pas de lire que cette différence n’est pas indépendante de l’âge des enfants à charge du ménage: quand le plus jeune enfant de la famille a moins de 2 ans, moins de 60 % des femmes déclarent un emploi ou se disent prêtes à en accepter un.
Ce taux s’accroît dès que le cadet atteint l’âge de 12 ans: près de 75 % des femmes interrogées se déclarent alors occupées ou prêtes à prendre un emploi.
Plus précisément encore, le taux d’activité des femmes connaît un ralentissement marqué quand au moins un enfant est âgé de moins de 2 ans.
Dès que le plus jeune atteint l’âge de 3 ans, ce taux augmente de façon manifeste.
Pour les hommes, la présence d’un enfant et son âge n’ont aucune influence sur son activité professionnelle: non seulement leur taux d’activité est systématiquement supérieur à celui des femmes, mais aussi il n’est pour ainsi dire pas affecté par l’âge des enfants du ménage.
Cet ensemble d’observations se retrouve, avec des variations (il est particulièrement observable en République tchèque, en Hongrie et en Slovaquie), dans la plupart des pays de l’Union européenne.
Des décisions politiques et mesures relatives à la prise en charge éducative des moins de 3 ans, dépendent la persistance ou la réduction de ces inégalités entre hommes et femmes en matière d’emploi.
Si l’on peut comprendre la séparation entre les 03 ans et les 36 ans à la lumière de l’histoire culturelle de nos sociétés, il convient désormais de reconnaître qu’elle ne repose sur aucune base scientifique.
Or, si tous les pays d’Europe sans exception ont mis en place des services d’EAJE
Synthèse et conclusions accrédités et dotés de subventions, dans la plupart d’entre eux, cette subdivision perdure.
En revanche, en Lettonie, en Slovénie, en Finlande, en Suède, en Islande et en Norvège, les services d’EAJE sont organisés uniquement de manière intégrée.
Les pays qui ont adopté le modèle intégré reconnaissent, d’une manière ou une autre, à tous les enfants le droit de jouir d’un accueil en centre éducatif.
C’est clairement le cas en Finlande, en Suède, en Slovénie et en Norvège.
Depuis 2009, le gouvernement norvégien, garantit une place en jardin d’enfants à tous les enfants à partir de l'âge d'un an.
De même, la Lituanie, la Lettonie et la Slovénie garantissent ce droit à tous les enfants dès l’âge de 1 an.
Bref, il apparaît que le modèle intégré s’assortit d’une garantie d’accès aux services d’éducation et d’accueil.
L’approche intégrée de l’éducation des jeunes enfants s’étend, dans ces pays, au curriculum.
De façon précise, les pays nordiques conçoivent leur politique en matière de programmes, de contenus et de méthodes pour l’ensemble des enfants de tous les âges de l’EAJE.
Ceci signifie que ces pays accordent à l’éducation, à la socialisation et à l’accueil la même importance tout au long de la structure unique.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Quelles approches éducatives pour les jeunes enfants?
Depuis au moins la moitié du XX siècle, l’EAJE est le siège de débats pédagogiques qui opposent une conception puérocentriste, aujourd’hui qualifiée de socioconstructiviste, et une conception que l’on pourrait appelée instructionniste.
Il était donc logique d’appliquer cette grille de lecture pour analyser les divers programmes éducatifs mis en place dans les différents pays.
Deux modèles pédagogiques, reposant sur ceux établis par le monde de la recherche, ont donc été distingués dans la comparaison des programmes du chapitre 4.
le modèle «A» rassemble les offres éducatives qui présentent les caractéristiques suivantes: «elles se centrent sur le développement social et la construction de la personne, elles promeuvent l’apprentissage par l’activité auto-induite, l’exploration spontanée et le jeu, elles favorisent les interactions entre pair, et la coopération, et elles accordent une place importante aux activités symboliques ainsi qu’aux acquis culturels.
Le rôle des adultes consiste, d’une part, à organiser les espaces, le matériel de jeu et d’activité, et le cadre temporel et, d’autre part, à engager des interactions avec les enfants de manière à échafauder leur développement dans les domaines culturels (tels que lire et écrire) et scientifique.
Les éducateurs sont vus comme des personnes ressources qui guident et soutiennent les enfants dans leurs démarches intellectuelles et sociales».
dans le modèle «B», «les démarches éducatives sont inspirées par les théories de l’apprentissage où prévaut la transmission de connaissances et de compétences par l’enseignant.
Y sont privilégiées les compétences langagières et académiques en lien avec le curriculum primaire.
Les méthodes font appel à l’instruction directe, aux activités dirigées et aux renforcements.
L’ensemble est sous-tendu par un curriculum structuré et planifié».
La figure 4.4a dévoile la très large suprématie du modèle A sur le modèle B. En effet, en ce qui concerne la tranche d’âge 3 à 6 ans, là où il existe un curriculum au niveau national, les programmes relèvent de ce modèle A, à la seule exception de l’Italie.
Synthèse et conclusions groupe 1 à l’étape précédente soit soumis à une approche pédagogique privilégiant le développement socioaffectif et l’autre moitié une approche ciblée sur les compétences de base.
Les résultats sont particulièrement intéressants et méritent d’être rappelés ici.
Les enfants qui, jusqu’à l’âge de cinq ans, ont bénéficié de l’approche pédagogique inspirée du concept de pratique propice au développement font preuve de bonnes performances, tant sur le plan scolaire que sur le plan socio-affectif, pendant leur scolarité primaire et ceci quel que soit le type de centre éducatif fréquenté au cours de la troisième année.
Cependant, il apparaît également qu’une orientation académique en centre éducatif à l’âge de cinq et six ans engendre des effets légèrement supérieurs sur les résultats scolaires dans le primaire par rapport à ceux qui, durant trois années successives, ont bénéficié de programmes axés sur l’aspect socio-affectif.
De surcroît, aucun effet négatif n’a été détecté sur le plan socio-affectif.
C’est donc de façon fondée sur une analyse minutieuse de l’état des recherches dans le domaine que Leseman (chapitre 1, p. 15) formule l’hypothèse suivante, qui peut aussi être lue comme une recommandation:
Une priorité plus tardive accordée aux compétences scolaires faisant suite à une démarche à prédominance développementale, favorisant les aptitudes socio-affectives, peut même contribuer à faciliter la transition vers le primaire.
Il est, en effet, devenu courant en psychologie cognitive de distinguer deux registres d’apprentissage: l’un indirect, l’autre direct.
Le premier se réalise dans des situations dans lesquelles l’enfant interagit avec d’autres et/ou agit de façon conjointe avec d’autres (concept de joint activity de Bruner).
Dans ces situations, il y a un objet d’attention commun aux personnes impliquées, mais il n’y a pas d’intention délibérée d’enseigner quelque chose à l’enfant.
À l’inverse, l’apprentissage direct est animé par une intention d’enseigner et, partant, structuré de façon plus ou moins forte pour atteindre l’objectif visé.
C’est en situation d’apprentissage indirect que l’enfant apprend à parler, mais il y développe également un système procédural, qui inclut notamment les fonctions exécutives et les capacités métacognitives.
En définitive, il semble bien qu’il soit urgent de dépasser l’opposition récurrente et stérile entre ces deux modèles pédagogiques; la priorité est de les coordonner de façon optimale.
Or, un nombre accru de risques qui ne peuvent être efficacement gérés génère chez les parents un stress chronique (également appelé «charge allostatique»).
7 des programmes d’éducation préprimaire au domicile (). En effet, la méta analyse réalisée par Blok,
Fukkink, Gebhardt & Leseman (2005), comparant ces programmes avec les programmes en centre combinés avec un soutien parental, montre la supériorité de la formule combinée. En définitive, le bilan des recherches dans le domaine délivre un message clair.
Eu égard aux enfants vivant dans une famille en difficulté, la formule la plus efficace suppose que soient combinés des centres de qualité avec soutien aux parents.
Nombreux sont les auteurs qui soulignent l'importance de l'implication des parents dans le processus de maintien des effets de l’éducation en centres.
Or, à cet égard, les politiques nationales restent souvent à l’état de déclarations d’intention.
Bien plus, dans une majorité de pays, le partenariat avec les familles se limitent à fournir de l’information et des conseils.
Toutefois, certains indices laissent présager d’une prise de conscience et d’une évolution progressive.
9 dans le vague (). D’autre part, des textes officiels (notamment en Autriche) analysent de façon pertinemment critique la situation et soulignent la nécessité d’innover en la matière.
De ci de là, des initiatives nouvelles sont mises en œuvre.
Dans plusieurs pays (notamment en Bulgarie, en Communauté française de Belgique, au Danemark, en Espagne, en Italie, en Lettonie, au Portugal et en Norvège), elles prennent la forme de conseils consultatifs ou d’autres organes liés aux structures d’accueil et d’éducation des jeunes enfants.
En France, chaque crèche est tenue d’élaborer un projet d’établissement ou de service spécifique qui précise la participation et la place accordée aux familles.
() Leseman fait spécifiquement référence aux programmes suivants: Parent as Teachers Program (PAT) aux
Ainsi, les familles roms font l’objet d’un encadrement particulier en Grèce, en Roumanie et en Slovénie.
Ainsi, au Royaume-Uni (Angleterre et pays de Galles), le Childcare Act, la loi de 2006 sur l’accueil des jeunes enfants, exige queles parents soient impliqués dans la planification, le développement, l’offre et l’évaluation des services.
Celleci s’esquisse d’ailleurs dans plusieurs pays et, en particulier, en Estonie et en Irlande, où des réseaux de coopération entre les différents services concernés par les jeunes enfants sont mis en place.
() Il est intéressant de rappeler qu’en Angleterre, les parents jouent un rôle majeur dans le fonctionnement des programmes locaux de Sure Start, et les membres des partenariats sont constitués pour moitié de parents et pour moitié de membres de la communauté.
En effet, le caractère expérimental de ce programme augure probablement de la politique d’ensemble qui, dans ce pays, sera insufflée dans le futur.
) Notons qu’en Hongrie également, les enseignants préprimaires sont tenus de rassembler l’information concernant l’enfant grâce à des entretiens avec la famille et de fournir un rapport spécifique sur son développement.
Synthèse et conclusions
La «formule gagnante» consiste à combiner l’accueil et l’éducation du jeune enfant en centre avec un soutien parental.
La recherche doit encore préciser la nature et les caractéristiques du soutien parental qu’il convient d’offrir dans les différents pays européens.
Sans doute, doit-il comporter un travail portant sur les croyances des parents et sur leurs conceptions de ce que doit être l’éducation des jeunes enfants.
Bien que les recherches dans le domaine n’offrent pas un tableau de résultats totalement cohérents, il semble bien qu’il y ait là une piste de recherche prometteuse.
Les chercheurs ont pu distinguer deux types principaux de croyances: les croyances «collectivistes traditionnelles» et les croyances «individualistes modernes» (cf. Palacios et al., 1992; Triandis, 1997; cités pas Leseman au chapitre 1).Les parents qui adhèrent à des croyances collectivistes traditionnelles, c’est-à-dire à un ensemble de conceptions qui se caractérisent «par le fait que les intérêts de l’enfant sont subordonnés aux intérêts de l’unité sociale plus large de la famille (étendue) et de la communauté locale» semblent offrir des opportunités de développent moins stimulantes que les parents qui adhèrent aux croyances opposées.
Cependant, il reste probablement bien des choses à découvrir quant aux cibles que doit viser le soutien parental et à la nature de ce soutien parental dans nos cultures européennes.
Pour l’essentiel, cette citation définit les conditions à réunir pour rendre performants les services d’accueil et d’éducation des jeunes enfants. D’une façon synthétique, ceci pose trois problèmes: l’accessibilité des services; la formation du personnel travaillant dans ses centres; l’aménagement des conditions de travail de ce personnel.
Nous avons déjà rappelé ci-dessus que la fréquentation des structures préprimaires par les enfants de 4 et 5 ans est importante dans la grande majorité des pays européens, même si elle n’est pas maximale.
Concernant les petits de 0 à 3 ans, il faut rappeler avec force que, dans de nombreux pays européens, la quantité de l’offre d’accueil est insuffisante.
Le meilleur moyen d’assurer la qualité éducative des centres d’accueil et d’éducation des jeunes enfants, consiste à garantir à tout le personnel de ces centres une formation de haute qualité, tant sur le plan pédagogique que culturel sans oublier une base touchant aux questions de santé et d’hygiène.
Comme cela a été montré au chapitre 5, un gros effort reste à consentir dans ce domaine, tout particulièrement en ce qui concerne le personnel s’occupant des plus petits.
13) discutées au chapitre 1 verbaux et la stimulation de la curiosité intellectuelle. Diverses études ( étayent cette conclusion.
Notons encore qu’en matière de normes d’encadrement la situation en Europe n’est pas partout favorable (chapitre 4, section 1) et les décisions mêmes sont souvent laissées à l’appréciation des pouvoirs locaux (pas de normes centrales).
Le plus important est qu’elles livrent un message teinté d’espérance: par une éducation de qualité offerte en centres aux jeunes enfants, il est possible de lutter efficacement contres les inégalités sociales de réussite à l’école.
CODES ET ABRÉVIATIONS
Codes des pays
Union européenne
Belgique
Belgique – Communauté française
Belgique – Communauté germanophone
Belgique – Communauté flamande
Suède
Royaume-Uni
Grèce
France
Pays de
Les 3 pays de l’Association européenne de libre
Symboles statistiques
Données non disponibles
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
La Classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Elle couvre deux variables de classification croisées: les domaines d’études et les niveaux d’enseignement avec les dimensions complémentaires d’orientation générale/professionnelle/préprofessionnelle et la transition éducation/marché du travail.
La version actuelle, CITE 97 (), distingue sept niveaux d’enseignement (allant de CITE 0 à CITE 6), dont deux du supérieur.
De façon empirique, la CITE suppose qu’il existe plusieurs critères qui peuvent aider à indiquer le niveau d’éducation où il convient de classer un programme éducatif donné.
Suivant le niveau et le type d’éducation concerné, il est nécessaire de définir une hiérarchie entre les critères principaux et subsidiaires (titres généralement exigés pour l’admission, conditions minimales d’admission, âge minimal, qualifications du personnel, etc.).
On distingue les niveaux suivants:
CITE 0 (éducation préprimaire)
CITE 1 (enseignement primaire)
CITE 2 (enseignement secondaire inférieur)
CITE 3 (enseignement secondaire supérieur)
CITE 4 (enseignement postsecondaire non supérieur)
CITE 5 (enseignement supérieur – premier niveau)
CITE 6 (enseignement supérieur – deuxième niveau)
Cette étude ne tient compte que des niveaux CITE 0 et 1 qui sont détaillés dans les paragraphes suivants.
CITE 0 (éducation préprimaire)
Ce niveau est défini comme la première étape de l’instruction organisée dans une école ou un centre et s’adresse aux enfants âgés de trois ans au moins.
CITE 1 (enseignement primaire)
Ce niveau commence généralement entre 5 et 7 ans, est toujours obligatoire et dure en général de 4 à 6 ans.
Chapitre 2. Indicateurs contextuels
Nombre de ménages ayant à charge au moins un enfant de 02 ans, 35 ans et 05 ans, en pourcentage du nombre total de ménages, 2005.
Distribution des ménages ayant à charge au moins un enfant de moins de 6 ans, selon le nombre d'enfants de moins de 15 ans du ménage, 2005.
Pourcentage de ménages monoparentaux parmi les ménages ayant au moins un enfant à charge de 02 ans et plus, 35 ans et plus, et 05 ans et plus, 2005.
Proportion des moins de 6 ans de nationalité étrangère, en pourcentage de la population totale des moins de 6 ans, comparée à la population totale (tous âges confondus), 2005.
Pourcentage de ménages vivant sous le seuil de risque de pauvreté avec enfants à charge de 02 ans, 35 ans et 05 ans, 2005.
Taux d’activité par sexe des parents/tuteurs, selon l’âge des enfants à charge (au moins un enfant de 0 à 2 ans, au moins un enfant de 3 à 5 ans – les autres enfants éventuels ayant plus de 5 ans, 6 à 12 ans, et 12 à 15 ans, 2005.
Taux de chômage parmi les parents/tuteurs ayant au moins un enfant à charge de 0 à 2 ans ou plus, et de 3 à 5 ans ou plus, par sexe, 2005.
Taux de chômage parmi les chefs de ménage monoparental ayant au moins un enfant de moins de 15 ans à charge, comparé à la population totale, par sexe, 2005.
Participation des enfants de 3 à 6 ans au niveau préprimaire (CITE 0), par âge, 2005/2006.
Participation des enfants de 3 ans au niveau CITE 0, 2004/2005, et taux d’emploi des mères avec enfants de 3 ans, 2005.
Évolution de la participation des enfants de 3 et 4 ans au niveau préprimaire (CITE 0) et non alloué par niveau CITE, 2000/2001-2005/2006.
Dépenses publiques totales au titre de l’éducation, en pourcentage du PIB, au niveau préprimaire (CITE 0) et non alloué par niveau CITE, 2001-2004.
Dépenses publiques totales au titre de l’éducation au niveau préprimaire (CITE 0) et non alloué par niveau CITE, par tête, en milliers d’EUR SPA, 2001-2004.
Chapitre 3.
Accès aux services d’éducation et d’accueil des jeunes enfants
Types de structures subventionnées et accréditées d’éducation et d’accueil des jeunes enfants et âges d'accueil, 2006/2007.
Avantages fiscaux et réduction des droits d’inscription proportionnels aux revenus existants dans les services payants d’éducation et d’accueil de la petite enfance (0-6 ans), secteur accrédité et subventionné, 2006/2007.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Chapitre 4.
Organisation des services et approches éducatives
Grands modèles des structures d’accueil de l’EAJE (accréditées et subventionnées) et en fonction de l’âge des enfants, 2006/2007.
Existence et types de normes d’encadrement (ratio adultes/enfants et/ou taille des groupes).
Structures (accréditées et subventionnées) accueillant les plus de 2 ou 3 ans, 2006/2007.
Existence et types de normes d’encadrement (ratio adultes/enfants et/ou taille des groupes.
Offres (accréditées et subventionnées) pour les enfants âgés de moins de 2 ou 3 ans, 2006/2007.
Existence de normes relatives à la santé et à la sécurité dans l’offre (accréditée et subventionnée) d’EAJE, 2006/2007.
Contenus et approches éducatives de l’accueil (accrédité et subventionné) pour les plus de 2/3 ans, 2006/2007.
Contenus et approches éducatives.
Accueil (accrédité et subventionné) pour la petite enfance (moins de 2 ou 3 ans), 2006/2007.
Types de dispositions ciblées pour les enfants désavantagés sur le plan social, culturel et/ou linguistique.
Accueil (accrédité et subventionné) des enfants de plus de 2 ou 3 ans, 2006/2007.
Types de dispositions ciblées pour les enfants désavantagés sur le plan social, culturel et/ou linguistique.
Accueil (accrédité et subventionné) des enfants de moins de 23 ans, 2006/2007.
Chapitre 5.
Formation et profil professionnel du personnel
Niveau minimal et durée minimale requis de la formation initiale du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Répartition entre contenus généraux, formation professionnelle théorique et stages dans les exigences minimales de la formation initiale complète du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Structure des équipes dans les centres accueillant des enfants de moins de 23 ans, 2006/2007.
Niveau et durée minimale de la formation initiale des enseignants du préprimaire (CITE 0) et part minimale obligatoire de temps consacré à la formation professionnelle, 2006/2007.
Prise en compte de l’accueil des enfants à risque dans la formation initiale spécifique, centres accueillant les enfants de plus de 23 ans (CITE 0), 2006/2007.
Statut et organisation du développement professionnel continu du personnel en charge des enfants de moins de 23 ans, 2006/2007.
Chapitre 6. Financement des structures d’EAJE
Sources de financement des structures d’EAJE publiques et privées subventionnées: niveau central, niveau local et familles, 2006/2007.
Stratégies de financement compensatoire en faveur des populations à risque, 2006/2007.
Annexe 1:
Les indicateurs sur les groupes d’âges se limitent à la cohorte 06 ans, même si l’organe responsable a des compétences pour les enfants plus âgés.
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
BE fr Parlement et Gouvernement de la Communauté française
Ministère de la Communauté française direction générale de l’enseignement obligatoire. direction générale de l’aide à la jeunesse cabinet du ministre de l'enfance, de l'aide à la jeunesse et de la santé (pour le domaine de l’enfance, les 0-12 ans)
Agence gouvernementale: l’ONEE (Office de la Naissance et de l’Enfance) cabinet du ministre de l'enseignement obligatoire (le groupe d’âges 2 1/2-6 ans) ministère de la Communauté française
Ministère de la Communauté germanophone
BE de Parlement et Gouvernement de la Communauté germanophone
BE nl Ministère flamand du bien-être, de la santé et de la famille
Agence Kind en Gezinresponsable de l’accueil des enfants
Conseils scolaires, avec l’aide de leurs réseauxresponsables de l’éducation responsable de l’accueil des enfants avant l’âge auquel ils peuvent fréquenter l’éducation préprimaire et de l’accueil extrascolaire pour les enfants qui fréquentent l’école préprimaire; (enfants âgés de 0 à 6 ans)
Ministère flamand de l’éducation et de la formation responsable de l’éducation; (2 ½ – 6 ans)
Ministère de l’éducation et des sciences
Ministère de la santé (03 ans)
Inspections régionales responsables de l’éducation
Ministère de l’éducation et des sciences (3-7 ans)
Inspections régionales responsables de la vérification du respect des conditions de santé, sanitaires et d’hygiène
Municipalités
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Ministère de la santé (03 ans)
Ministère de l’emploi et des affaires sociales responsable des services sociaux pour les enfants à risque
Autorités municipales
Ministère des affaires sociales (0-6 ans)
Ministère fédéral des familles, des citoyens âgés, des femmes et des jeunes
Communautés (03 ans)
Länder et communautés (3-6 ans)
Ministères de la jeunesse et des affaires sociales (3-6 ans)
Ministères de l’éducation et des affaires culturelles (3-6 ans)
Ministère des affaires sociales
Autorités locales responsable du bienêtre social; établit les exigences en matière de protection de la santé pour les établissements accueillant les enfants; (0-7 ans)
Ministère de l’éducation et de la recherche responsable de l’élaboration du programme cadre pour l’éducation préprimaire; délivre les licences éducatives aux établissements d’accueil des enfants; participe à la supervision par l’État de l’éducation et de l’enseignement dispensé dans les établissements préscolaires; (0-7 ans)
Ministère des affaires sociales, de la famille et de la communauté (DSFCA)
Responsable du bienêtre social
Ministère de la santé et des enfants Programme des soins de santé
Bureau du ministre des enfants et de la jeunesse Offre des places pour l'éducation et l'accueil des enfants Protection et bienêtre des enfants
Comités des villes et des comtés pour l'éducation et l'accueil des jeunes enfants HSE
Conseil national pour le programme et l'évaluation
Ministère de l'éducation et des sciences
Ministère de l'éducation et des sciences
Offre d'enseignement primaire pour les enfants âgés de 4 ans et plus
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Municipalités
Municipalités
(18 mois-5 ans)
Ministère de l’éducation nationale et des cultes
Ministère de l’éducation nationale et des cultes (4-5 ans)
Ministère de l’éducation et des sciences
Communautés autonomes
Municipalités responsable des lignes directrices générales sur la compensation des inégalités
Ministère de l’emploi et des affaires sociales responsable de l’éducation et de la protection des enfants
Municipalités également responsables de l’élaboration des mesures de protection des enfants à risque; (tous les organes responsables pour les 06 ans)
Collectivités territoriales (Communes, départements)
Ministère chargé des affaires sociales (0-2 ans)
Ministère de l’éducation nationale (26 ans)
Municipalités (03 ans)
Ministère de l’enseignement public (0-6 ans)
Autorités éducatives périphériques et écoles (3-6 ans)
Département du bienêtre
Ministère du travail – Services du bienêtre (03 ans)
Ministère de l’éducation et de la culture (3 à 5 ans et 8 mois)
Ministère de l’enfance et des affaires familiales
responsable de la politique de l’éducation des enfants, de l’accès à l’éducation et de la qualité de l’éducation; (1-6 ans)
Ministère de la santé responsable de la politique des soins de santé aux enfants, et de l’organisation et de la coordination des soins de santé aux enfants; (0-6 ans)
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Municipalités/autorités éducatives locales
Ministère de l’éducation et des sciences (17 ans)
Ministère de la famille (03 ans)
Ministère de l’éducation nationale et de la formation professionnelle
(3-6 ans)
(3-6 ans)
Ministère des affaires sociales et de l’emploi (3-6 ans)
Ministère de l’éducation et de la culture (3-6 ans)
Ministère de l’éducation de la culture, de la jeunesse et des sports
responsable à la fois des services d’accueil des enfants (03 ans) et des jardins d’enfants (34 ans)
Les services d’accueil des enfants sont gérés par le secteur privé.
Ministère de l’éducation, de la culture et de la science responsable des lignes directrices générales
Ministère fédéral de l’éducation, des arts et de la culture
Ministère de l’éducation et des affaires sociales responsable de la formation des pédagogues des jardins d’enfants
Ministère fédéral de la santé, de la famille et de la jeunesse
Provinces (Länder): Kindergartenfachberater responsable des lois sur le bienêtre de la jeunesse, des politiques pour les gardiennes d’enfants, des allocations familiales et du bénéfice de l’accueil des enfants
Municipalités
Chefs d’établissement des jardins d’enfants
Établissements de soins de santé (Zakady Opieki Zdrowotnej)
Ministère de la santé (03 ans)
Ministère de l’éducation nationale (3-7 ans)
Autorités éducatives locales (gminy = organes de gestion des écoles) eet bureaux des superintendants régionaux de l’éducation (kuratoria owiaty)
Organes responsables et niveau de responsabilité de la mise en œuvre des politiques d’EAJE
Organes responsables et niveau de responsabilité de l’élaboration des politiques d’EAJE
Ministère du travail et de la solidarité sociale/Institut de la sécurité sociale
Ministère du travail et de la solidarité sociale (03 ans)
Ministère de la justice (0-6 ans)
Ministère de l'éducation (3-6 ans)
Ministère de l’éducation, de la recherche et de la jeunesse responsable des aspects éducatifs
Inspectorats scolaires des comtés (3-6 ans)
Ministère de l’éducation, de la recherche et de la jeunesse (3-6 ans)
Ministère de l’éducation et des sports
Ministère de l’éducation et des sports (1-6 ans) responsable des programmes préprimaires, de l’inspection, de l’éducation préprimaire inclusive, de l’éducation préprimaire des minorités ethniques et des enfants roms
Municipalités, chefs d’établissement et conseils des établissements préprimaires responsables de l’inscription des enfants, des emplois, du personnel, des bâtiments, de l’équipement et de l’auto-évaluation
Municipalités
Ministère de l’éducation (2/3-6 ans)
Ministère des affaires sociales et de la santé responsable des services d’accueil de jour; (0-6 ans) principaux responsables
Ministère de l’éducation responsable de l’éducation préprimaire; (6-7 ans)
Ministère de l’enfance, des écoles et des familles
Ministère de l’emploi et des pensions
Autorités locales, associations d’enfants
La responsabilité est partagée entre le gouvernement national et local et des partenaires extérieurs.
Autorités locales, autorités locales des partenariats avec les enfants et les jeunes
Ministère de la santé, des services sociaux et de la sécurité publique
Ministère de l’emploi et de l’apprentissage
Ministère du développement social
Education and Library Boards, partenariats locaux pour l’accueil des enfants
Gouvernement écossais
Les autorités locales
Le groupe d'âge concerné est 05 pour l'accueil des enfants et 34 plus particulièrement pour l'éducation préprimaire.
L'enseignement primaire commence à l'âge de 5 ans.
principales responsables de la mise en œuvre du programme Sure Start, de l’éducation préprimaire et autres politiques d’éducation précoce
Municipalités
Ministère de l'éducation, des sciences et de la culture (0-5 ans)
Bureau de l’éducation (plus spécifiquement l’inspectorat)
Ministère de l’éducation (4-6 ans)
Office pour les affaires scolaires (4-6 ans)
Ministère de l’éducation et de la recherche
Municipalités responsable des barnehage (jardins d’enfants) et de l’enseignement spécial
Ministère des enfants et de l’égalité responsables des barnehage (jardins d’enfants), de l’aide éducative spéciale, des services du bienêtre de l’enfant, des services de santé pour la mère et les enfants
Bureaux locaux de l’emploi et du bienêtre responsable du bienêtre des enfants, du schéma des allocations directes, des allocations familiales et des allocations parentales et d’adoption responsables des allocations parentales et d’adoption, des allocations familiales et du schéma des allocations directes
Ministère de la santé et des soins responsable de la santé
Ministère des finances responsable des déductions fiscales; (tous les organes responsables pour les 05 ans)
Belgique – Communauté française
Il n’y a pas de définition spécifique pour caractériser les enfants «à risque», maisdiverses dispositions sont prises pour garantir une égalité d’accès aux milieux d’accueil agréés et subventionnés par la Communauté, notamment en concevant des modalités de calcul de participation financière des parents (proportionnelle aux revenus) pour faciliter l’accès des enfants de familles désavantagées du point de vue socioéconomique aux centres d’accueil et aux garderies à domicile.
Dans le domaine de l'enseignement, il existe des mesures de discriminations positives où des établissements reçoivent des moyens supplémentaires tant en ressources humaines qu’en moyen matériels.
Ainsi, en ce qui concerne les 36 ans, les établissements bénéficient d’un financement compensatoire lorsqu’ils accueillent une population scolaire défavorisée (élèves habitant un quartier ayant un bas revenu moyen par habitant, bas niveau des diplômes, taux de chômage élevé et faible confort des logements).
Il n’y a pas de définition spécifique pour caractériser les enfants «à risque», maisdiverses dispositions sont prises pour garantir une égalité d’accès aux milieux d’accueil agréés et subventionnés par la Communauté, notamment en concevant des modalités de calcul de participation financière des parents (proportionnelle aux revenus) pour faciliter l’accès des enfants de familles désavantagées du point de vue socioéconomique aux centres d’accueil et aux garderies à domicile.
Il n’y a pas de définition pour caractériser les enfants «à risque».
Toutefois, plusieurs mesures ont été introduites afin de garantir une égalité d’accès à l’offre formelle (décision relative à la contribution des parents, priorités pour certaines requêtes d’accueil, éducation et accueil flexibles et de temps en temps nécessaires, etc.).
Les enfants dont le bulgare n’est pas la langue maternelle sont considérés à risque.
D’autres critères prennent en compte la situation familiale, psychique et physique de l’enfant: le fait d’être orphelin ou privé de ses parents, les victimes de violences, d’abus et d’exploitation (que ce soit dans ou audehors du cercle familial), les enfants évoluant dans un contexte considéré comme menaçant pour leur intégrité physique, mentale, morale ou sociale, et enfin les enfants avec handicap mental ou physique ou touchés par une maladie chronique.
Bien qu'il ne semble pas y avoir de définition générale d'enfants «à risque» entre 0 et 3 ans, des groupes tels que les enfants socialement exclus, en danger ou faisant partie de familles immigrantes peuvent en faire partie.
En ce qui concerne les enfants de plus de trois ans, la loi sur l'enseignement entend par enfants «socialement désavantagés» les enfants de demandeurs d'asile ou de réfugiés, les enfants pris en charge par les services sociaux (placés en foyer éducatif), ou ceux provenant d'un environnement familial socialement et culturellement défavorisé.
Plusieurs stratégies nationales destinées à divers groupes à risque existent, parmi lesquelles: le «Dispositif national de politique de la famille», le «Plan d’action national pour l’inclusion sociale», la «Stratégie d’accueil des enfants en
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles danger et des enfants vivant hors du foyer familial», le «Dispositif d’intégration des Roms» et le «Dispositif d’intégration des immigrés sur le territoire de la République tchèque».
Il n'existe pas de définition. Cependant, l’une des missions de la Conférence permanente «Cadre pour l’éducation des jeunes enfants dans le secteur préscolaire» est «d’apporter un soutien spécifique aux enfants qui présentent des risques quant à leur développement et qui sont menacés de handicaps».
Il n’existe pas de définition officielle du terme «à risque», mais les groupes cibles ou les individus à risque qui nécessitent un soutien supplémentaire pour leur développement ont été identifiés.
Il s’agit des enfants en situation de pauvreté, des enfants délaissés par leurs parents et des enfants appartenant à une minorité nationale et/ou à un autre groupe minoritaire.
Le risque est défini en termes de pauvreté et d’exclusion sociale.
Selon la définition de 1997, «les individus en situation de pauvreté sont ceux dont le manque de revenus et de ressources (matérielles, sociales et culturelles) les prive d’un niveau de vie considéré comme acceptable par la société irlandaise dans son ensemble.
Étant donné leur manque de revenus et de ressources, ces individus peuvent être marginalisés et empêchés de participer aux activités considérées comme normales par les autres membres de la société».
Grèce
Les groupes suivants appartiennent à la catégorie des enfants à risque: mineurs adoptés ou placés, adolescents en insertion professionnelle, mineurs maltraités, délinquants juvéniles, mineurs susceptibles d'être socialement désavantagés ou exclus, mineurs ayant tendance à l'absentéisme et l'échec scolaire, immigrés, mineurs étrangers non accompagnés, mineurs consommant des substances toxiques, enfants de familles monoparentales ou séparées, mineurs handicapés, hospitalisés ou souffrant d'une longue maladie et enfants appartenant à des minorités. Des objectifs clairs, explicitement fixés pour l'ensemble de ces catégories, sont résumés dans un document du ministère du travail et des affaires sociales, intitulé «Principes fondamentaux pour la conception d’une
Le terme «à risque» n’est que rarement utilisé et ne l’est jamais dans les textes officiels: il est réservé plus particulièrement au domaine de la santé. La catégorie transnationale de l’OCDE est équivalente à la catégorie IV dite «défavorisée» en usage en France.
En règle générale, le terme «risque» renvoie aux situations de désavantages socioculturels.
Le terme «enfant à risque» fait référence à un enfant qui est dans une situation problématique du point de vue de son bien-être, de sa santé ou de son mode de vie.
Entrent ainsi notamment dans cette catégorie les enfants issus de familles à faible niveau de revenus, les enfants de familles désavantagées, les délinquants, etc. Par «familles désavantagées», on entend les familles dans une situation qui compromet le développement des enfants suite au mauvais comportement ou à la négligence des parents.
Sont identifiés comme à risque les groupes suivants: les enfants grandissant dans des familles en proie à des problèmes sociaux et à l’exclusion sociale, les enfants issus de familles dont les droits parentaux sont restreints, les orphelins, les enfants des zones rurales, les enfants de migrants et d’immigrés, les enfants appartenant à des minorités nationales (Rom, par exemple).
Il n'existe pas de définition formelle.
Les facteurs de risque pour le développement des jeunes enfants sont, notamment, la pauvreté et le chômage qui, à leur tour, exacerbent les conflits familiaux, contribuant ainsi à l’exclusion sociale de certains groupes et à d'autres pathologies sociales.
Il n'existe pas de définition formelle.
Une tendance à élargir le terme «enfants à risque» et quelques politiques – notamment l’intervention précoce – aux enfants de groupes présentant des désavantages socio-économiques, culturels et/ou linguistiques commence à se développer.
Il n’existe pas de définition officielle des enfants à risque, bien que ce concept s’applique fréquemment dans le cadre de diverses mesures en faveur des enfants en situation difficile ou appartenant à des groupes vulnérables.
Le terme «enfants à risque» fait référence à tout un éventail de situations et les risques sont perçus en termes de catégories plutôt qu’en termes d’individus identifiés au regard de critères familiaux/parentaux.
Il n’existe aucune définition opérationnelle applicable au terme «à risque» au niveau national, bien que les définitions de concepts distincts soient présentes dans la littérature spécialisée.
Des concepts tels que «désavantagé», «vulnérable» et «groupe minoritaire» sont également usités.
Les enfants d’âge préscolaire à risque sont notamment les enfants ayant des besoins particuliers, les enfants appartenant aux minorités italienne et hongroise et les enfants roms.
En outre, le Programme pour l’enfance et la jeunesse 2006-2016 s'intéresse aux enfants socialement désavantagés, à ceux victimes de négligence et de violence, à ceux ayant des besoins particuliers, aux enfants roms, aux enfants non accompagnés et à ceux présentant des troubles du comportement.
Il n'existe pas de définition formelle.
Les spécialistes s’accordent à penser que c’est durant les premiers stades de développement de l’enfant (dès la petite enfance) que débutent divers troubles associés au déséquilibre affectif, aux névroses, à l'apathie à un contexte familial peu stimulant, au manque de soins et d’attention, au chômage des parents, à l’origine rom, à la situation d’immigré, etc. En pareil cas, l’environnement favorable de divers services préprimaires peut compenser dans une certaine mesure les carences familiales.
Il n’existe pas de définition nationale des enfants à risque.
L'équité n'implique pas d'avoir recours à une pratique spécifique plutôt qu'une autre, mais de mettre en œuvre un ensemble de pratiques interagissant entre elles et facilitant le recours à l'une ou l'autre.
Cependant, le programme officiel de l'enseignement préprimaire en Finlande (2000) et les lignes directrices du curriculum national sur l'éducation et l'accueil des jeunes enfants (2003) admettent la nécessité d'apporter un soutien supplémentaire à certains enfants tels que les Saami, les Roms et les migrants, bien que leurs éventuels besoins soient évalués au cas par cas.
Les professionnels de la petite enfance abordent les enfants en tant qu’individus et des équipes interdisciplinaires assurent des interventions personnalisées.
Suède
Il n'existe pas de définition spécifique. Cependant, la loi sur l'enseignement (1997:1212) déclare que «L'enseignement préprimaire et l'aide sociale pour les élèves devraient se fonder sur les besoins de chaque enfant.
Les enfants qui, pour des raisons physiques, mentales ou autres, ont besoin d'un soutien particulier pour leur développement devront recevoir l'attention que leurs besoins spécifiques requièrent».
Les enfants ayant besoin d’un soutien particulier sont notamment ceux qui souffrent de troubles psychosociaux ou d’autres problèmes, par exemple des difficultés de concentration, et bénéficient de droits spéciaux dans le système des services à la petite enfance.
Sinon, rares sont les politiques ciblées mises en place pour des groupes spécifiques d’enfants dans les structures préscolaires.
Royaume-Uni – Angleterre, pays de Galles et Irlande du Nord
En Angleterre, l'accent est mis sur l'identification des enfants à risque qui éprouveraient des difficultés à respecter l'un des cinq objectifs du Every Child Matters (Chaque enfant compte): être en bonne santé; être en sécurité; s'amuser et réussir; contribuer positivement; et atteindre un bienêtre économique.
Every Child Matters est un programme intergouvernemental complet de réformes des services de l'enfance, dont la santé, l'aide aux familles, et les services d'éducation et d'accueil des enfants.
L'objectif est d'améliorer ces résultats pour tous les enfants, mais aussi de réduire le fossé entre les résultats de ceux qui réussissent bien et ceux qui réussissent moins bien.
Le programme comprend, par conséquent, des services universels, mais aussi un soutien plus vaste pour ceux qui en ont le plus besoin, avec un accent sur la protection des enfants vulnérables et l'assurance que ces enfants ne passent pas au travers des mailles du filet.
Au pays de Galles, le gouvernement de l'Assemblée galloise a fixé sept objectifs communs pour tous les enfants du pays de Galles; s'assurer que tous les enfants aient: un «bon départ» dans la vie; un vaste éventail de formations éducatives et de possibilités d’apprentissage; jouissent de la meilleure santé possible et ne soient pas victimes d'abus, de représailles et d'exploitation; aient accès au jeu, aux loisirs, et aux activités sportives et culturelles; soient traités avec respect et que leur identité raciale et culturelle soit reconnue; soient en sécurité à la maison et dans leur quartier; et ne soient pas désavantagés à cause de la pauvreté.
Plusieurs résultats ont été identifiés pour chaque objectif, et le défi est d'identifier les enfants à risque qui n'obtiendraient pas ces résultats.
Comme en Angleterre, il y a des services universels mais aussi un support plus vaste pour ceux qui en ont le plus besoin, avec un accent tout particulier sur la protection des enfants vulnérables et l'assurance que ces enfants ne passent pas au travers des mailles du filet.
En Irlande du Nord, la stratégie décennale pour l'enfance et la jeunesse a pour objectif de s'assurer que les enfants et les adolescents sont en bonne santé, prennent plaisir à apprendre et obtiennent des résultats; vivent en sécurité et dans la stabilité; connaissent un bienêtre économique et environnemental; contribuent positivement à la communauté et à la société; et vivent dans une société qui respecte leurs droits.
Le but de la stratégie est d'améliorer les résultats de tous les enfants et de réduire le fossé entre ceux qui obtiennent les meilleurs résultats et les plus mauvais.
Cette stratégie sera mise en œuvre par une offre de services universels, supportée par des réponses plus ciblées pour protéger les enfants qui sont le plus dans le besoin.
Royaume-Uni – Écosse
Il n’existe pas de définition nationale du terme «enfants à risque» tel qu’entendu dans le présent rapport, à savoir menacés d’exclusion en raison de désavantages sociaux.
La législation comporte des définitions qui s’appliquent aux interventions auprès de certains enfants considérés comme «à
Annexes risque». La loi écossaise relative à l’enfance – Children (Scotland) Act – de 1995 impose aux autorités locales l’obligation de prendre en charge les enfants «dans le besoin».
En termes d’accès aux services d’EAJE, les autorités utilisent des critères pour évaluer les enfants et leurs familles.
En règle générale, les facteurs pris en compte sont les besoins particuliers de l’enfant, l’abus d’alcool ou autre toxicomanie dans la famille, la violence domestique, la santé mentale (de l’enfant et des parents) et le fait que l’enfant soit pris en charge par les services sociaux.
Il n’existe pas de définition spécifique des enfants âgés de 0 à 5 ans à risque du fait de désavantages liés à des facteurs socio-économiques, culturels ou linguistiques.
La loi sur l’éducation préprimaire dispose que les enfants ayant besoin d’un soutien particulier ont le droit de bénéficier de l’aide nécessaire, encadrée par un conseiller spécialisé, au sein des structures préscolaires.
Il n’existe pas de définition formelle dans les écoles maternelles publiques, les enfants des immigrés font partie des groupes à risque.
Il n’existe aucune définition spécifique des enfants «à risque», mais on entend généralement par ce terme les enfants de parents pauvres et ceux dont les parents ne sont pas en mesure de prendre soin d’eux, ainsi que les enfants appartenant à des minorités ethniques et culturelles.
Selon les sections 57 de la loi sur l’enseignement (loi n° 61 du 17 juillet 1998 relative à l’enseignement primaire et secondaire), les enfants d’âge préscolaire ayant des besoins particuliers ont droit à un enseignement spécial/un soutien éducatif spécial.
La raison la plus fréquente pour fournir un soutien éducatif spécial à ces enfants est qu’ils ont des problèmes communicationnels et linguistiques, mais nombre d’entre eux souffrent également de troubles moteurs, de problèmes de concentration, de retard mental ou de problèmes psychosociaux.
Annexe 2:
Cadre national de la politique d'accueil et d'éducation des jeunes enfants
(Le contenu des textes est sous la responsabilité des unités nationales d'Eurydice)
Brèves descriptions nationales disponibles pour:
Lituanie Malte Pays-Bas Autriche Pologne Slovénie Finlande Royaume-Uni – Angleterre, pays de Galles et Irlande du Nord
Bulgarie République tchèque Allemagne Estonie Espagne France Chypre Lettonie
Belgique – Communauté flamande
Il existe une nette séparation entre les services d'accueil d’enfants et l’éducation.
L’accueil des enfants est une des compétences de l’agence Kind en Gezin qui relève de l’autorité du ministre de la santé, tandis que le département «Éducation», à la tête duquel se trouve le ministre flamand de l’éducation et de la formation, est en charge de presque tous les aspects touchant à la politique d’éducative.
L’éducation et de l’accueil des jeunes enfants (EAJE) se divise en deux domaines: le premier recouvre l’accueil des enfants depuis la naissance jusqu’à l’âge de 3 ans ainsi que l’accueil extrascolaire des enfants de 2 ans et demi à 12 ans; le deuxième recouvre l’éducation préprimaire pour les enfants à partir de 2 ans et demi.
La scolarité est obligatoire de 6 à 18 ans.
L’accueil des enfants est un système intégré sans offres séparées pour les enfants à risque.
Environ 7,3 % des enfants nés en 2007 sont issus de familles défavorisées (soit 4 828 enfants).
En Flandre, la pauvreté est un problème que l’on rencontre principalement dans les centres-villes. En outre, de nombreuses familles défavorisées sont immigrantes.
Dans près de 60 % des cas d’enfants vivant dans une famille défavorisée, la mère n’est pas de nationalité belge.
Comparativement au reste de la population, les familles défavorisées et de minorités ethniques placent beaucoup moins souvent leurs enfants de moins de trois ans dans des structures d’accueil d’enfants.
C'est aussi le cas des familles monoparentales.
Les recherches ont montré que cette situation ne s’explique pas uniquement par le coût des services.
Il existe également des barrières formelles et informelles («culturelles»), auxquelles sont particulièrement confrontés les groupes socialement vulnérables.
Les obstacles formels sont notamment les listes d’attente, l’exigence de régularité de fréquentation et l’obligation de respecter les
Ces barrières amènent souvent les familles de minorités ethniques et les familles défavorisées à considérer les structures d'accueil comme «quelque chose qui n’est pas pour nous».
Différentes mesures ont été prises pour encourager l'intégration des enfants à risque au sein de ces structures d’accueil: le règlement relatif à la contribution des parents: dans les structures d'EAJE subventionnées, les parents apportent une contribution financière proportionnelle à leurs revenus; la priorité est accordée à certaines demandes (par exemple, les enfants issus de familles à faibles revenus ou de familles monoparentales); les services communautaires et de proximité: afin de réduire les barrières informelles pour le groupe cible, la moitié des membres du personnel proviennent eux-mêmes de groupes à risque et la méthode de travail encourage réellement la participation des parents, des enfants et de la communauté; des services d'accueil d’enfants flexibles et ad hoc; la réorganisation des services d'accueil d’enfants dans les prochaines années: 16 projets pilotes, approuvés, viseront à comprendre de quelle manière une meilleure coopération tant au niveau local que régional peut garantir l’accessibilité des services d'accueil d’enfants.
L'éducation préprimaire en école maternelleconstitue une partie de l'éducation de base qui regroupe les enfants de 2 ans et demi à 12 ans (l’éducation primaire s’adressant aux enfants de 6 à 12 ans).
L’âge est généralement la seule condition préalable obligatoire pour pouvoir entrer à l’école maternelle.
Les enfants nécessitant une éducation spéciale peuvent aller dans des écoles maternelles spéciales. La présence n'y est pas obligatoire.
En Flandre, l’admission à l’école maternelle est gratuite.
Le principe de la gratuité de l'école s'impose et tout ce qui est nécessaire pour atteindre les objectifs de développement doit être offert par l'école.
Pour tous les extras (notamment les magazines et les sorties scolaires), les écoles sont autorisées à demander aux parents une contribution financière ne dépassant pas 20 EUR par an.
Dans le but de soutenir les parents défavorisés, un système de bourse a été mis en place.
Les écoles maternelles décident de la répartition des enfants en groupes – l'âge étant le critère choisi par la plupart.
Les subventions du gouvernement, les heures de cours et les budgets de fonctionnement dépendent du nombre d’élèves.
Les objectifs de développement, formulés par le gouvernement,correspondent aux objectifs minimaux en termes de connaissances, d’aptitudes, de compétences et d'attitudes et doivent être acquis par chaque enfant à la fin de l’école maternelle.
Ces objectifs de développement, définis pour l’éducation physique, l’éducation musicale, le néerlandais, l'étude de l'environnement et l'introduction aux mathématiques, peuvent être convertis en programmes scolaires concrets par l’école (bien qu'en pratique cela soit principalement réalisé par les réseaux éducatifs).
La plupart des élèves passent de l’école maternelle à l’école primaire à l’âge de 6 ans (ou, plus précisément, le 1er septembre de l'année de leurs 6 ans).
Il est néanmoins possible d’entrer en primaire à l'âge de 5 ou de 7 ans; cette décision est laissée à l’appréciation des parents.
La Bulgarie est une république dotée d’un système de gouvernement parlementaire dont le territoire est divisé en 28 régions et 264 municipalités.
Le système d’enseignement public comprend les jardins d'enfants (detska gradina), les écoles et les services d’éducation.
La langue officielle dans les jardins d'enfants est le bulgare.
Lesjardins d'enfants sont publics,municipaux ou privés.
Les jardins d'enfants publics étant considérés d’importance nationale sont financés directement par les autorités centrales, le ministère de l’éducation et des sciences ou par d’autres ministères et organismes.
Les jardins d'enfants municipaux peuvent être ouverts, transformés ou fermés sur ordre du maire de la municipalité à la suite d’une décision du conseil municipal.
Les fonds destinés aux services d’éducation et d’accueil des jeunes enfants (EAJE) sont attribués aux jardins d'enfants municipaux au niveau local par les municipalités.
Les crèches privées (detska yasla – pour les enfants de 10 mois à 3 ans) et les jardins d'enfants privés ne sont pas subventionnés par les fonds publics.
Les jardins d'enfants proposent des horaires à temps plein, à mi-temps ou hebdomadaires.
Ils accueillent les enfants âgés de 3 à 6/7 ans jusqu’à leur entrée à l’école primaire.
Les jardins d'enfants à temps plein et hebdomadaires peuvent également disposer d’une section petite enfance pour accueillir les enfants âgés de 10 mois à 3 ans, jusqu’à l’âge de la première année de maternelle (structures unitaires).
L’aide publique destinée aux enfants inscrits dans des jardins d'enfants publics et municipaux provient du budget public, respectivement au niveau central et municipal.
Les parents paient des droits d’inscription selon des conditions définies par le conseil municipal, conformément à la loi sur les taxes et les impôts locaux.
Les enfants fréquentent le jardin d'enfants uniquement si leurs parents ou leurs tuteurs le souhaitent.
Le choix du jardin d'enfants est libre.
Durant l'année scolaire 2007/2008, 74,8 % des enfants âgés entre 3 et 6 ans étaient inscrits dans des jardins d'enfants (Institut nationale des statistiques).
Dans le cadre de la loi sur l’éducation nationale, depuis l’année scolaire 2003/2004, tous les enfants de six ans doivent intégrer obligatoirement un groupe préparatoire d'un an (podgotovitelna grupa), soit dans un jardin d'enfants soit dans une écoleprimaire, où ils bénéficient de services d’éducation et d’accueil conçus spécifiquement pour les préparer à l’école primaire.
Lesexigences gouvernementales en matière d’éducation, de formation et d’accueil préprimaires définissent le contenu des programmes d'éducation préprimaire.
Dans le cadre de l’éducation et l’accueil des enfants des groupes préparatoires obligatoires dans les jardins d'enfants, le ministère de l’éducation et des sciences a développé et introduit différents modules: un module destiné aux enfants qui ont déjà fréquenté le jardin d'enfants; un module destiné aux enfants n’ayant jamais fréquenté le jardin d'enfants et un module spécial pour les enfants dont la langue maternelle n’est pas le bulgare.
Conformément à une disposition légale particulière, les enfants âgés de 3 à 6 ans qui ne maîtrisent pas suffisamment le bulgare doivent suivre des cours supplémentaires pour rattraper le niveau linguistique.
Ces cours de bulgare sont dispensés selon une méthodologie spécifique.
Lesenfants présentant des besoins éducatifs particuliers peuvent fréquenter les jardins d'enfants ordinaires.
Les directeurs des jardins d'enfants ont l’obligation légale d’inscrire les enfants présentant des besoins particuliers ainsi que ceux supposés être des enfants «à risque» au même titre que les autres enfants.
Des exceptions à cette règle, permettant à des enfants d’être inscrits dans des structures «spéciales» fournissant des services d’EAJE, peuvent être faites mais dans des cas très rares:
Annexes si toutes les autres possibilités d’inscrire ces enfants dans des jardins d'enfants ordinaires (publics ou municipaux) ont été épuisées; si les parents expriment cette volonté par écrit.
Le niveau minimum en matière d’éducation et de formation exigé pour le personnel enseignant des jardins d'enfants et des crèches est de quatre années d’études supérieures.
L’éducation et la formation initiales sont dispensées par des établissements d’enseignement supérieur et les futurs enseignants doivent être titulaires d’une «licence professionnelle en sciences de l’éducation» ou d’une licence (4 années d’études correspondant au niveau CITE 5A – Classification internationale type de l'éducation).
Il existe également des centres de formation continue destinés aux enseignants travaillant avec de jeunes enfants considérés comme étant «à risque», mis en place par le ministère de l’éducation et des sciences au titre d’unités spécialisées; et d’autres centres de formation fonctionnent au sein des structures universitaires.
En République tchèque, l’éducation et l’accueil des jeunes enfants (EAJE) dans des établissements agréés diffèrent selon que les jeunes enfants ont de 0 à 3 ans ou de 3 à 5 ans (éducation préprimaire).
Il existe pour ces enfants deux types d'établissements gérés par des secteurs différents: les crèches (jesle) et les écoles maternelles (mateské školy).
L’éducation préprimaire, sous la tutelle du ministère de l’éducation, de la jeunesse et des sports, est régie par la loi de 2004 portant sur l'éducation.
Les crèches dépendent du ministère de la santé.Les conditions d’accueil dans les structures publiques et autres types de structures (par exemple, églises et structures privées) sont identiques.
La plupart des structures sont publiques, lesquelles sont mises en place par les communes.
Depuis 1989, le nombre de structures et de places en crèches pour les enfants de 0 à 3 ans a considérablement diminué.
En 2006, on dénombrait 48 crèches avec 1 537 places (soit 0,5 % des enfants de cette tranche d’âge).
L’État encourage la garde au sein de la famille par le biais d'allocations, de congés de maternité et de congé parental.
Les crèches ne sont pas financées par l’administration centrale: les coûts sont couverts par le budget du pouvoir organisateur et par les parents (frais de crèche).
Aucune limitation des frais de crèche n'est imposée par l'administration centrale.
L’éducation porte sur le développement de la personnalité.
Le personnel est composé essentiellement de puéricultrices.
L’éducation préprimaire dans lesécoles maternelles pour les enfants n’ayant pas atteint l’âge de scolarité obligatoire (6 ans) possède une longue tradition et son système est très développé.
Elle n’est pas obligatoire mais 79,2 % des enfants de 3 ans, 92,6 % des enfants de 4 ans et 95,8 % des enfants de 5 ans fréquentent l’école maternelle (données pour l’année 2007/2008).
Les enfants plus jeunes peuvent être admis (environ 20 % des enfants de 2 ans).
Actuellement, les écoles maternelles accueillent également des enfants plus âgés (environ 20 % des enfants de 6 ans) dont la scolarité a été repoussée, généralement à la demande des parents.
Le personnel est titulaire d’un diplôme de niveau CITE 3A ou 5A/B spécialisé en enseignement.
Les parents des enfantsfréquentant des écoles publiques peuvent être amenés à participer jusqu’à hauteur de 50 % des frais de fonctionnement (hors droits de scolarité) couverts par le pouvoir organisateur.
Annexes développement et la mise en œuvre de programmes éducatifs et de concepts éducatifs destinés aux sections d'EAJE au sein des structures d’accueil sont en préparation ou sont déjà lancés.
Ils s'attachent notamment à promouvoir les compétences linguistiques.
La majorité des Länder se sont particulièrement mobilisés pour développer les compétences linguistiques des enfants issus de l’immigration.
Dans environ 50 % des Länder, les mesures concernent également leurs parents.
L’autre priorité est de promouvoir les liens entre les établissements d'EAJE et les écoles primaires.
L'objectif est, entre autres, de faciliter la phase d’entrée à l'école et notamment de renforcer la collaboration entre les centres d'accueil de jour et le secteur primaire.
En Estonie, un système de protection de l’enfance destiné à l’ensemble des enfants a été mis en place.
Ce système fonctionne à deux niveaux: aux niveaux national et municipal.
La protection de l’enfance au niveau national comprend des activités en matière de législation, d’investissements et de contrôle financées par le budget national et les fonds sociaux destinés à l’organisation des soins de santé, de l’éducation, du travail, du repos, des activités récréatives et du bienêtre des enfants.
Le ministère des affaires sociales coordonne les activités liées à la protection des enfants au niveau national.
Lorsqu’elle est assurée par les collectivités locales, la protection de l’enfance comprend l’organisation et la surveillance de la protection de l’enfance et l’assistance des services sociaux publiques locaux.
Depuis les années 1990, les familles avec enfantsbénéficient d’allocationsdestinées à compenser une partie des frais d’éducation des enfants.
Il existe six types d’allocations: allocation de maternité, allocation de paternité, allocation parentale, allocations familiales universelles, crédits d’impôt et congés payés.
Les établissements préprimaires ont pour vocation l'accueil d’enfants ainsi que leur éducation et leur scolarisation mais ne font pas partie du système scolaire formel.
L’éducation préprimaire est facultative.
Elle peut être assurée à domicile, sous la responsabilité des parents ou tuteurs.
Les autorités locales sont soumises àl’obligation d’offrir à tous les enfants âgés de 1 à 7 ans la possibilité de fréquenter un établissement préprimaire.
Cette obligation concerne également les enfants présentant un handicap physique, de la parole, sensoriel ou intellectuel ou les enfants nécessitant une aide ou des soins spéciaux.
Elle permet aux enfants issus de familles socialement défavorisées de participer à l’éducation préprimaire, d’établir des critères permettant d’identifier précocement les besoins éducatifs particuliers de l’enfant et d'appuyer son développement et de garantir à tous les enfants une égalité des chances en vue d’un passage ininterrompu vers l’école primaire.
Afin de garantir à tous les enfants une inscription au sein d’un établissement préprimaire, les collectivités locales reçoivent une subvention de l’État destinée à augmenter le nombre de places dans les jardins d'enfants (lasteaed), à moderniser les établissements d'accueil des enfants et à ajuster les salaires des enseignants du préprimaire par rapport à ceux des enseignants des écoles primaires.
Les enfants ayant atteint l’âge de scolarité obligatoire sont admis à l’école sans tests de présélection: une école doit garantir à chaque enfant la chance d’étudier sous réserve de participation obligatoire à l’école rattachée à sa zone de résidence.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Les services d'accueil d’enfants et les obligations associées sont établis par la loi sur le bienêtre social.
Les services d'accueil d’enfants sont proposés à la personne qui élève l’enfant, que ce soit un parent, un tuteur ou un proche dans la famille.
Ceci représente une offre de garde supplémentaire pour les familles qui n’ont pas pu obtenir une place au sein d'un établissement d'éducation préprimaire pour leurs enfants ou qui préfèrent ce mode d'accueil pour différentes raisons.
Par ailleurs, si la demande de places en établissement d'EAJE dépasse l’offre disponible, les collectivités locales accordent aux parents une aide financière pour organiser la garde de l’enfant.
Par ailleurs, la garde d’un enfant gravement handicapé est subventionnée par l’État.
En Espagne, des efforts importants ont été déployés au cours des dernières décennies pour promouvoir l’éducation préprimaire (Educación Infantil)car elle est considérée comme un niveau éducatif de nature nettement préventive et compensatoire.
L’éducation préprimairereprésente le premier niveau du système éducatif espagnol.
Il est divisé endeux cycles (0 à 3 ans et 3 à 6 ans).
Ce niveau concerne donc les premiers mois de la vie d’un bébé jusqu’à six ans, âge de l’entrée obligatoire à l’école.
Selon le cycle, l’attention portée à l’éducation diffère sur bon nombre d’aspects (diplômes exigés pour les enseignants, programmes, postes libres garantis uniquement dans le second cycle, etc.).
Les deux cycles présentent toutefois plusieurs points communs (objectifs globaux identiques, contenu général/domaines d’expérimentation, etc.).
Lapolitique d’éducation préprimaire concernant les enfants de 0 à 6 ans,en termes de principes et objectifs généraux, est établie par l’administration centrale.
S’agissant du cycle de 3 à 6 ans, il existe un programme national général ainsi que des règlementations relatives à l’organisation et au fonctionnement des écoles instaurées au niveau central.
En outre, depuis l’approbation de la loi 2006 sur l’éducation, les communautés autonomes sont pleinement responsables du programme et de l’organisation du premier cycle (03 ans).
La majeure partie de l’offre est publique ou privée financée dans le cadre d’un partenariat public-privé.
Depuis 2005, l’éducation est gratuite pour les enfants du second cycle (3-6 ans) mais pas pour ceux du premier cycle (03 ans).
En Espagne, les structures d'éducation et d'accueil de jeunes enfants (EAJE) offrent généralement un service à temps plein et proposent une plage horaire d’ouverture élargie qui tient compte des besoins des parents actifs.
La Lei Orgánica de Educación(LOE – loi organique sur l’éducation) de 2006 stipule que l’éducation préprimaire doit être dispensée par des enseignants spécialisés en éducation préprimaire, par des professionnels titulaires d’un diplôme équivalent à la licence, ou par du personnel suffisamment qualifié (actuellement, techniciens supérieurs de l’enseignement préprimaire).
Dans tous les cas, l’élaboration et l’inspection du programme doivent être réalisées par un enseignant qualifié spécialisé en éducation préprimaire ou titulaire d’un diplôme équivalent à un premier cycle d'enseignement supérieur.
De plus, les enseignants du second cycle de l’éducation préprimaire doivent être spécialisés en éducation préprimaire ou titulaires d’un diplôme équivalent à un Bachelor.
Le cas échéant, ces enseignants peuvent être assistés par des enseignants de l’éducation préprimaire spécialisés dans d’autres domaines.
Plusieurs mesures ont été mises en place pour promouvoir l’accès et la fréquentationdes enfants de 0 à 6 ans dans le système éducatif, notamment: augmentation du nombre de places disponibles; répartition équilibrée des enfants issus de milieux socialement et culturellement défavorisés entre les écoles publiques et les écoles privées financées par des fonds publics; attribution de bourses aux élèves de l’éducation préprimaire (le montant dépend, entre autres, des revenus de la famille); accès prioritaire aux établissements d'éducation préprimaire financés par les fonds publics pour les enfants de parents actifs; accès prioritaire aux établissements d'éducation préprimaire aux enfants issus de familles à faibles revenus; et, réservation de places et réduction des frais de scolarité pour les enfants de 0 à 3 ans à risque.
Des mesures compensatoires sont appliquées dans les écoles accueillant un pourcentage élevé d'enfants provenant d'un milieu défavorisé.
Il existe des mesures destinées aux enfants qui ne peuvent pas suivre des cours réguliers (par exemple, les élèves hospitalisés, les enfants de travailleurs itinérants).
Enfin, des solutions d'organisation flexibles sont conçues pour les élèves dans les régions rurales.
Différents niveaux administratifs interviennent dans le financement de l’offre en matière d’EAJE: contributions nationale, régionale, locale et/ou familiale.
Il existe, en outre, des stratégies visant à aider les structures accueillant des enfants à risque, par le biais notamment de subventions et/ou de ressources humaines supplémentaires.
Lapolitique d’accueil du jeune enfant en France participe à la fois de la politique familiale, de la politique sociale et de l’emploi, et de la politique éducative.
Les bons résultats démographiques observés depuis plusieurs années et le taux d’activité féminine assez élevé s’expliquent en grande partie par sa politique familiale et plus spécifiquement cette politique d’accueil du jeune enfant mise en œuvre depuis plus de quarante ans et qui représente 1,8 point du produit interne brut.
Concernant les enfants de moins de trois ans, il s’agit autant que possible de favoriser le libre choix des parents, c'est-à-dire permettre à la famille de choisir de s’occuper de son enfant et d’interrompre son activité professionnelle pour le faire le cas échéant, ou de le confier à d’autres pour continuer à travailler.
Nombre de naissances: 807 000 en 2005; 774 000 en 2000; 729 000 en 1995
Pourcentage d’enfants de moins de 6 ans dont les deux parents travaillent: près de 60 %.
Pour environ 2,4 millions enfants de 0 à 3 ans:
64 000 places en services d’accueil familial (assistantes maternelles employées par la collectivité et encadrées par une directrice)
Au total, 46 % des enfants bénéficient d’un mode de garde aidé par la collectivité (54 % avec les 2 ans en maternelle). Mais près de 10 % ne trouvent pas de solution d'accueil satisfaisante.
17 773 écoles maternelles accueillant la totalité des enfants.
Depuis 1970, l’éducation et l'accueil des jeunes enfants (EAJE) à Chypre se développent rapidement suite à la reconnaissance croissante de l’importance des premières années pour le développement et l’éducation ultérieurs des enfants.
Elle constitue également un moyen d’aider les familles et les enfants de réfugiés parmi les 200 000 personnes déplacées suite à l’invasion turque de 1974.
8 mois. Si elles disposent de places libres, elles sont proposées aux enfants plus jeunes.
La priorité est accordée aux enfants à risque issus de familles à très faibles revenus, de familles de quatre enfants ou plus, aux enfants de demandeurs d’asile politique et de réfugiés, et aux enfants présentant des besoins éducatifs particuliers.
Selon les circonstances, ces enfants peuvent bénéficier d’une réduction ou de la gratuité des frais de scolarité.
Les enfants âgés de 3 à 4 ans et 8 mois peuvent fréquenter soit une école maternelle ou un centre d'accueil de jour, selon la décision des parents.
Même si les centres d'accueil de jour privés et les écoles maternelles privées répondent aux besoins des parents actifs en proposant des horaires étendus, le ministère de l’éducation et de la culture est en train de développer et de tester un programme pilote d’écoles maternelles publiques à temps plein qui seront gratuites pour les enfants à l’âge de scolarité obligatoire, et peu onéreuses pour les enfants âgés de 3 à 4 ans et 8 mois.
Depuis septembre 2004, l’éducation préprimaireà Chypre est obligatoire et gratuite pour les enfants âgés de 4 ans et 8 mois à 5 ans et 8 mois (et facultative pour les enfants âgés de 3 à 4 ans et 8 mois).
Cette disposition législative représente un évènement majeur dans le développement de l’éducation préprimaire sur l’île, non seulement parce qu’elle préserve des programmes accrédités pour les premières années vulnérables mais également parce qu’elle garantit à tous les enfants des opportunités éducatives égales quelle que soit leur origine socio-économique, culturelle et ethnique.
Par le biais d’une intervention précoce et des zones d’éducation prioritaire, les programmes accrédités répondent aux besoins éducatifs particuliers et aux différences individuelles, et compensent la faible expérience éducative des enfants à risque.
L’autre avancée est la réduction des effectifs qui sont passés de 30 à 25 enfants depuis l’année scolaire 2008/2009, conformément à une exigence légale.
Les enfants issus de milieux défavorisés, les enfants présentant des besoins éducatifs particuliers et les enfants supposés à risquefréquentent le système d’enseignement ordinaire mais suivent des programmes différenciés définis par des spécialistes où les effectifs par classe sont limités (vingt enfants dans les zones d’éducation prioritaire et jusqu’à six dans les unités spéciales des écoles ordinaires). Des heures supplémentaires sont prévues pour les cours de langue destinés aux enfants dont la langue maternelle n’est pas le chypriote.
Les écoles maternelles communautaires (introduites en 1989), en coopération avec les associations de parents, peuvent ouvrir des écoles grâce à une subvention du ministère de l’éducation et de la culture.
L’objectif est de promouvoir des opportunités éducatives égales et des programmes éducatifs de qualité pour les jeunes enfants résidant dans des communautés rurales, petites et isolées, et dans des régions défavorisées avec une forte proportion de réfugiés et de mères actives.
L’objectif du nouveau gouvernement de Chypre est d’étendre l’éducation gratuite et obligatoire à tous les enfants à partir de l'âge de 3 ans et 8 mois.
Parallèlement, la priorité en matière d’accueil et de garde des enfants dans les centres d'accueil de jour concerne l’accréditation des qualifications du personnel et l’amélioration des locaux, des équipements et de la qualité des programmes proposés.
S’agissant de l’éducation préprimaire, la législation met l’accent sur l’approche en matière de «préparation à l’école»(loi 1999 sur l’éducation).
Cette attention est renforcée concernant l’éducation et l'accueil des jeunes enfants (EAJE) non obligatoire pour les enfants âgés de 1 à 5 ans, lorsque la loi fait référence à la «préparation à l’acquisition de l’éducation de base jusqu’à l’âge de cinq et six ans» (loi amendée depuis 2002).
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles début des années 1990), le taux de natalité n’a pas cessé de diminuer à l’exception des dernières années où le nombre de naissances a recommencé à augmenter progressivement, ce qui a conduit à unmanque de places au sein des établissements d'accueil des jeunes enfants.
Cependant, les experts prévoient que la croissance du taux de natalité ne se poursuivra pas et que la Lettonie est menacée de dépeuplement.
Pour maintenir la croissance du taux de natalité, il est nécessaire, selon les experts, de développer rapidement un réseau d’établissements d'EAJE, ce qui favoriserait l’emploi et les conditions d’éducation des enfants.
Si les parents peuvent accéder à ces deux sphères, les familles élèveraient probablement plus d’un enfant, sachant que pour maintenir la population, il est nécessaire que les familles aient deux ou trois enfants.
Outre le manque de places disponibles dans les jardins d'enfants (brnudrzs), la Lettonie fait face à unepénurie d’enseignants.
Depuis 2007, les enseignants spécialisés en éducation primaire peuvent également exercer au sein des établissements d'EAJE.
Les enseignants du primaire qui ont débuté leur carrière dans des établissements d'EAJE sont tenus de suivre une formation professionnelle continue (72 heures).
En Lettonie, les municipalités sont responsables de l’offre en matière d’EAJE.
Les salaires des enseignants employés dans le cadre de programmes scolaires obligatoires destinés aux enfants de cinq et six ans sont couverts par le budget national.
Le ministère de l’éducation et des sciences a proposé récemment que les salaires de l’ensemble du personnel enseignant dans les établissements d'EAJE
(accueillant des enfants de 1 à 6 ans) soient assumés par le budget de l’État. Pour l’heure, cette réforme a été néanmoins reportée par le gouvernement.
Lesenfants issus de milieux défavorisésont généralement des chances limitées d’accéder aux services d’EAJE et ne sont pas suffisamment préparés au passage à l’école primaire.
Souvent, les enfants dont un ou les deux parents sont alcooliques ou toxicomanes, ou dont les parents ont un faible niveau d’éducation, et les enfants issus de familles à faibles revenus ne fréquentent pas les établissements d'EAJE.
Dans bon nombre de municipalités, s’agissant de l’inscription au sein des établissements d'EAJE ordinaires, la priorité est donnée aux enfants issus de milieux défavorisés.
Les municipalités prennent des décisions fondées sur les demandes établies par un service social ou un tribunal familial.
Les prestataires de services répondent sans difficulté à la «demande de sensibilité» face aux différences ethniques et linguistiques.
Bon nombre de groupes sont intégrés, notamment dans la capitale, Riga.
Le plan national de développement 2007-2013 en Lettoniestipule que: «le pays a pour mission d’offrir à chaque individu […] l’accès à l’éducation préprimaire dans l’ensemble des régions de la Lettonie».
Selon le document, il convient de garantir à tous les groupes d’habitants une égalité des chances en matière d’éducation préprimaire.
Au niveau du gouvernement, il a été déclaré que l’objectif national estd’encourager le développement d’un réseau d’établissements d'EAJE et de services alternatifs d’accueil de jeunes enfants.
L’éducation et l’accueil des jeunes enfants (EAJE) concernent les enfants âgés de un à sept ans.
Sans être encore obligatoire, l’EAJE fait partie intégrante du système éducatif.
Cette phase est composée de deux parties aux objectifs différents: l’éducation préscolaire destinée aux enfants de 1 à 56 ans: aider les enfants à répondre à leurs besoins inhérents, culturels, notamment ethniques, sociaux et cognitifs; l’éducation préprimaire destinée aux enfants de 6 à 7 ans: aider les enfants à se préparer au succès scolaire conformément au programme éducatif du primaire.
En 2006, 19,3 % des enfants de un à trois ans et 64,2 % des enfants de trois à 6 ans ont participé aux programmes d’éducation préscolaire.
Les enfants issus de milieux défavorisés bénéficient de la gratuité des repas.
Des horaires d’accueil flexibles sont proposés (par ex. plusieurs heures par jour, plusieurs jours par semaine, en fin de semaine, etc.) et diverses formes de services complexes sont fournies à la fois à l’enfant et à sa famille.
Les communes mettent en œuvre une panoplie de mesures destinées aux enfants à risque.
Leprogramme national d’intégration des minorités dans la société lituanienne est en cours de mise en œuvre.
Les enfants de travailleurs immigrés et les familles immigrées bénéficient de cours de langue ciblés et de programmes d’intégration sociale et culturelle.
Un projet national distinct est destiné à l’intégration sociale, culturelle et éducative des enfants roms.
Des budgets ont été déterminés pour utiliser les subventions des Fonds structurels européens entre 2007 et 2013 à ces fins.
Au niveau national, la qualité de l’éducation est garantie par le biais des mesures suivantes: un nombre limité d’enfants par adulte, des critères d’hygiène et de sécurité ont été déterminés; l’éducation préprimaire est dispensée conformément au programme général d’éducation préprimaire et selon les normes d’éducation préprimaires approuvées par le ministère de l’éducation et des sciences; les programmes d’éducation préscolaire et préprimaire sont dispensés par un personnel titulaire d’un diplôme d'enseignement professionnel de niveau avancé ou d'un diplôme d’enseignement supérieur et possédant une qualification dans le domaine de l'enseignement.
Le perfectionnement professionnel continu (cinq jours par an) est obligatoire, de même qu’une évaluation des performances de l’enseignant tous les cinq ans.
Les statistiques nationales ne fournissent que des chiffres globaux en ce qui concerne l’offre en matière d’éducation préscolaire et préprimaire.
D’ici 2009, il est prévu de créer des indicateurs de surveillance de l’éducation préscolaire et préprimairedans les communes et de contrôler ces indicateurs tous les trois ans.
L'éducation préprimaire dans les écoles maternelles est offerte depuis la fin des années 1970 aux enfants âgés de quatre ans.
L'offre a été élargie aux enfants de trois ans en 1988 et à ceux de deux ans et neuf mois en 2007.
Le service d'accueil des jeunes enfants âgés de 0 à 36 mois dans les centres d'accueil de jour a été récemment ajouté aux services d'éducation. Deux documents politiques, National Standards for Child Day Care Facilities (Normes nationales relatives aux structures d'accueil d’enfants) et Early Childhood Education and Care (L’éducation et l’accueil des jeunes enfants) ont été publiés dans le but d’améliorer les pratiques dans tous les domaines.
La plupart des parents décident d'envoyer leurs enfants dans les écoles maternelles même si ce niveau d'éducation n'est pas obligatoire.
Les parents ont le libre choix de l’offre (publique ou privée)
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles qui est gratuite dans les écoles maternelles publiques et confessionnelles.
Par conséquent, il n'existe pas de barrières à l'accès à l'éducation et l'accueil des jeunes enfants (EAJE).
Les écoles maternelles publiques sont disponibles pour tous et dans toutes les villes et villages pour en garantir l’accessibilité.
La durée de l’offre diffère dans les secteurs public et privé.
Lafréquentation des écoles maternellesest supérieure à 95 % mais elle n’est pas aussi élevée dans les centres d'accueil de jour.
Une des raisons est que les mères actives préfèrent laisser leurs très jeunes enfants avec un membre de la famille.
Une autre raison est financière, bien que les parents actifs bénéficient de plusieurs prestations sociales pour compenser les frais d'accueil et d'éducation.
Les subventions destinées aux parents actifs sont actuellement à la discrétion des employeurs.
La participation des parents comprend la représentation au sein des conseils de classe, la présence lors des journées portes ouvertes et les opportunités de rencontrer l'équipe pédagogique.
S’agissant de la qualité de l’EAJE, le ratio adultes/enfants dans les écoles maternelles et dans les centres d'accueil de jour est défini et réglementé par les autorités éducatives.
Les questions de santé et de sécurité sont contrôlées dans les écoles publiques, ainsi que dans le secteur privé, le cas échéant.
Le programme destiné aux écoles maternelles et aux centres d'accueil de jour est basé sur une approche holistique.
Les étapes clés concernant tous les enfants sont également indiquées.
Les enfants à risque ne bénéficient pas encore d'offres spécifiques.
Cependant, des programmes impliquant les parents sont organisés afin d’aider les jeunes enfants à se préparer à la réussite scolaire et sociale.
Du personnel de soutien est employé pour les enfants ayant des besoins éducatifs particuliers.
Les assistantes maternelles et le personnel chargé de l'accueil d’enfants suivent une formation professionnelle qualifiante spécialisée dans la petite enfance de 0 à 5 ans.
Néanmoins, à partir de l'année scolaire 2015/2016, un diplôme de premier cycle d'enseignement supérieur.
L'EAJE dans les écoles publiques est financé par l’administration centrale.
Les ressortissants maltais et de l'Union européenne et les enfants étrangers répondant à des critères spécifiques bénéficient de la gratuité scolaire dans les écoles publiques, tandis que les enfants étrangers doivent s’acquitter de droits de scolarité tous les trois mois.
La gratuité scolaire dans les écoles confessionnelles est possible car elles sont financées par l'État.
Les enfants fréquentant des écoles indépendantes paient des frais approuvés par le ministère de l’Éducation.
Les centres d'accueil des jeunes enfants sont gérés de façon privée sans financement, en dehors des frais acquittés par les parents.
Trois centres particuliers offrent un service d'accueil des jeunes enfants (âgés de 18 mois à 35 ans) gratuit pour les bénéficiaires de l’aide sociale et/ou qui vivent du salaire minimum mais payant pour ceux qui perçoivent des revenus plus élevés.
Lesécoles maternelles publiques sont rattachées aux écoles primairespermettant ainsi un passage ininterrompu de l’école maternelle à l’école d'enseignement obligatoire.
Les enfants du secteur privé peuvent fréquenter également une structure différente.
Néanmoins, dans certains cas, les centres fonctionnent en relation avec les feeder schools (1
() Écoles primaires apparentées à une école maternelle.
L’accueil des enfants est un phénomène relativement récent dans la société maltaise et doit encore être développé dans tous les domaines.
Les offres en matière d’éducation et d’accueil des jeunes enfants (EAJE) sont organisées de façon distincte.
L'accueil d’enfants de 0 à 4 ans est assuré par des crèches et des gardiennes d’enfants.
L’objectif majeur est de permettre aux parents de concilier vie familiale et vie professionnelle.
Pour les enfants de 4 à 12 ans, il existe des centres extrascolaires.
Les services d'EAJE sont disponibles pour les enfants de 2 à 6 ans, notamment pour ceux issus de milieux défavorisés (enfants dont les parents
2 ont un faible niveau d’éducation).
Elle est assurée par les peuterspeelzalen () (enfants de 2 et 3 ans)
3 et les Scholen voor basisonderwijs () (enfants de 4 et 5 ans).
L’accueil des jeunes enfants est fondé sur une responsabilité commune de l’État (au niveau national), des employeurs et des parents.
Son rôle est d’offrir un cadre juridique relatif à la qualité, au contrôle et au financement.
Les autorités locales sont chargées de maintenir les exigences de qualité par l’intermédiaire des services sanitaires municipaux (GGD).
Les parents peuvent solliciter une aide financière auprès de l’État.
Les groupes cibles spécifiques (étudiants, demandeurs d’emploi, primo-arrivants) peuvent demander à la municipalité une aide supplémentaire.
Toute aide financière est liée aux conditions de revenus.
Les conditions d’accueil des jeunes enfants sont fixées par la loi relative à l’accueil des enfants(Wet kinderopvang) dont les objectifs majeurs sont les suivants: plus de possibilités pour les parents de concilier vie professionnelle et garde d’enfants; un financement par les parents afin de sensibiliser les établissements au rapport qualité prix; un système national unique en matière de financement, de qualité et de contrôle afin d’éviter les différences entre les municipalités.
LES MODES D'ACCUEIL D’ENFANTS PEUVENT ÊTRE FORMELS OU INFORMELS:
Les modes d'accueil prévus par la loi relative à l'accueil des enfants comprennent: les crèches qui accueillent les enfants de 6 mois à 4 ans, de 8 heures à 18 heures, avec une durée moyenne de garde de 10 heures par jour.
Certaines d’entre elles proposent une plage horaire plus étendue et variable ou un service 24 heures sur 24.
Le nombre maximum d’enfants par groupe et par personne qualifiée augmente en fonction de l’âge de l’enfant: 12 enfants de moins de 12 mois par groupe, et 16 enfants de moins de 4 ans par groupe (dont un maximum de 8 enfants de moins de 12 mois); en ce qui concerne l’encadrement, 4 enfants de moins de 12 mois par personne qualifiée; 5 enfants de 1 à 2 ans; 6 enfants de 2 à 3 ans et 8 enfants de 3 à 4 ans.
Centres ludiques assurant une garde à temps partiel durant la journée. Établissements dispensant un enseignement primaire à temps plein d'une durée de 8 ans aux enfants de 4 à 12 ans.
4 à 8 ans, maximum 20 enfants avec un membre du personnel qualifié pour 10 enfants;
8 à 12 ans, maximum 30 enfants avec un membre du personnel qualifié + un membre du personnel supplémentaire ou un autre adulte.
les gardiennes privées agrééespour les enfants de 0 à 12 ans; elles peuvent garder jusqu’à 4 enfants (en plus de leurs propres enfants).
Elles peuvent être disponibles les soirs, nuits et weekends et sont sélectionnées conformément à des règlementations et des médiateurs entre les gardiennes et les parents.
Lorsqu’elle est assurée par des établissements agréés, la garde d’enfants relève de la loi relative à l’accueil des enfants.
les crèches parentales où les parents participent à l’accueil des enfants. Ces crèches doivent être conformes aux règlementations.
Les modes d'accueil formels qui n'entrent pas dans le cadre de la loi relative à l'accueil des enfantssont assurés par: lespeuterspeelzalen, destinées aux enfants de 2 à 4 ans, avec une moyenne de 12 à 15 enfants par groupe.
Elles peuvent accueillir tous les enfants deux fois par semaine, pour une durée de 2 ou 3 heures et sont gérées par du personnel qualifié. Leur finalité est avant tout éducative: stimuler le développement socio-émotionnel et moteur.
Les règles de discrimination positive appliquées par les municipalités peuvent privilégier les enfants présentant des problèmes socio-médicaux ou des troubles (potentiels) du développement.
Les modes d'accueil informels comprennent la garde pendant le déjeuner ou l’accueil informel des enfants par des parents, au sein des familles.
L’éducation des jeunes enfants cible les enfants âgés de 2 à 5 ans qui risquent d’être défavorisés en matière d’éducation.
Ce groupe cible comprend les enfants dont les parents possèdent un faible niveau d’éducation (dont la majorité sont issus des minorités ethniques).
L’objectif est d’aborder les problèmes éducatifs dès le plus jeune âge de l’enfant.
Les programmes éducatifs destinés aux enfants de moins de 4 ans sont dispensés par les peuterspeelzalen.
L’éducation des jeunes enfants se poursuit durant les deux premières années de l’éducation primaire.
Depuis août 2006, l’EAJE relève des autorités municipales tandis que les écoles sont responsables de l’éducation ultérieure de ces jeunes enfants.
La séparation entre l’accueil et l’éducation des jeunes enfants n’est pas aussi stricte qu’elle ne l’était.
Depuis 2004, chaque centre d’accueil des jeunes enfants est tenu de prévoir un plan pédagogique.
Certains centres d’accueil commencent à appliquer des programmes destinés à l’éducation des jeunes enfants.
En juillet 2007, le gouvernement a annoncé que les offres en matière d’EAJE seront «harmonisées», ce qui ne correspond pas nécessairement à une pleine intégration.
L’un des objectifs majeurs est que les services d'éducation des enfants deviennent accessibles à tous les enfants qui en ont besoin, ainsi que pour ceux fréquentant les centres d'accueil.
L’État fédéral autrichien est composé de neuf provinces fédérales (les Bundesländer),chacune disposant de ses propres parlement et gouvernement.
L’organisation, la réglementation et le financement des services d’éducation et d’accueil des jeunes enfants (EAJE) relèvent de l’entièreresponsabilité des gouvernements provinciaux.
Des lois provinciales définissent les exigences légales applicables aux principales structures spécialisées dans l’accueil des jeunes enfants et
L’encadrement des jeunes enfants en Autriche est caractérisé par une forte tradition sociale et pédagogique et un concept d'EAJE vaste et intégré.
La législation en matière des jardins d'enfants dans les neuf provinces met en avant l’approche pédagogique et sociale de l’«apprentissage par le jeu» et l’objectif de compléter l’éducation reçue au sein de la famille.
Par conséquent, les concepts d’«activités et de jeux libres» (les enfants choisissent les activités qui leur plaisent à certains moments de la journée) et d’approche «centrée sur l’enfant» (l’accent est mis sur les besoins individuels, le développement et les compétences de l’enfant) prennent toute leur signification.
Aucun programme explicite n’existe au niveau fédéral pour les activités pédagogiques des services d'EAJE.
Néanmoins, un grand nombre de concepts variés, basés aussi bien sur des méthodes de travail classiques dans les jardins d'enfants et les crèches que sur de nouvelles approches, permettent d’orienter ces activités.
Le contrôle des critères structurels et opérationnels au niveau de l’établissement d'accueil relève de la responsabilité des directeurs de structures. Conformément à la législation en vigueur dans chaque province, les inspecteurs provinciaux supervisent le fonctionnement des écoles maternelles et des crèches.
Les lois des provinces ou les réglementations municipales déterminent également les dispositions en matière de pédagogie et de formation continue.
La plupart des gouvernements provinciaux proposent gratuitement des programmes de formation continue.
Lesystème d'EAJE autrichien est en grande partie public et à but non lucratif.
Selon Statistic Austria (2007), les structures de services d'EAJE privées ne représentent que 4,6 % de la totalité des services.
Les services d'EAJE les plus importants et proposés dans des structures correspondent aux Krippen (crèches) pour les enfants jusqu’à l’âge de 3 ans, Kindergärten (jardins d'enfants) pour les enfants âgés en principe de 3 à 6 ans et aux groupes d’âges mixtes(principalement dans les Kindergärten) pour les enfants âgés de 1 à 6 ans (jusqu’à 10 ans dans certains cas).
Les taux d'inscription indiquent une forte augmentation des enfants âgés de 3 à 6 ans ces 10 dernières années.
Ces dépenses sont modulées en fonction du revenu net du ménage.
Les subventions varient d’une province à l’autre et dépendent du service d’accueil en question.
Les subventions importantes au niveau fédéral en matière d'accueil d’enfants et les possibilités de congé parental illustrent l’importance accordée par l’Autriche dans le domaine de la politique familiale.
3,3 % du PIB sont ainsi consacrés aux familles avec des jeunes enfants.
Ceci fait de l’Autriche le pays le plus dynamique après les pays nordiques en termes de soutien aux jeunes enfants et à la famille. (OCDE, 2006)
Aucune définition générale n’existe en Autriche concernant les «enfants à risque» tels que définis dans la catégorie C de référence par l’OCDE.
Les gouvernements provinciaux ont débloqué des fonds pour le recrutement de personnel supplémentaire dans les structures comptant un nombre élevé d’enfants ne parlant pas allemand, de personnel parlant la même langue que les enfants issus de l’immigration ou ayant pour mission la promotion de la langue allemande.
Ces fonds servent également à étoffer l’offre de formations continues pour les pédagogues de la petite enfance.
Une initiative interministérielle visant à améliorer la maîtrise de l’allemand chez les enfants dont ce n’est pas la langue maternelle a été lancée au niveau fédéral en 2005.
Cette initiative prévoit l’inscription scolaire un an avant l’entrée obligatoire à l’école primaire. Parallèlement à l’inscription
Cette approche a été appliquée en 2008 à la totalité des enfants présentant des difficultés de maîtrise de la langue.
Un programme national a en outre été lancé pour assurer la promotion de la langue lors des premières années chez les jeunes enfants, proposer aux pédagogues des Kindergärtenles modules de formation et des outils appropriés permettant d’évaluer le niveau de langue dans les jardins d'enfants.
Note par pays de l’OCDE, 2006. http://www.oecd.org/dataoecd/14/57/36472878.pdf
En Pologne, l’éducation et l'accueil des jeunes enfants (EAJE) de la naissance à l’âge d'entrée en école obligatoire (sept ans) sont offertes par les crèches (zobki) pour les enfants de 0 à 3 ans et par les écoles maternelles (przedszkole) pour les enfants de 3 ans jusqu’à l’âge d'entrée en école primaire.
Les crèches et les écoles maternelles peuvent être publiques ou privées. Certaines écoles maternelles ont aménagé des sections crèches.
Ces établissements proposent des services de santé comprenant la prévention des maladies et des services d’accueil pour les enfants jusqu’à 3 ans dont les parents ou tuteurs exercent une activité professionnelle.
Seuls les enfants de parents actifs sont admis dans les crèches.
Celles-ci n’existent que dans les villes et en particulier les grandes agglomérations.
En 2005, une faible proportion (2 %) des enfants de 0 à 3 ans a fréquenté les crèches.
Les activités visant à stimuler le développement de l’enfant et orientées vers l’apprentissage sont organisées occasionnellement par les puéricultrices et ne font pas partie d’un programme structuré.
À la fin 2005, la Pologne comptait 371 crèches, dont 356 crèches publiques gérées par les autorités locales et 15 crèches privées.
Il existait par ailleurs 130 sections crèches au sein d’écoles maternelles, dont 118 dans des écoles maternelles publiques et 12 dans des écoles maternelles privées.
En 2005, les crèches ont accueilli 22 913 enfants, dont 1 381 enfants âgés de 0 à 1 an, 5 962 enfants âgés de 1 an, 10 833 enfants âgés de 2 ans et 3 913 enfants âgés de 3 ans et 824 enfants qui ont fréquenté des crèches privées. La demande concernant ce mode d'accueil des enfants est enconstante augmentation.
Les écoles maternelles font partie du système éducatif.
Elles représentent l’offre principale en matière d’éducation préprimaire.
Le réseau d’écoles maternelles est complété par des sections maternelles au sein d’écoles primaires.
L’éducation préprimaire s’adresse aux enfants de 3 à 5 ans.
Les enfants de six ans doivent effectuer une année préparatoire à l'école primaire (au sein d’une école maternelle ou d’une section maternelle).
Les écoles maternelles publiques, y compris celles
Annexes comprenant des sections d’intégration et les écoles maternelles spéciales, sont ouvertes et gérées par les communes (au niveau le plus bas de l’administration des autorités locales).
L’éducation préprimaire couvre des activités de soutien au développement et à l’éducation des enfants de 3 ans jusqu’à l’âge d'entrée en école primaire.
L’éducation préprimaire joue un rôle essentiel pour les enfants issus d'un milieu défavorisé.
Un environnement éducatif stimulant constitue la seule chance pour eux de limiter les conséquences destructives de la pauvreté.
La principale disparité existe entre les régions où l’offre d’éducation préprimaire est étendue (les grandes villes) et les régions où elle est limitée (les zones rurales).
Le taux global de participation à l’éducation préprimaire des enfants de 3 à 5 ans s’élevait à 41% pour l’année scolaire 2005/2006.
Ce taux variait néanmoins de 58,4% dans les zones urbaines vers un taux beaucoup moins élevé de 19,1 % dans les zones rurales.
Les frais de scolarité obligatoires constituent un autre frein limitantl’accès à l’éducation préprimaire pour les enfants issus de familles en situation financière précaire.
Les décisions relatives au nombre d’écoles maternelles publiques et au nombre de places dans ces écoles reviennent aux communes.
Le déséquilibre entre le nombre peu élevé d’écoles maternelles et la demande de places constitue un problème généralisé.
Tous les enfants, sans condition d’avoir des parents actifs, sont admis dans les écoles et les sections maternelles.
L’accessibilité n’est limitée que par le faible nombre de places par rapport à la demande.
Le cas échéant, la priorité est donnée aux enfants de 6 ans puis aux enfants de familles monoparentales et de parents handicapés.
Seuls les enfants de six ans suivant l'année de préparation obligatoire à l'éducation primaire ont pu tous avoir accès à l’éducation préprimaire en l’année 2005/2006.
Le nombre de crèches et d’écoles maternelles ne suffit pas à répondre à la demande.
Cependant, le ministre de l'Éducation nationale propose de baisser l'âge de scolarité obligatoire au niveau primaire à celui de six ans.
L'année de 2008/2009 a été désignée l'année de Kindergarten Kid (de la maternelle) et de nouvelles formes d'EAJE sont offertes (clubs d'enfants ou crèches).
Les enfants âgés de trois à cinq ans bénéficieront d'un meilleur accès à l'EAJE.
Pour 2009/2010, tous les enfants âgés de cinq ans auront droit à l'éducation préprimaire.
Début 2010/2011, tous les enfants âgés de cinq ans devront obligatoirement suivre une année de préparation à l'école primaire.
La Slovénie possède un système unifié et intégré assurant l’éducation et l’accueil des jeunes enfants (EAJE) âgés d'un an (fin du congé de maternité) à six ans (âge d'entrée obligatoire à l’école).
La Slovénie est dotée d’un réseau de centres d'EAJE relativement développé et facilement accessible.
L’offre en matière de centres intégrés d'EAJE tient compte des principes suivants: démocratie; pluralisme; autonomie, compétences professionnelles et responsabilité du personnel enseignant; égalité des chances pour tous les enfants et les parents en tenant compte de la diversité culturelle; droit de choisir, droit à la diversité et prise en compte des différents aspects du développement physique et mental de l’enfant.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Une très grande majorité des enfants de moins de six ans sont inscrits dans des centres publics.
1,7 % seulement des enfants suivent les programmes d’EAJE proposés par les structures privées.
Ces dix dernières années, de profondes modifications au niveau des concepts, ainsi que des réformes d’envergure du système ont été effectuées pour accroître la diversité des programmes d’EAJE tout en permettant l’ouverture de structures privées.
Il a été démontré que viser le niveau de qualité le plus élevé possible en matière d’éducation et d’accueil des enfants de moins de six ans représente un investissement pertinent dans le futur.
La nouvelle réglementation prévoit ainsi la réduction du nombre maximal d’enfants par groupe et/ou par adulte pour de meilleures conditions d’éducation et d’accueil.
Les qualifications minimales des enseignants des centres d'EAJE correspondent maintenant à un niveau plus élevé et doivent avoir au moins un diplôme d'enseignement professionnel (ou supérieur).
Contrairement à l’ancien programme pour l'EAJE qui était particulièrement détaillé et qui visait une standardisation de l’activité de groupe, le nouveau programme offre davantage de souplesse et correspond mieux aux besoins personnels sur le plan du développement de chaque enfant.
Lescentres d'EAJE publics sont créés par les communautés locales et financées par ces dernières ainsi que par les contributions des parents.
Ces contributions peuvent représenter entre 0 et 80 % de la totalité des coûts en fonction des revenus de la famille.
Des mesures d’aide supplémentaires sont proposées aux familles sous la forme de déductions d’impôt, d’allocations familiales et de réductions des tarifs des centres pour le deuxième enfant.
Les centres d'EAJE sont organisés en tant que structures indépendantes ou intégrés au sein d'établissements scolaires.
L’accueil peut également être assuré par une gardienne à son domicile ou à celui de l’enfant.
Les structures privées peuvent aussi recevoir des fonds provenant du budget public.
Les centres intégrés d'EAJE publics et privés sous contrat avec l’État, doivent appliquer le «Programme national des centres d'EAJE» adopté en 1999.
Les centres d'EAJE doivent en priorité garantir à chaque enfant un environnement favorisant le développement, l’éveil, l’apprentissage et la socialisation.
Ainsi, ce programme insiste sur la grande importance de reconnaître et de préserver les caractéristiques spécifiques de l’apprentissage et de l’enseignement chez les jeunes enfants.
Les groupes peuvent être composés d’enfants du même âge ou de groupes d’âge mixte (de un à six ans).
Un enseignant, titulaire au minimum d’un Bachelor (voire un niveau plus élevé), s’occupe de l’éducation et de l’encadrement de chaque groupe.
Il est appuyé par un assistant ayant une formation de quatre ans de niveau secondaire supérieure dans le domaine de l'EAJE.
Les activités éducatives reçoivent également le soutien de professionnels spécialisés possédant un niveau de formation élevé dans les domaines du conseil, des besoins spécifiques en matière d’éducation, de la nutrition, de la santé et des soins personnels.
La très grande majorité des enfants (95,2 % en 2007) suivent des programmes d'activités à temps plein, soit l’équivalent d’une présence quotidienne allant de 6 à 9 heures (avec quatre repas et les périodes réservées au repos et à la sieste).
D’autres programmes proposent des activités sur une demi-journée et/ou sur des durées plus courtes.
Les centres d'EAJE sont habituellement ouverts entre 9 et 12 heures par jour, 5 jours par semaine, durant toute l’année.
Le pourcentage d'enfants inscrits dans les centres intégrés d'EAJEcontinue d’augmenter.
En 1980, seulement 38,4 % des jeunes enfants de moins de six ans étaient inscrits dans les centres d'EAJE contre 64,8 % en 2007.
Dans le cadre de sa politique d’éducation et d’accueil des jeunes enfants (EAJE), la Finlande s’est fixé l’équité pour objectif.
Afin d’y parvenir, elle a mis en place un ensemble de pratiques et de politiques qui interagissent et se soutiennent les unes les autres.
Les aspects les plus importants sont les suivants: identification en amont des besoins individuels, programmes et lignes directrices, partenariats et personnel d'EAJE pluridisciplinaire.
Chaque enfant a un droit légal à l'accueil et à l'éducation préprimaire.
Les autorités locales ont une obligation de mettre à disposition une place dans le système d'EAJE pour l'enfant lorsque les parents le souhaitent.
Les deux principaux documents qui orientent l'offre d'EAJE sont le programme pour l'éducation préprimaire et les directives du programme national pour l'EAJE.
Pour chaque enfant intégrant une structure d'EAJE, un pland'EAJE est élaboré collectivement par les parents/tuteurs de l’enfant, les enseignants et le reste du personnel.
Des professionnels extérieurs peuvent, dans certains cas, également y participer.
Lesbesoins de l’enfant en matière de soutien sont évalués par les parents en concertation avec le personnel éducatif, en tenant compte des évaluations préalables.
Un enfant peut nécessiter un soutien dans des domaines tels que: physiologie, information, compétences, développement émotionnel et social).
Tous les enfants en éducation préprimaire ont le droit de bénéficier de services de bienêtre gratuits.
Les besoins de soutien peuvent également se présenter lorsque l’environnement de l’enfant est propre à le mettre en danger ou ne fournit pas toutes les garanties pour son bienêtre et son développement.
Les enfants au sein de l'éducation préprimaire ont droit aux services gratuits de bienêtre pour élèves.
La définition et l'organisation des besoins de soutien intègrent le plan global d'EAJE de telle sorte que l'enfant puisse participer à des activités de groupe le plus souvent possible.
Le soutien peut être pris en charge par un assistant, par un enseignant qualifié en éducation préprimaire ou par un enseignant spécialiste en besoins éducatifs particuliers.
Leséquipesd'EAJE regroupent une multitude de professions, néanmoins,les tâches ne sont pas classées par qualifications.
Les assistants sont impliqués dans les mêmes tâches que les autres professionnels, mais ils s'attachent plus à apporter un soutien personnalisé aux enfants.
Les professionnels de l'accueil d’enfants peuvent s’appuyer sur différents éducateurs, mais également sur les assistants sociaux, les représentants du système de santé ainsi que sur tout autre soutien considéré nécessaire.
Le concept de «partenariat éducatif», qui met l’accent sur le rôle des parents/tuteurs, est l’un des principes fondamentaux de l'EAJE.
Il implique un travail en commun de la part des parents/tuteurs et du personnel éducatif, dont l'objectif est de soutenir l’épanouissement, le développement et l’apprentissage de l’enfant par des pratiques faisant appel au dialogue, à la confiance et au respect mutuel.
C'est à partir de l'accueil de jour que le plan d'EAJE est élaboré pour chaque enfant en collaboration avec les parents/tuteurs.
Établir un plan personnel est également une pratique commune dans l'éducation préprimaire.
L’importance fondamentale de ce partenariat dans le cadre de situations multiculturelles est aujourd’hui reconnue.
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
Les objectifs à atteindre pour leur éducation sont le multilinguisme et le multiculturalisme ainsi que la conscience identitaire et culturelle.
De plus, l’éducation des jeunes enfants issus de l’immigration peut être organisée avec d'autres services d'éducation préprimaire sous forme d’une instruction les préparant à l’éducation de base ou à travers d'une combinaison des deux (éducation préprimaire et éducation de base).
Le terme «enfant à risque» n’est pas utilisé dès lors que le besoin éventuel de soutien est évalué sur une base individuelle.
Bon nombre d’autorités locales proposaient des écoles maternelles (nursery schools) et des classes maternelles(nursery classes) aux enfants de plus de trois ans, et/ou accueillaient dans les écoles primaires les enfants de quatre ans, mais ce n’était pas une obligation et l’offre était inégale.
En dehors du secteur public, certains enfants fréquentaient des écoles et classes maternelles privées.
De nombreux enfants fréquentaient des centres ludiques (playgroups) du secteur associatif où les frais restaient financièrement accessibles grâce au bénévolat et au soutien de la commune.
Des services d'accueil d’enfants à plein temps, le cas échéant, étaient proposés essentiellement par le secteur privé et pris en charge par les parents.
L’offre du secteur associatif et privé était réglementée et contrôlée en ce qui concerne la qualité de l’accueil mais pas concernant le programme éducatif.
En 1998, les autorités locales ont été soumises à l’obligation légale de garantir l’offre en matière d’EAJE dans leur région.
En 1999, la National Childcare Strategy (stratégie nationale pour l’accueil des jeunes enfants) a été publiée.
L’objectif était de développer l’offre de places dans les centres d’accueil de jeunes enfants, de faire en sorte que l’accueil des enfants soit plus accessible et abordable, et d’améliorer la qualité de l’accueil au sein des différents types de structures.
Des crédits d’impôt pour l'accueil des jeunes enfants ont été institués à l’intention des parents aux revenus faibles et moyens.
Le droit à l’EAJE à temps partiel a été instauré en 1999 pour les enfants de quatre ans, et en 2004 pour les enfants de trois ans.
Depuis lors, la gratuité a été étendue aux enfants de deux ans dans les zones défavorisées.
La nécessaire augmentation de places a été atteinte en partie grâce au financement de places dans les secteurs associatif et privé.
Le financement s’est accompagné de nouvelles directives nationales relatives aux enfants de plus de trois ans garantissant la poursuite du même programme national par le secteur public et les secteurs associatif et privé financés.
Dans le cadre de ces dispositions, les parents actifs peuvent maintenant obtenir une place gratuite dans un établissement et la compléter par des heures supplémentaires payantes.
Ces places peuvent être offertes dans les mêmes établissements accueillant les enfants de moins de trois ans, sur le même modèle des «structures intégrées» décrites au chapitre 3.
Depuis avril 2008, les autorités locales sont soumises à l’obligation de garantir une offre d'accueil suffisante aux parents actifs.
En d’autres termes, elles sont tenues de faciliter et d'appuyer les secteurs privé et associatif, et non pas d'offrir elles-mêmes les services d'accueil d'enfants (bien que ce soit le cas dans certaines circonstances).
S’agissant de jeunes enfants, le programme Sure Start joue un rôle essentiel dans le cadre de ces objectifs.
En Norvège, le principal acte législatif concernant la politique d’éducation et d’accueil des jeunes enfants (EAJE) est la loi n°64, datée du 17 juin 2005 relative à l'éducation préprimaire (le Kindergarten Act).
Les principales structures existantes sont les centres d'EAJE, destinés aux enfants âgés de 0/1 à 5 ans, (le congé parental est d'approximativement un an), qui offrent différents modes d'accueil: temps plein, temps partiel ou garde à domicile et sont gérées par des enseignants du préprimaire qualifiés.
L'âge de scolarité obligatoire est de 6 ans.
En 2006, près de 15 000 nouvelles places en centres d'EAJE ont été créées.
Fin 2007, ils accueillaient environ 250 000 enfants.
84 % des enfants âgés de 1 à 5 ans y ont trouvé une place. La
Si certains enfants nécessitent un soutien complémentaire, ils le trouvent généralement au sein des centres d'EAJE ordinaires.
Il est rare de trouver des groupes créés spécifiquement pour des enfants aux besoins éducatifs particuliers.
En ce qui concerne l’implication des parents, tous les parents peuvent légalement prendre part aux conseils de parents. Ces derniers sont représentés dans tous les comités de gestion des centres d'EAJE, constitués de parents, du directeur/de la directrice et du personnel.
Les parents paient au maximum 2 330 couronnes norvégiennes (environ 270 euros) par mois pour ce service.
Au niveau national, il existe des réglementations instaurant des coûts maximaux, des réductions pour les familles nombreuses ainsi que la gratuité pour les enfants issus de familles à faibles revenus.
Le personnel des centres d'EAJE est composé de directeurs, de responsables pédagogiques et d’assistants.
Les centres d'EAJE doivent recruter leurs équipes pédagogiques et administratives en respectant certains critères de formation.
Les responsables pédagogiques doivent être des enseignants du préprimaire qualifiés, titulaires d'une licence (trois ans d'études après l'enseignement secondaire).
Les centres d'EAJE employaient 75 800 personnes en 2007, soit 6 145 de plus qu’en 2006.
Les assistants et les responsables pédagogiques représentent les deux tiers de ces effectifs et constituent donc les deux groupes les plus importants du secteur.
35 911 salariés travaillent comme assistants et 16 155 comme responsables pédagogiques.
Les femmes représentent 91 % de l'ensemble des effectifs.
En ce qui concerne le ratio enfant/adulte, il est de 7 à 9 enfants par enseignant du préprimaire pour les 03 ans, et de 14 à 18 enfants par enseignant pour les 36 ans.
Les effectifs nécessaires doivent être prévus afin d'assurer un service pédagogique de qualité.
Leprogramme cadre sur la nature et le rôle des centres d'EAJE(Framework Plan for the Content and Tasks of Kindergartens) est une réglementation venant compléter la législation relative à ces centres.
Établi en mars 2006 par le ministère, ce programme fournit des directives concernant les
Source: dernières données, 2007. Statistics Norway et KOSTRA.
REMERCIEMENTS
AGENCE EXÉCUTIVEÉDUCATION, AUDIOVISUEL ET CULTURE
Révision éditoriale des descriptions nationales
État de la recherche:Professeur Paul P.M. Leseman (Université d'Utrecht, Pays-Bas)
Synthèse et conclusions:Professeur Marcel Crahay (Université de Genève (Suisse) et de Liège (Belgique))
Élaboration des graphiques et mise en page
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
B. UNITÉS NATIONALES D’EURYDICE
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l’unité: expert: Heda Kala (ministère de l'éducation et de la recherche)
Remerciements
Eurydice Unit Ministry of Education and Science A. Volano g. 2/7 01516 Vilnius Contribution de l’unité: Jolanta Spurgien (coordination de l'unité); experts: Gražina Šeibokien (chef de la division de l'éducation préprimaire et primaire, ministère de l'éducation et d la Science); Vitalija Gražien (professeur associé, faculté de pédagogie, collège d'enseignement supérieur de Vilnius)
L’éducation etl’accueil desjeunes enfants en Europe: réduirelesinégalités sociales et culturelles
L’éducation et l’accueil des jeunes enfants en Europe: réduire les inégalités sociales et culturelles
Descripteurs: égalité des chances, financement de l'éducation, soutien financier, taux de participation à l'enseignement, milieu défavorisé, migrant, prise en charge des enfants, garderie, formation initiale des enseignants, éducateur, curriculum, soutien pédagogique, pratique pédagogique, relation parents-école, données statistiques, accès à l'éducation, conditions d'admission, éducation préprimaire, établissement préprimaire, analyse comparative, AELE, Union européenne
L'éducation et l'accueil des jeunes enfants en Europe: réduire les inégalités sociales et culturelles
Le réseau Eurydice est un réseau institutionnel de 35 unités mises en place dans les 31 pays participant au programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie, et d’une unité européenne, basée à Bruxelles, au sein de l’Agence exécutive Éducation, Audiovisuel et Culture, qui coordonne le réseau.
Créé en 1980 à l’initiative de la Commission européenne, le réseau apporte sa contribution à la able et comparable sur les politiques et les systèmes éducatifs des pays concernés et en produisant des analyses comparatives dans ce domaine.
Le réseau Eurydice s’adresse en priorité à tous ceux qui participent au processus de décision politique en éducation tant aux niveaux national, régional et local que dans les institutions européennes.
Il se concentre sur la manière dont l’éducation se structure et s’organise en Europe, à tous les niveaux d’enseignement.
Ses publications sont principalement constituées de descriptions nationales des systèmes éducatifs, d’analyses comparatives ques, et d’indicateurs et de statistiques.
Elles sont disponibles gratuitement sur le site internet d’Eurydice ou sur papier.
50e année
Édition de langue française
Communications et informations
14 décembre 2007
Numéro d'information
Sommaire
INFORMATIONS PROVENANT DES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
Parlement européen
Conseil
Charte des droits fondamentaux de l'Union européenne ...............................................
Explications relatives à la Charte des droits fondamentaux ..................................................
FR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
PARLEMENT EUROPÉEN
CONSEIL
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
TITRE I
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
TITRE II
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect des a vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
FR
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Toute personne a droit à l'éducation, ainsi qu'à l'accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
La liberté de créer des établissements d'enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d'assurer l'éducation et l'enseignement de leurs enfants conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l'exercice.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
FR
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu'elle a acquis légalement, de les utiliser, d'en disposer et de les léguer.
Nul ne peut être privé des a propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu'il soit soumis à la peine de mort, à la torture ou à d'autres peines ou traitements inhumains ou dégradants.
TITRE III
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
FR
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application des traités et sans préjudice de leurs dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Les enfant sont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
TITRE IV
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu'à une période annuelle de congés payés.
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Sécurité sociale et aide sociale
L'Union reconnaît et respecte le droit d'accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu'en cas de perte d'emploi, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Toute personne qui réside et se déplace légalement à l'intérieur de l'Union a droit aux prestations de sécurité sociale et aux avantages sociaux, conformément au droit de l'Union et aux législations et pratiques nationales.
Afin de lutter contre l'exclusion sociale et la pauvreté, l'Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration des a qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
TITRE V
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par ses agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément aux traités, aux ressortissants de pays tiers résidant légalement sur le territoire d'un État membre.
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
TITRE VI
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou le droit international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux reconnus par l'ensemble des nations.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s'adressent aux institutions, organes et organismes de l'Union dans le respect du principe de subsidiarité, ainsi qu'aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
La présente Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies dans les traités.
Portée et interprétation des droits et des principes
Toute limitation de l'exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Les droits reconnus par la présente Charte qui font l'objet de dispositions dans les traités s'exercent dans les conditions et limites définies par ceux-ci.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
FR
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en œuvre par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l'Union, et par des actes des États membres lorsqu'ils mettent en œuvre le droit de l'Union, dans l'exercice de leurs compétences respectives.
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l'interprétation de la présente Charte sont dûment prises en considération par les juridictions de l'Union et des États membres.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
FR
FR
FR
EXPLICATIONS (*) RELATIVES À LA CHARTE DES DROITS FONDAMENTAUX
Les explications qui figurent ci-après ont été établies initialement sous la responsabilité du praesidium de la Convention qui a élaboré la Charte des droits fondamentaux de l'Union européenne.
Elle sont été mises à jour sous la responsabilité du praesidium de la Convention européenne, compte tenu des adaptations apportées au texte de la Charte par ladite Convention (notamment aux articles 51 et 52) et de l'évolution du droit de l'Union.
Bien que ces explications n'aient pas en soi de valeur juridique, elles constituent un outil d'interprétation précieux destiné à éclairer les dispositions de la Charte.
TITRE I — DIGNITÉ
Explication ad article 1 — Dignité humaine
La dignité de la personne humaine n'est pas seulement un droit fondamental en soi, mais constitue la base même des droits fondamentaux.
La Déclaration universelle des droits de l'homme de 1948 a inscrit la dignité humaine dans son préambule: «... considérant que la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde».
Dans son arrêt du 9 octobre 2001 dans l'affaire C-377/98 Pays-Bas contre Parlement européen et Conseil, rec. 2001, p. I-7079, points 70 à 77, la Cour de justice a confirmé que le droit fondamental à la dignité humaine faisait partie du droit de l'Union.
Il en résulte, notamment, qu'aucun des droits inscrits dans cette Charte ne peut être utilisé pour porter atteinte à la dignité d'autrui et que la dignité de la personne humaine fait partie de la substance des droits inscrits dans cette Charte.
Il ne peut donc y être porté atteinte, même en cas de limitation d'un droit.
Explication ad article 2 — Droit à la vie
Le paragraphe 1 de cet article est fondé sur l'article 2, paragraphe 1, première phrase, de la CEDH, dont le texte est le suivant:
Le droit de toute personne à la vie est protégé par la loi...».
6 annexé à la CEDH, dont l'article 1er est libellé comme suit:
«La peine de mort est abolie.
Nul ne peut être condamné à une telle peine ni exécuté».
C'est sur la base de cette disposition qu'est rédigé le paragraphe 2 de l'article 2 de la Charte.
Les dispositions de l'article 2 de la Charte correspondent à celles des articles précités de la CEDH et du protocole additionnel.
Elles en ont le même sens et la même portée, conformément à l'article 52, paragraphe 3, de la Charte.
Ainsi, les définitions «négatives» qui figurent dans la CEDH doivent être considérées comme figurant également dans la Charte: a) l'article 2, paragraphe 2, de la CEDH:
«La mort n'est pas considérée comme infligée en violation de cet article dans les cas où elle résulterait d'un recours à la force rendu absolument nécessaire: a) pour assurer la défense de toute personne contre la violence illégale; b) pour effectuer une arrestation régulière ou pour empêcher l'évasion d'une personne régulièrement détenue;
Note de l'éditeur: les références au numéro des articles des traité sont été mises à jour et quelques erreurs matérielles ont été corrigées.
FR
14.12.2007 c) pour réprimer, conformément à la loi, une émeute ou une insurrection.» l'article 2 du protocole no b)
«Un État peut prévoir dans sa législation la peine de mort pour des actes commis en temps de guerre ou de danger imminent de guerre; une telle peine ne sera appliquée que dans les cas prévus par cette législation et conformément à ses dispositions ...».
Explication ad article 3 — Droit à l'intégrité de la personne
Dans son arrêt du 9 octobre 2001 dans l'affaire C-377/98, Pays-Bas contre Parlement européen et Conseil, rec. 2001, p. I-7079, points 70, 78, 79 et 80, la Cour de justice a confirmé que le droit fondamental à l'intégrité de la personne fait partie du droit de l'Union et comprend, dans le cadre de la médecine et de la biologie, le consentement libre et éclairé du donneur et du receveur.
Les principes contenus dans l'article 3 de la Charte figurent déjà dans la convention sur les droits de l'homme et la biomédecine, adoptée dans le cadre du Conseil de l'Europe (STE 164 et protocole additionnel STE 168).
La présente Charte ne vise pas à déroger à ces dispositions et ne prohibe en conséquence que le seul clonage reproductif.
Elle n'autorise ni ne prohibe les autres formes de clonage.
Elle n'empêche donc aucunement le législateur d'interdire les autres formes de clonages.
La référence aux pratiques eugéniques, notamment celles ayant pour but la sélection des personnes, vise les hypothèses dans lesquelles des programmes de sélection sont organisés et mis en œuvre, comportant par exemple des campagnes de stérilisation, de grossesses forcées, de mariages ethniques obligatoires… tous actes qui sont considérés comme des crimes internationaux par le statut de la Cour pénale internationale adopté à Rome le 17 juillet 1998 (voir article 7, paragraphe 1, point g).
Explication ad article 4 — Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Le droit figurant à l'article 4 correspond à celui qui est garanti par l'article 3 de la CEDH, dont le libellé est identique: «Nul ne peut être soumis à la torture ni à des peines ou traitements inhumains ou dégradants».
En application de l'article 52, paragraphe 3, de la Charte, il a donc le même sens et la même portée que ce dernier article.
Explication ad article 5 — Interdiction de l'esclavage et du travail forcé
Le droit inscrit à l'article 5, paragraphes 1 et 2, correspond à l'article 4, paragraphes 1 et 2, au libellé analogue, de la CEDH.
Il a donc le même sens et la même portée que ce dernier article, conformément à l'article 52, paragraphe 3, de la Charte.
— aucune limitation ne peut affecter de manière légitime le droit prévu au paragraphe 1;
— au paragraphe 2, les notions de «travail forcé ou obligatoire» doivent être comprises en tenant compte des définitions «négatives» contenues à l'article 4, paragraphe 3, de la CEDH:
«N'est pas considéré comme “travail forcé ou obligatoire” au sens du présent article: a) tout travail requis normalement d'une personne soumise à la détention dans les conditions prévues par l'article 5 de la présente Convention, ou durant sa mise en liberté conditionnelle; b) tout service de caractère militaire ou, dans le cas d'objecteurs de conscience dans les pays où l'objection de conscience est reconnue comme légitime, à un autre service à la place du service militaire obligatoire;
FR
C 303/19 c) tout service requis dans le cas de crises ou de calamités qui menacent la vie ou le bien-être de la communauté; d) tout travail ou service formant partie des obligations civiques normales».
Le paragraphe 3 résulte directement de la dignité de la personne humaine et tient compte des données récentes en matière de criminalité organisée, telles que l'organisation de filières lucratives d'immigration illégale ou d'exploitation sexuelle.
La convention Europol contient en annexe la définition suivante, qui vise la traite à des fins d'exploitation sexuelle: «Traite des êtres humains: le fait de soumettre une personne au pouvoir réel et illégal d'autres personnes en usant de violence et de menaces ou en abusant d'un rapport d'autorité ou de manœuvres en vue notamment de se livrer à l'exploitation de la prostitution d'autrui, à des formes d'exploitation et de violences sexuelles à l'égard des mineurs ou au commerce lié à l'abandon d'enfants».
Le chapitre VI de la convention d'application de l'accord de Schengen, qui a été intégré dans l'acquis de l'Union et auquel le Royaume-Uni et l'Irlande participent, contient, à l'article 27, paragraphe 1, la formule suivante, qui vise les filières d'immigration illégale: «Les Parties contractantes s'engagent à instaurer des sanctions appropriées à l'encontre de quiconque aide ou tente d'aider, à des fins lucratives, un étranger à pénétrer ou à séjourner sur le territoire d'une Partie contractante en violation de la législation de cette Partie contractante relative à l'entrée et au séjour des étrangers».
Le 19 juillet 2002, le Conseil a adopté une décisioncadre relative à la lutte contre la traite des êtres humains (JO L 203 du 1.8.2002, p. 1) dont l'article 1er définit précisément les infractions liées à la traite des êtres humains à des fins d'exploitation de leur travail ou d'exploitation sexuelle que les États membres doivent rendre punissables en application de ladite décision-cadre.
TITRE II — LIBERTÉS
Explication ad article 6 — Droit à la liberté et à la sûreté
Les droits prévus à l'article 6 correspondent à ceux qui sont garantis par l'article 5 de la CEDH et ont, conformément à l'article 52, paragraphe 3, de la Charte, le même sens et la même portée.
Il en résulte que les limitations qui peuvent légitimement leur être apportées ne peuvent excéder les limites permises par la CEDH dans le libellé même de l'article 5:
Toute personne a droit à la liberté et à la sûreté.
Nul ne peut être privé des a liberté, sauf dans les cas suivants et selon les voies légales: a) s'il est détenu régulièrement après condamnation par un tribunal compétent; b) s'il a fait l'objet d'une arrestation ou d'une détention régulières pour insoumission à une ordonnance rendue, conformément à la loi, par un tribunal ou en vue de garantir l'exécution d'une obligation prescrite par la loi; c) s'il a été arrêté et détenu en vue d'être conduit devant l'autorité judiciaire compétente, lorsqu'il y a des raisons plausibles de soupçonner qu'il a commis une infraction ou qu'il y a des motifs raisonnables de croire à la nécessité de l'empêcher de commettre une infraction ou de s'enfuir après l'accomplissement de celle-ci; d) s'il s'agit de la détention régulière d'un mineur, décidée pour son éducation surveillée ou des a détention régulière, afin de le traduire devant l'autorité compétente; e) s'il s'agit de la détention régulière d'une personne susceptible de propager une maladie contagieuse, d'un aliéné, d'un alcoolique, d'un toxicomane ou d'un vagabond; f) s'il s'agit de l'arrestation ou de la détention régulières d'une personne pour l'empêcher de pénétrer irrégulièrement dans le territoire, ou contre laquelle une procédure d'expulsion ou d'extradition est en cours.
FR
Toute personne arrêtée doit être informée, dans le plus court délai et dans une langue qu'elle comprend, des raisons de son arrestation et de toute accusation portée contre elle.
Toute personne arrêtée ou détenue, dans les conditions prévues au paragraphe 1.c du présent article, doit être aussitôt traduite devant un juge ou un autre magistrat habilité par la loi à exercer des fonctions judiciaires et a le droit d'être jugée dans un délai raisonnable, ou libérée pendant la procédure.
La mise en liberté peut être subordonnée à une garantie assurant la comparution de l'intéressé à l'audience.
Toute personne privée des a liberté par arrestation ou détention a le droit d'introduire un recours devant un tribunal, afin qu'il statue à bref délai sur la légalité des a détention et ordonne sa libération si la détention est illégale.
Toute personne victime d'une arrestation ou d'une détention dans des conditions contraires aux dispositions de cet article a droit à réparation.»
Les droits inscrits à l'article 6 doivent être respectés tout particulièrement lorsque le Parlement européen et le Conseil adoptent des actes législatifs dans le domaine de la coopération judiciaire en matière pénale, sur la base des articles 82, 83 et 85 du traité sur le fonctionnement de l'Union européenne, notamment pour la définition de dispositions communes minimales en ce qui concerne la qualification des infractions et les peines et certains aspects du droit de la procédure.
Explication ad article 7 — Respect de la vie privée et familiale
Les droits garantis à l'article 7 correspondent à ceux qui sont garantis par l'article 8 de la CEDH.
Pour tenir compte de l'évolution technique le mot «communications» a été substitué à celui de correspondance.
Conformément à l'article 52, paragraphe 3, ce droit a le même sens et la même portée que ceux de l'article correspondant de la CEDH.
Il en résulte que les limitations susceptibles de leur être légitimement apportées sont les mêmes que celles tolérées dans le cadre de l'article 8 en question:
Toute personne a droit au respect des a vie privée et familiale, de son domicile et des a correspondance.
Il ne peut y avoir ingérence d'une autorité publique dans l'exercice de ce droit que pour autant que cette ingérence est prévue par la loi et qu'elle constitue une mesure qui, dans une société démocratique, est nécessaire à la sécurité nationale, à la sûreté publique, au bien-être économique du pays, à la défense de l'ordre et à la prévention des infractions pénales, à la protection de la santé ou de la morale, ou à la protection des droits et libertés d'autrui».
Explication ad article 8 — Protection des données à caractère personnel
Cet article a été fondé sur l'article 286 du traité instituant la Communauté européenne et sur la directive 95/46/CE du Parlement européen et du Conseil relative à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données (JO L 281 du 23.11.1995, p. 31), ainsi que sur l'article 8 de la CEDH et sur la Convention du Conseil de l'Europe pour la protection des personnes à l'égard du traitement automatisé des données à caractère personnel du 28 janvier 1981, ratifiée par tous les États membres.
L'article 286 du traité CE est désormais remplacé par l'article 16 du traité sur le fonctionnement de l'Union européenne et l'article 39 du traité sur l'Union européenne.
Il convient de noter également le règlement (CE) no 45/2001 du Parlement européen et du Conseil relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO L 8 du 12.1.2001, p. 1).
La directive et le règlement précités contiennent des conditions et limitations applicables à l'exercice du droit à la protection des données à caractère personnel.
FR
Explication ad article 9 — Droit de se marier et droit de fonder une famille
Cet article se fonde sur l'article 12 de la CEDH qui se lit ainsi: «À partir de l'âge nubile, l'homme et la femme ont le droit de se marier et de fonder une famille selon les lois nationales régissant l'exercice de ce droit».
La rédaction de ce droit a été modernisée afin de couvrir les cas dans lesquels les législations nationales reconnaissent d'autres voies que le mariage pour fonder une famille.
Cet article n'interdit ni n'impose l'octroi du statut de mariage à des unions entre personnes du même sexe.
Ce droit est donc semblable à celui prévu par la CEDH, mais sa portée peut être plus étendue lorsque la législation nationale le prévoit.
Explication ad article 10 — Liberté de pensée, de conscience et de religion
Le droit garanti au paragraphe 1 correspond au droit garanti à l'article 9 de la CEDH et, conformément à l'article 52, paragraphe 3 de la Charte, il a le même sens et la même portée que celui-ci.
Les limitations doivent de ce fait respecter le paragraphe 2 de cet article 9 qui se lit ainsi: «La liberté de manifester sa religion ou ses convictions ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité publique, à la protection de l'ordre, de la santé ou de la morale publiques, ou à la protection des droits et libertés d'autrui».
Le droit garanti au paragraphe 2 correspond aux traditions constitutionnelles nationales et à l'évolution des législations nationales sur ce point.
Explication ad article 11 — Liberté d'expression et d'information
L'article 11 correspond à l'article 10 de la CEDH, qui se lit ainsi:
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontière.
Le présent article n'empêche pas les États de soumettre les entreprises de radiodiffusion, de cinéma ou de télévision à un régime d'autorisations.
L'exercice de ces libertés comportant des devoirs et des responsabilités peut être soumis à certaines formalités, conditions, restrictions ou sanctions prévues par la loi, qui constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à l'intégrité territoriale ou à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale, à la protection de la réputation ou des droits d'autrui, pour empêcher la divulgation d'informations confidentielles ou pour garantir l'autorité et l'impartialité du pouvoir judiciaire».
En application de l'article 52, paragraphe 3, de la Charte ce droit a le même sens et la même portée que celui garanti par la CEDH.
Les limitations qui peuvent être apportées à ce droit ne peuvent donc excéder celles prévues dans le paragraphe 2 de l'article 10, sans préjudice des restrictions que le droit de la concurrence de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH.
Le paragraphe 2 de cet article explicite les conséquences du paragraphe 1 en ce qui concerne la liberté des médias.
Il est notamment fondé sur la jurisprudence de la Cour relative à la télévision, notamment dans l'affaire C-288/89 (arrêt du 25 juillet 1991, Stichting Collectieve Antennevoorziening Gouda e.a., rec. p. I-4007), et sur le protocole sur le système de radiodiffusion publique dans les États membres, annexé au traité CE et désormais aux traités, ainsi que sur la directive 89/552/CEE du Conseil (voir notamment son 17ème considérant).
FR
Les dispositions du paragraphe 1 de cet article correspondent aux dispositions de l'article 11 de la CEDH, qui se lit ainsi:
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association, y compris le droit de fonder avec d'autres des syndicats et de s'affilier à des syndicats pour la défense de ses intérêts.
L'exercice de ces droits ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale ou à la protection des droits et libertés d'autrui.
Le présent article n'interdit pas que des restrictions légitimes soient imposées à l'exercice de ces droits par les membres des forces armées, de la police ou de l'administration de l'État».
Les dispositions du paragraphe 1 du présent article 12 ont le même sens que celles de la CEDH, mais leur portée est plus étendue étant donné qu'elles peuvent s'appliquer à tous les niveaux, ce qui inclut le niveau européen.
Conformément à l'article 52, paragraphe 3, de la Charte, les limitations à ce droit ne peuvent excéder celles considérées comme pouvant être légitimes en vertu du paragraphe 2 de l'article 11 de la CEDH.
Ce droit se fonde également sur l'article 11 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Le paragraphe 2 de cet article correspond à l'article 10, paragraphe 4, du traité sur l'Union européenne.
Explication ad article 13 — Liberté des arts et des sciences e r et peut être
Ce droit est déduit en premier lieu des libertés de pensée et d'expression.
Il s'exerce dans le respect de l'article 1 soumis aux limitations autorisées par l'article 10 de la CEDH.
Explication ad article 14 — Droit à l'éducation
Cet article est inspiré tant des traditions constitutionnelles communes aux États membres que de l'article 2 du protocole additionnel à la CEDH qui se lit ainsi:
«Nul ne peut se voir refuser le droit à l'instruction.
L'État, dans l'exercice des fonctions qu'il assumera dans le domaine de l'éducation et de l'enseignement, respectera le droit des parents d'assurer cette éducation et cet enseignement conformément à leurs convictions religieuses et philosophiques».
Il a été jugé utile d'étendre cet article à l'accès à la formation professionnelle et continue (voir le point 15 de la Charte communautaire des droits sociaux fondamentaux des travailleurs et l'article 10 de la Charte sociale) ainsi que d'ajouter le principe de gratuité de l'enseignement obligatoire.
Tel qu'il est formulé, ce dernier principe implique seulement que pour l'enseignement obligatoire, chaque enfant ait la possibilité d'accéder à un établissement qui pratique la gratuité.
Il n'impose pas que tous les établissements, notamment privés, qui dispensent cet enseignement ou une formation professionnelle et continue soient gratuits.
Il n'interdit pas non plus que certaines formes spécifiques d'enseignement puissent être payantes, dès lorsque l'État prend des mesures destinées à octroyer une compensation financière.
Dans la mesure où la Charte s'applique à l'Union, cela signifie que, dans le cadre de ses politiques de formation, l'Union doit respecter la gratuité de l'enseignement obligatoire, mais cela ne crée bien entendu pas de nouvelles compétences.
En ce qui concerne le droit des parents, il doit être interprété en relation avec les dispositions de l'article 24.
La liberté de création d'établissements, publics ou privés, d'enseignement est garantie comme un des aspects de la liberté d'entreprendre, mais elle est limitée par le respect des principes démocratiques et s'exerce selon les modalités définies par les législations nationales.
FR
Explication ad article 15 — Liberté professionnelle et droit de travailler
Ce paragraphe s'inspire également de l'article 1er, paragraphe 2, de la Charte sociale européenne signée le 18 octobre 1961 et ratifiée par tous les États membres, et du point 4 de la Charte communautaire des droits sociaux fondamentaux des travailleurs du 9 décembre 1989.
L'expression «conditions de travail» doit être entendue au sens de l'article 156 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 2 reprend les trois libertés garanties par les articles 26 et 45, 49 et 56 du traité sur le fonctionnement de l'Union européenne, à savoir la libre circulation des travailleurs, la liberté d'établissement et la libre prestation des services.
Le paragraphe 3 a été fondé sur l'article 153, paragraphe 1, point g), du traité sur le fonctionnement de l'Union européenne, ainsi que sur l'article 19, point 4, de la Charte sociale européenne, signée le 18 octobre 1961 et ratifiée par tous les États membres.
L'article 52, paragraphe 2, de la Charte est donc applicable.
La question du recrutement de marins ayant la nationalité d'États tiers dans les équipages de navires battant pavillon d'un État membre de l'Union est réglée par le droit de l'Union et les législations et pratiques nationales.
Explication ad article 16 — Liberté d'entreprise
Cet article se fonde sur la jurisprudence de la Cour de justice, qui a reconnu la liberté d'exercer une activité économique ou commerciale (voir les arrêts du 14 mai 1974, aff. 4/73, Nold, rec.
1979, p. 1, point 19; 5 octobre 1999, Espagne c. Commission, C-240/97, rec. 1999, p. I-6571, point 99 des motifs), ainsi que sur l'article 119, paragraphes 1 et 3 du traité sur le fonctionnement de l'Union européenne, qui reconnaît la concurrence libre.
Ce droit s'exerce bien entendu dans le respect du droit de l'Union et des législations nationales.
Il peut être soumis aux limitations prévues à l'article 52, paragraphe 1, de la Charte.
Explication ad article 17 — Droit de propriété
«Toute personne physique ou morale a droit au respect de ses biens.
Nul ne peut être privé des a propriété que pour cause d'utilité publique et dans les conditions prévues par la loi et les principes généraux du droit international.
Les dispositions précédentes ne portent pas atteinte au droit que possèdent les États de mettre en vigueur les lois qu'ils jugent nécessaires pour réglementer l'usage des biens conformément à l'intérêt général ou pour assurer le paiement des impôts ou d'autres contributions ou des amendes».
Il s'agit d'un droit fondamental commun à toutes les constitutions nationales.
Il a été consacré à maintes reprises par la jurisprudence de la Cour de justice et en premier lieu dans l'arrêt Hauer (13 décembre 1979, rec. 1979, p. 3727).
La protection de la propriété intellectuelle, qui est un des aspects du droit de propriété, fait l'objet d'une mention explicite au paragraphe 2 en raison de son importance croissante et du droit communautaire dérivé.
La propriété intellectuelle couvre, outre la propriété littéraire et artistique, notamment le droit des brevets et des marques ainsi que les droits voisins.
Les garanties prévues au paragraphe 1 s'appliquent de façon appropriée à la propriété intellectuelle.
FR
Explication ad article 18 — Droit d'asile
Le texte de l'article a été fondé sur l'article 63 du traité CE, désormais remplacé par l'article 78 du traité sur le fonctionnement de l'Union européenne, qui impose à l'Union de respecter la convention de Genève sur les réfugiés.
Il convient de se référer aux dispositions des protocoles relatifs au Royaume-Uni et à l'Irlande, annexés aux traités, ainsi qu'au Danemark, afin de déterminer dans quelle mesure ces États membres mettent en œuvre le droit de l'Union en la matière et dans quelle mesure cet article leur est applicable.
Cet article respecte le protocole relatif à l'asile annexé aux traités.
Explication ad article 19 — Protection en cas d'éloignement, d'expulsion et d'extradition
Le paragraphe 1 de cet article a le même sens et la même portée que l'article 4 du protocole additionnel no 4 à la CEDH en ce qui concerne les expulsions collectives.
Il vise à garantir que chaque décision fait l'objet d'un examen spécifique et que l'on ne pourra décider par une mesure unique d'expulser toutes les personnes ayant la nationalité d'un État déterminé (voir aussi l'article 13 du Pacte sur les droits civils et politiques).
Le paragraphe 2 incorpore la jurisprudence pertinente de la Cour européenne des droits de l'homme relative à l'article 3 de la CEDH (voir Ahmed c. Autriche, arrêt du 17 décembre 1996, rec.
1996-VI, p. 2206 et Soering, arrêt du 7 Juillet 1989).
TITRE III — ÉGALITÉ
Explication ad article 20 — Égalité en droit
Le paragraphe 1 s'inspire de l'article 13 du traité CE, désormais remplacé par l'article 19 du traité sur le fonctionnement de l'Union européenne, et de l'article 14 de la CEDH ainsi que de l'article 11 de la convention sur les droits de l'homme et la biomédecine en ce qui concerne le patrimoine génétique.
Pour autant qu'il coïncide avec l'article 14 de la CEDH, il s'applique conformément à celui-ci.
Il n'y a ni contradiction ni incompatibilité entre le paragraphe 1 et l'article 19 du traité sur le fonctionnement de l'Union européenne, dont le champ d'application et l'objet sont différents: l'article 19 confère à l'Union compétence pour adopter des actes législatifs, y compris l'harmonisation des dispositions législatives et réglementaires des États membres, afin de combattre certaines formes de discrimination qui sont citées d'une manière exhaustive dans cet article.
Cette législation peut s'étendre à l'action des autorités d'un État membre (ainsi qu'aux relations entre les particuliers) dans tout domaine entrant dans les compétences de l'Union.
En revanche, le paragraphe 1 de l'article 21 ci-dessus ne confère aucune compétence pour adopter des lois antidiscrimination dans ces domaines de l'action des États membres ou des particuliers, pas plus qu'il n'énonce une large interdiction de la discrimination dans lesdits domaines.
En fait, il ne concerne que les discriminations qui sont le fait des institutions et organes de l'Union, dans l'exercice des compétences que leur confèrent les traités, et des États membres, uniquement lorsqu'ils mettent en œuvre le droit de l'Union.
Le paragraphe 1 ne modifie dès lors pas l'étendue des compétences conférées par l'article 19 ni l'interprétation de cet article.
Le paragraphe 2 correspond à l'article 18, premier alinéa, du traité sur le fonctionnement de l'Union européenne et doit s'appliquer conformément à celui-ci.
FR
Explication ad article 22 — Diversité culturelle, religieuse et linguistique
Cet article a été fondé sur l'article 6 du traité sur l'Union européenne et sur l'article 151, paragraphes 1 et 4, du traité CE, désormais remplacé par l'article 167, paragraphes 1 et 4, du traité sur le fonctionnement de l'Union européenne, relatif à la culture.
Par ailleurs, le respect de la diversité culturelle et linguistique est désormais aussi énoncé à l'article 3, paragraphe 3, du traité sur l'Union européenne.
Le présent article s'inspire également de la déclaration no 11 à l'acte final du traité d'Amsterdam sur le statut des Églises et des organisations non confessionnelles, qui est désormais reprise à l'article 17 du traité sur le fonctionnement de l'Union européenne.
Explication ad article 23 — Égalité entre femmes et hommes
Le premier alinéa de cet article a été fondé sur les articles 2 et 3, paragraphe 2, du traité CE, désormais remplacés par l'article 3 du traité sur l'Union européenne et l'article 8 du traité sur le fonctionnement de l'Union européenne, qui imposent comme objectif à l'Union de promouvoir l'égalité entre les hommes et les femmes, et sur l'article 157, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Il s'inspire de l'article 20 de la Charte sociale européenne révisée, du 3 mai 1996, et du point 16 de la Charte communautaire des droits des travailleurs.
Il a été fondé également sur l'article 157, paragraphe 3, du traité sur le fonctionnement de l'Union européenne et sur l'article 2, paragraphe 4, de la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l'égalité de traitement entre hommes et femmes en ce qui concerne l'accès à l'emploi, à la formation et à la promotion professionnelles, et les conditions de travail.
Le second alinéa reprend, dans une formule plus courte, l'article 157, paragraphe 4, du traité sur le fonctionnement de l'Union européenne, selon le quelle principe d'égalité de traitement n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Conformément à l'article 52, paragraphe 2, le second alinéa ne modifie pas l'article 157, paragraphe 4.
Explication ad article 24 — Droits de l'enfant
Cet article se fonde sur la Convention de New York sur les Droits de l'enfant, signée le 20 novembre 1989 et ratifiée par tous les États membres, et notamment sur ses articles 3, 9, 12 et 13.
Le paragraphe 3 tient compte du fait que, dans le cadre de la création d'un espace de liberté, de sécurité et de justice, la législation de l'Union dans les matières civiles ayant une incidence transfrontalière, pour laquelle l'article 81 du traité sur le fonctionnement de l'Union européenne confère les pouvoirs nécessaires, peut couvrir notamment des droits de visite permettant à l'enfant d'entretenir régulièrement des contacts personnels et directs avec ses deux parents.
Explication ad article 25 — Droits des personnes âgées
Cet article est inspiré de l'article 23 de la Charte sociale européenne révisée et des articles 24 et 25 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
La participation à la vie sociale et culturelle recouvre bien entendu la participation à la vie politique.
Explication ad article 26 — Intégration des personnes handicapées
Le principe contenu dans cet article se fonde sur l'article 15 de la Charte sociale européenne et s'inspire également du point 26 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
FR
TITRE IV — SOLIDARITÉ
Explication ad article 27 — Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Cet article figure dans la Charte sociale européenne révisée (article 21) et la Charte communautaire des droits des travailleurs (points 17 et 18).
Il s'applique dans les conditions prévues par le droit de l'Union et les droits nationaux.
La référence aux niveaux appropriés renvoie aux niveaux prévus par le droit de l'Union ou par les droits nationaux et les pratiques nationales, ce qui peut inclure le niveau européen lorsque la législation de l'Union le prévoit.
L'acquis de l'Union dans ce domaine est important: articles 154 et 155 du traité sur le fonctionnement de l'Union européenne, directives 2002/ 14/CE (cadre général relatif à l'information et la consultation des travailleurs dans la Communauté européenne), 98/59/CE (licenciements collectifs), 2001/23/CE (transferts d'entreprises) et 94/45/CE (comités d'entreprise européens).
Cet article se fonde sur l'article 6 de la Charte sociale européenne, ainsi que sur la Charte communautaire des droits sociaux fondamentaux des travailleurs (points 12 à 14).
Le droit à l'action collective a été reconnu par la Cour européenne des droits de l'homme comme l'un des éléments du droit syndical posé par l'article 11 de la CEDH.
En ce qui concerne les niveaux appropriés auxquels peut avoir lieu la négociation collective, voir les explications données pour l'article précédent.
Les modalités et limites de l'exercice des actions collectives, parmi lesquelles la grève, relèvent des législations et des pratiques nationales, y compris la question de savoir si elles peuvent être menées de façon parallèle dans plusieurs États membres.
Explication ad article 29 — Droit d'accès aux services de placement
Cet article se fonde sur l'article 1er, paragraphe 3, de la Charte sociale européenne, ainsi que sur le point 13 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Explication ad article 30 — Protection en cas de licenciement injustifié
Cet article s'inspire de l'article 24 de la Charte sociale révisée.
Voir aussi les directives 2001/23/CE sur la protection des droits des travailleurs en cas de transferts d'entreprises, 80/987/CEE sur la protection des travailleurs en cas d'insolvabilité, telle que modifiée par la directive 2002/74/CE.
Explication ad article 31 — Conditions de travail justes et équitables
Le paragraphe 1 de cet article se fonde sur la directive 89/391/CEE concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail.
Il s'inspire également de l'article 3 de la Charte sociale et du point 19 de la Charte communautaire des droits des travailleurs ainsi que, pour ce qui concerne le droit à la dignité dans le travail, de l'article 26 de la Charte sociale révisée.
L'expression «conditions de travail» doit être entendue au sens de l'article 156 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 2 se fonde sur la directive 93/104/CE concernant certains aspects de l'aménagement du temps de travail, ainsi que sur l'article 2 de la Charte sociale européenne et sur le point 8 de la Charte communautaire des droits des travailleurs.
Explication ad article 32 — Interdiction du travail des enfants et protection des jeunes au travail
Cet article se fonde sur la directive 94/33/CE relative à la protection des jeunes au travail, ainsi que sur l'article 7 de la Charte sociale européenne et sur les points 20 à 23 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
FR
Explication ad article 33 — Vie familiale et vie professionnelle
Le paragraphe 1 de l'article 33 est fondé sur l'article 16 de la Charte sociale européenne.
Le paragraphe 2 est inspiré de la directive 92/85/CEE du Conseil concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail et de la directive 96/34/CE concernant l'accord-cadre sur le congé parental conclu par l'UNICE, le CEEP et la CES.
Il se fonde également sur l'article 8 (protection de la maternité) de la Charte sociale européenne et s'inspire de l'article 27 (droit des travailleurs ayant des responsabilités familiales à l'égalité des chances et de traitement) de la Charte sociale révisée.
Le terme de maternité recouvre la période allant de la conception à l'allaitement.
Explication ad article 34 — Sécurité sociale et aide sociale
Le principe énoncé au paragraphe 1 de l'article 34 est fondé sur les articles 153 et 156 du traité sur le fonctionnement de l'Union européenne, ainsi que sur l'article 12 de la Charte sociale européenne et sur le point 10 de la Charte communautaire des droits des travailleurs.
Il doit être respecté par l'Union lorsqu'elle met en œuvre les compétences que lui confèrent les articles 153 et 156 du traité sur le fonctionnement de l'Union européenne.
La référence à des services sociaux vise les cas dans lesquels de tels service sont été instaurés pour assurer certaines prestations, mais n'implique aucunement que de tels services doivent être créés quand il n'en existe pas.
L'expression «maternité» doit être entendue dans le même sens que dans l'article précédent.
Le paragraphe 2 se fonde sur les articles 12, paragraphes 4, et 13, paragraphe 4, de la Charte sociale européenne, ainsi que sur le point 2 de la Charte communautaire des droit sociaux fondamentaux des travailleurs et reflète les règles qui découlent du règlement (CEE) no
Le paragraphe 3 s'inspire de l'article 13 de la Charte sociale européenne et des articles 30 et 31 de la Charte sociale révisée, ainsi que du point 10 de la Charte communautaire.
Il doit être respecté par l'Union dans le cadre des politiques fondées sur l'article 153 du traité sur le fonctionnement de l'Union européenne.
Explication ad article 35 — Protection de la santé
Les principes contenus dans cet article sont fondés sur l'article 152 du traité CE, remplacé désormais par l'article 168 du traité sur le fonctionnement de l'Union européenne, ainsi que sur les articles 11 et 13 de la Charte sociale européenne. La seconde phrase de l'article reproduit l'article 168, paragraphe 1.
Explication ad article 36 — Accès aux services d'intérêt économique général
Cet article est pleinement conforme à l'article 14 du traité sur le fonctionnement de l'Union européenne et ne crée pas de droit nouveau.
Il pose seulement le principe du respect par l'Union de l'accès aux services d'intérêt économique général tel qu'il est prévu par les dispositions nationales, dès lorsque ces dispositions sont compatibles avec le droit de l'Union.
Le principe contenu dans cet article a été fondé sur les articles 2, 6 et 174 du traité CE, qui sont désormais remplacés par l'article 3, paragraphe 3, du traité sur l'Union européenne et les articles 11 et 191, du traité sur le fonctionnement de l'Union européenne.
Il s'inspire également des dispositions de certaines constitutions nationales.
FR
Explication ad article 38 — Protection des consommateurs
Le principe contenu dans cet article a été fondé sur l'article 169 du traité sur le fonctionnement de l'Union européenne.
TITRE V — CITOYENNETÉ
Explication ad article 39 — Droit de vote et d'éligibilité aux élections au Parlement européen
L'article 39 s'applique dans les conditions prévues dans les traités, conformément à l'article 52, paragraphe 2, de la Charte.
En effet, le paragraphe 1 de l'article 39 correspond au droit garanti à l'article 20 paragraphe 2, du traité sur le fonctionnement de l'Union européenne (cf. également la base juridique à l'article 22 du traité sur le fonctionnement de l'Union européenne pour l'adoption des modalités d'exercice de ce droit), et le paragraphe 2 de cet article à l'article 14, paragraphe 3, du traité sur l'Union européenne.
Le paragraphe 2 de l'article 39 reprend les principes de base du régime électoral dans un système démocratique.
Explication ad article 40 — Droit de vote et d'éligibilité aux élections municipales
Cet article correspond au droit garanti à l'article 20, paragraphe 2, du traité sur le fonctionnement de l'Union européenne (cf. également la base juridique à l'article 22 du traité sur le fonctionnement de l'Union européenne pour l'adoption des modalités d'exercice de ce droit).
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues dans ces articles des traités.
Explication ad article 41 — Droit à une bonne administration
Le paragraphe 3 reproduit le droit désormais garanti à l'article 340 du traité sur le fonctionnement de l'Union européenne.
Le paragraphe 4 reproduit le droit désormais garanti à l'article 20, paragraphe 2, point d), et à l'article 25 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, ces droits s'appliquent dans les conditions et limites définies dans les traités.
Le droit à un recours effectif, qui constitue un aspect important de cette question, est garanti à l'article 47 de la présente Charte.
Explication ad article 42 — Droit d'accès aux documents
Le droit garanti à cet article a été repris de l'article 255 du traité CE, sur la base du quelle règlement (CE) no 1049/2001 a ensuite été adopté.
La Convention européenne a étendu ce droit aux documents des institutions, organes et agences en général, quelle que soit leur forme (voir l'article 15, paragraphe 3, du traité sur le fonctionnement de l'Union européenne).
Conformément à l'article 52, paragraphe 2, de la Charte, le droit d'accès aux documents est exercé dans les conditions et limites prévues à l'article 15, paragraphe 3 du traité sur le fonctionnement de l'Union européenne.
FR
Explication ad article 43 — Médiateur européen
Le droit garanti à cet article est le droit garanti aux articles 20 et 228 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces deux articles.
Explication ad article 44 — Droit de pétition
Le droit garanti à cet article est le droit garanti par les articles 20 et 227 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces deux articles.
Explication ad article 45 — Liberté de circulation et de séjour
Le droit garanti par le paragraphe 1 est le droit garanti par l'article 20, paragraphe 2, point a), du traité sur le fonctionnement de l'Union européenne (voir aussi la base juridique à l'article 21 et l'arrêt de la Cour de justice du 17 septembre 2002 dans l'affaire C-413/99, Baumbast, rec. 2002, p. 709).
Le paragraphe 2 rappelle la compétence conférée à l'Union par les articles 77, 78 et 79 du traité sur le fonctionnement de l'Union européenne.
Il en résulte que l'octroi de ce droit dépend de l'exercice de cette compétence par les institutions.
Explication ad article 46 — Protection diplomatique et consulaire
Le droit garanti par cet article est le droit garanti par l'article 20 du traité sur le fonctionnement de l'Union européenne; voir aussi la base juridique à l'article 23.
Conformément à l'article 52, paragraphe 2, il s'applique dans les conditions prévues à ces articles.
TITRE VI — JUSTICE
Explication ad article 47 — Droit à un recours effectif et à accéder à un tribunal impartial
Le premier alinéa se fonde sur l'article 13 de la CEDH:
«Toute personne dont les droits et libertés reconnus dans la présente Convention ont été violés, a droit à l'octroi d'un recours effectif devant une instance nationale, alors même que la violation aurait été commise par des personnes agissant dans l'exercice de leurs fonctions officielles».
Cependant, dans le droit de l'Union, la protection est plus étendue puisqu'elle garantit un droit à un recours effectif devant un juge.
Selon la Cour, ce principe général du droit de l'Union s'applique également aux États membres lorsqu'ils appliquent le droit de l'Union.
L'inscription de cette jurisprudence dans la Charte n'avait pas pour objet de modifier le système de contrôle juridictionnel prévu par les traités, et notamment les règles relatives à la recevabilité des recours formés directement devant la Cour de justice de l'Union européenne.
La Convention européenne a examiné le système de contrôle juridictionnel de l'Union, y compris les règles relatives à l'admissibilité, et l'a confirmé tout en en modifiant certains aspects, comme le reflètent les articles 251 à 281 du traité sur le fonctionnement de l'Union européenne, et notamment l'article 263, quatrième alinéa.
L'article 47 s'applique à l'égard des institutions de l'Union et des États membres lorsqu'ils mettent en œuvre le droit de l'Union, et ce, pour tous les droits garantis par le droit de l'Union.
FR
Le deuxième alinéa correspond à l'article 6, paragraphe 1 de la CEDH, qui se lit ainsi:
«Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi, qui décidera, soit des contestations sur ses droits et obligations de caractère civil, soit du bien-fondé de toute accusation en matière pénale dirigée contre elle.
Le jugement doit être rendu publiquement, mais l'accès de la salle d'audience peut être interdit à la presse et au public pendant la totalité ou une partie du procès dans l'intérêt de la moralité, de l'ordre public ou de la sécurité nationale dans une société démocratique, lorsque les intérêts des mineurs ou la protection de la vie privée des parties au procès l'exigent, ou dans la mesure jugée strictement nécessaire par le tribunal, lorsque dans des circonstances spéciales la publicité serait de nature à porter atteinte aux intérêts de la justice».
Dans le droit de l'Union, le droit à un tribunal ne s'applique pas seulement à des contestations relatives à des droits et obligations de caractère civil.
C'est l'une des conséquences du fait que l'Union est une communauté de droit, comme la Cour l'a constaté dans l'affaire 294/83, «Les Verts» contre Parlement européen (arrêt du 23 avril 1986, rec. 1986, p. 1339).
Cependant, à l'exception de leur champ d'application, les garanties offertes par la CEDH s'appliquent de manière similaire dans l'Union.
En ce qui concerne le troisième alinéa, il convient de noter que, d'après la jurisprudence de la Cour européenne des droits de l'homme, une aide juridictionnelle doit être accordée lorsque l'absence d'une telle aide rendrait inefficace la garantie d'un recours effectif (arrêt CEDH du 9.10.1979, Airey, Série A, Volume 32, p. 11).
Il existe également un système d'assistance judiciaire devant la Cour de justice de l'Union européenne.
Explication ad article 48 — Présomption d'innocence et droits de la défense
L'article 48 est le même que l'article 6, paragraphes 2 et 3, de la CEDH qui se lit ainsi:
Toute personne accusée d'une infraction est présumée innocente jusqu'à ce que sa culpabilité ait été légalement établie.
Tout accusé a droit notamment à: a) être informé, dans le plus court délai, dans une langue qu'il comprend et d'une manière détaillée, de la nature et de la cause de l'accusation portée contre lui; b) disposer du temps et des facilités nécessaires à la préparation des a défense; c) se défendre lui-même ou avoir l'assistance d'un défenseur de son choix et, s'il n'a pas les moyens de rémunérer un défenseur, pouvoir être assisté gratuitement par un avocat d'office, lorsque les intérêts de la justice l'exigent; d) interroger ou faire interroger les témoins à charge et obtenir la convocation et l'interrogation des témoins à décharge dans les mêmes conditions que les témoins à charge; e) se faire assister gratuitement d'un interprète, s'il ne comprend pas ou ne par le pas la langue employée à l'audience».
Conformément à l'article 52, paragraphe 3, ce droit a le même sens et la même portée que le droit garanti par la CEDH.
Explication ad article 49 — Principes de légalité et de proportionnalité des délits et des peines
Cet article reprend la règle classique de la non-rétroactivité des lois et des peines.
Il a été ajouté la règle de la rétroactivité de la loi pénale plus douce, qui existe dans de nombreux États membres et qui figure à l'article 15 du Pacte sur les droits civils et politiques.
FR
L'article 7 de la CEDH est rédigé comme suit:
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Le présent article ne portera pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux de droit reconnus par les nations civilisées».
On a simplement supprimé au paragraphe 2 le terme «civilisées», ce qui n'implique aucun changement dans le sens de ce paragraphe, qui vise notamment les crimes contre l'humanité.
Conformément à l'article 52, paragraphe 3, le droit garanti a donc le même sens et la même portée que le droit garanti par la CEDH.
Le paragraphe 3 reprend le principe général de proportionnalité des délits et des peines, consacré par les traditions constitutionnelles communes aux États membres et la jurisprudence de la Cour de justice des Communautés.
Explication ad article 50 — Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement par les juridictions du même État en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné par un jugement définitif conformément à la loi et à la procédure pénale de cet État.
Les dispositions du paragraphe précédent n'empêchent pas la réouverture du procès, conformément à la loi et à la procédure pénale de l'État concerné, si des faits nouveaux ou nouvellement révélés ou un vice fondamental dans la procédure précédente sont de nature à affecter le jugement intervenu.
Aucune dérogation n'est autorisée au présent article au titre de l'article 15 de la Convention».
Conformément à l'article 50, la règle «non bis in idem» ne s'applique pas seulement à l'intérieur de la juridiction d'un même État, mais aussi entre les juridictions de plusieurs États membres.
Cela correspond à l'acquis du droit de l'Union; voir les articles 54 à 58 de la Convention d'application de l'accord de Schengen et l'arrêt de la Cour de justice du 11 février 2003 dans l'affaire C-187/01 Gözütok (rec.
2003, p. I-1345), l'article 7 de la Convention relative à la protection des intérêts financiers de la Communauté et l'article 10 de la Convention relative à la lutte contre la corruption.
Les exceptions très limitées par lesquelles ces conventions permettent aux États membres de déroger à la règle «non bis in idem» sont couvertes par la clause horizontale de l'article 52, paragraphe 1, sur les limitations.
En ce qui concerne les situations visées par l'article 4 du protocole no 7, à savoir l'application du principe à l'intérieur d'un même État membre, le droit garanti a le même sens et la même portée que le droit correspondant de la CEDH.
FR
TITRE VII — DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
L'objet de l'article 51 est de déterminer le champ d'application de la Charte.
Il vise à établir clairement que la Charte s'applique d'abord aux institutions et organes de l'Union, dans le respect du principe de subsidiarité.
Cette disposition a été rédigée dans le respect de l'article 6, paragraphe 2, du traité sur l'Union européenne, qui imposait à l'Union de respecter les droits fondamentaux, ainsi que du mandat donné par le Conseil européen de Cologne.
Le terme «institutions» est consacré dans les traités.
L'expression «organes et organismes» est couramment employée dans les traités pour viser toutes les instances établies par les traités ou par des actes de droit dérivé (voir par exemple l'article 15 ou 16 du traité sur le fonctionnement de l'Union européenne.
Bien entendu, cette règle, telle que consacrée dans la présente Charte, s'applique aussi bien aux autorités centrales qu'aux instances régionales ou locales ainsi qu'aux organismes publics lorsqu'ils mettent en œuvre le droit de l'Union.
Le paragraphe 2, en liaison avec la seconde phrase du paragraphe 1, confirme que la Charte ne peut avoir pour effet d'étendre les compétences et tâches conférées à l'Union par les traités.
Il s'agit de mentionner de façon explicite ce qui découle logiquement du principe de subsidiarité et du fait que l'Union ne dispose que de compétences d'attribution.
Les droits fondamentaux tels qu'ils sont garantis dans l'Union ne produisent d'effets que dans le cadre de ces compétences déterminées par les traités.
Par conséquent, une obligation pour les institutions de l'Union, en vertu de la seconde phrase du paragraphe 1, de promouvoir les principes énoncés dans la Charte ne peut exister que dans les limites desdites compétences.
Le paragraphe 2 confirme en outre que la Charte ne peut avoir pour effet d'étendre le champ d'application du droit de l'Union au-delà des compétences de l'Union établies dans les traités.
La Cour de justice a d'ores et déjà établi cette règle en ce qui concerne les droits fondamentaux reconnus comme faisant partie du droit de l'Union (arrêt du 17 février 1998 dans l'affaire C-249/96 Grant, rec. 1998, p. I-621, point 45).
Conformément à cette règle, il va sans dire que le renvoi à la Charte dans l'article 6 du traité sur l'Union européenne ne peut être interprété comme étendant en soi l'éventail des actions des États membres considérées comme «mettant en œuvre le droit de l'Union» (au sens du paragraphe 1 et de la jurisprudence susmentionnée).
Explication ad article 52 — Portée et interprétation des droits et des principes
L'objet de l'article 52 est de fixer la portée des droits et des principes de la Charte et d'arrêter des règles pour leur interprétation.
Le paragraphe 1 traite du régime de limitations.
La formule utilisée s'inspire de la jurisprudence de la Cour de justice: «… selon une jurisprudence bien établie, des restrictions peuvent être apportées à l'exercice des droits fondamentaux, notamment dans le cadre d'une organisation commune de marché, à condition que ces restrictions répondent effectivement à des objectifs d'intérêt général poursuivis par la Communauté et ne constituent pas, par rapport au but poursuivi, une intervention démesurée et intolérable, qui porterait atteinte à la substance même de ces droits» (arrêt du 13 avril 2000, aff. C-292/97, point 45).
La mention des intérêts généraux reconnus par l'Union couvre aussi bien les objectifs mentionnés à l'article 3 du traité sur l'Union européenne que d'autres intérêts protégés par des dispositions spécifiques des traités comme l'article 4, paragraphe 1, du traité sur l'Union européenne, à l'article 35, paragraphe 3, du traité sur le fonctionnement de l'Union européenne et les articles 36 et 346 de ce traité.
FR
Le paragraphe 2 fait référence à des droits qui sont déjà expressément garantis par le traité instituant la Communauté européenne et reconnus dans la Charte et qui se trouvent désormais dans les traités (notamment ceux qui découlent de la citoyenneté de l'Union).
Il précise que ces droits restent soumis aux conditions et limites applicables au droit de l'Union sur lequel ils sont fondés et qui sont prévues dans les traités.
La Charte ne modifie pas le régime des droits conférés par le traité CE et repris dans les traités.
Le paragraphe 3 vise à assurer la cohérence nécessaire entre la Charte et la CEDH en posant la règle que, dans la mesure où les droits de la présente Charte correspondent également à des droits garantis par la CEDH, leur sens et leur portée, y compris les limitations admises, sont les mêmes que ceux que prévoit la CEDH.
Il en résulte en particulier que le législateur, en fixant des limitations à ces droits, doit respecter les mêmes normes que celles fixées par le régime détaillé des limitations prévu dans la CEDH, qui sont donc rendues applicables aux droits couverts par ce paragraphe, sans que cela porte atteinte à l'autonomie du droit de l'Union et de la Cour de justice de l'Union européenne.
La référence à la CEDH vise à la fois la Convention et ses protocoles.
Le sens et la portée des droits garantis sont déterminés non seulement par le texte de ces instruments, mais aussi par la jurisprudence de la Cour européenne des droits de l'homme et par la Cour de justice de l'Union européenne.
La dernière phrase du paragraphe vise à permettre à l'Union d'assurer une protection plus étendue.
En tout état de cause, le niveau de protection offert par la Charte ne peut jamais être inférieur à celui qui est garanti par la CEDH.
La Charte n'empêche pas les États membres de se prévaloir de l'article 15 de la CEDH, qui autorise des dérogations aux droits prévus par cette dernière en cas de guerre ou d'autre danger public menaçant la vie de la nation, lorsqu'ils prennent des mesures dans les domaines de la défense nationale en cas de guerre et du maintien de l'ordre, conformément à leurs responsabilités reconnues dans l'article 4, paragraphe 1, du traité sur l'Union européenne et dans les articles 72 et 347 du traité sur le fonctionnement de l'Union européenne.
La liste des droits qui peuvent, au stade actuel, et sans que cela exclue l'évolution du droit, de la législation et des traités, être considérés comme correspondant à des droits de la CEDH au sens du présent paragraphe, est reproduite ci-dessous.
Ne sont pas reproduits les droits qui s'ajoutent à ceux de la CEDH.
Articles de la Charte dont le sens et la portée sont les mêmes que les articles correspondants de la CEDH:
— l'article 5, paragraphes 1 et 2, correspond à l'article 4 de la CEDH;
— l'article 11 correspond à l'article 10 de la CEDH, sans préjudice des restrictions que le droit de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH;
FR
— l'article 19, paragraphe 2, correspond à l'article 3 de la CEDH, tel qu'interprété par la Cour européenne des droits de l'homme;
— l'article 48 correspond à l'article 6, paragraphes 2 et 3, de la CEDH;
— l'article 49, paragraphes 1 (à l'exception de la dernière phrase) et 2, correspond à l'article 7 de la CEDH.
Articles dont le sens est le même que les articles correspondant de la CEDH, mais dont la portée est plus étendue:
— l'article 9 couvre le champ de l'article 12 de la CEDH, mais son champ d'application peut être étendu à d'autres formes de mariages dès lorsque la législation nationale les institue;
— l'article 12, paragraphe 1, correspond à l'article 11 de la CEDH, mais son champ d'application est étendu au niveau de l'Union européenne;
— l'article 14, paragraphe 1, correspond à l'article 2 du protocole additionnel à la CEDH, mais son champ d'application est étendu à l'accès à la formation professionnelle et continue;
— l'article 14, paragraphe 3, correspond à l'article 2 du protocole additionnel à la CEDH, en ce qui concerne les droits des parents;
— l'article 47, paragraphes 2 et 3, correspond à l'article 6, paragraphe 1, de la CEDH, mais la limitation aux contestations sur des droits et obligations de caractère civil ou sur des accusations en matière pénale ne joue pas en ce qui concerne le droit de l'Union et sa mise en œuvre;
— l'article 50 correspond à l'article 4 du protocole no 7 de la CEDH, mais sa portée est étendue au niveau de l'Union européenne entre les juridictions des États membres;
— enfin, les citoyens de l'Union européenne ne peuvent, dans le champ d'application du droit de l'Union, être considérés comme des étrangers en raison de l'interdiction de toute discrimination sur la base de la nationalité.
Les limitations prévues par l'article 16 de la CEDH en ce qui concerne les droits des étrangers ne leur sont donc pas applicables dans ce cadre.
La règle d'interprétation figurant au paragraphe 4 est fondée sur le libellé de l'article 6, paragraphe 3, du traité sur l'Union européenne et tient dûment compte de l'approche suivie par la Cour de justice à l'égard des traditions constitutionnelles communes (par exemple, l'arrêt rendu le 13 décembre 1979 dans l'affaire 44/79, Hauer, rec. 1979, p. 3727; l'arrêt rendu le 18 mai 1982 dans l'affaire 155/79, AM & S, rec.1982, p. 1575).
Selon cette règle, plutôt que de suivre une approche rigide du «plus petit dénominateur commun», il convient d'interpréter les droits en cause de la Charte d'une manière qui offre un niveau élevé de protection, adapté au droit de l'Union et en harmonie avec les traditions constitutionnelles communes.
FR
Le paragraphe 5 clarifie la distinction entre «droits» et «principes» faite dans la Charte.
En vertu de cette distinction, les droits subjectifs doivent être respectés, tandis que les principes doivent être observés (article 51, paragraphe 1).
Les principes peuvent être mis en œuvre par le biais d'actes législatifs ou exécutifs (adoptés par l'Union dans le cadre de ses compétences et par les États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union); ils acquièrent donc une importance particulière pour les tribunaux seulement lorsque ces actes sont interprétés ou contrôlés.
Ils ne donnent toutefois pas lieu à des droits immédiats à une action positive de la part des institutions de l'Union ou des autorités des États membres, ce qui correspond tant à la jurisprudence de la Cour de justice (voir notamment la jurisprudence sur le «principe de précaution» figurant à l'article 191, paragraphe 2, du traité sur le fonctionnement de l'Union européenne: arrêt rendu par le TPI le 11 septembre 2002 dans l'affaire T-13/99, Pfizer contre Conseil, avec de nombreuses citations de la jurisprudence antérieure, et une série d'arrêts sur l'article 33 (ex-39) concernant les principes du droit agricole: par exemple, l'arrêt rendu par la Cour de justice dans l'affaire 265/85, Van den Berg, rec. 1987, p. 1155: examen du principe de l'assainissement du marché et de la confiance légitime) qu'à l'approche suivie par les systèmes constitutionnels des États membres à l'égard des «principes», en particulier dans le domaine du droit social.
À titre d'illustration, citons, parmi les exemples de principes reconnus dans la Charte, les articles 25, 26 et 37.
Dans certains cas, un article de la Charte peut contenir des éléments relevant d'un droit et d'un principe: par exemple, les articles 23, 33 et 34.
Le paragraphe 6 fait référence aux divers articles de la Charte qui, dans l'esprit de la subsidiarité, font référence aux législations et aux pratiques nationales.
Explication ad article 53 — Niveau de protection
Cette disposition vise à préserver le niveau de protection offert actuellement, dans leurs champs d'application respectifs, par le droit de l'Union, le droit des États membres et le droit international.
En raison de son importance, mention est faite de la CEDH.
Explication ad article 54 — Interdiction de l'abus de droit
«Aucune des dispositions de la présente Convention ne peut être interprétée comme impliquant pour un État, un groupement ou un individu, un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Convention ou à des limitations plus amples de ces droits et libertés que celles prévues à ladite Convention.»
C 306 de l'Union européenne
50e année
Édition de langue française
Communications et informations
17 décembre 2007
Numéro d'information
Sommaire
Traité de Lisbonne modifiant le traité sur l'Union européenne et le traité instituant la Communauté européenne, signé à Lisbonne le 13 décembre 2007 ...................................
MODIFICATIONS APPORTÉES AU TRAITÉ SUR L'UNION EUROPÉENNE ET AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ...........................................................................
A. Protocoles à annexer au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et, le cas échéant, au traité instituant la Communauté européenne de l'énergie atomique 148
— Protocole sur le rôle des parlements nationaux dans l'Union européenne ......................... 148
— Protocole sur l'application des principes de subsidiarité et de proportionnalité .................... 150
— Protocole sur la coopération structurée permanente établie par l'article 28 A du traité sur l'Union européenne ............................................................................................. 153
— Protocole relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales .......................................................................................... 155
— Protocole sur le marché intérieur et la concurrence ................................................. 156
— Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni ........................................................................... 156
— Protocole sur l'exercice des compétences partagées .................................................. 158
— Protocole sur les services d'intérêt général ............................................................ 158
FR
FR
TRAITÉ DE LISBONNE
MODIFIANT LE TRAITÉ SUR L'UNION EUROPÉENNE ET LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE BULGARIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE TCHÈQUE,
LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE D'ESTONIE,
LA PRÉSIDENTE D'IRLANDE,
LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE,
SA MAJESTÉ LE ROI D'ESPAGNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE,
LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LETTONIE,
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE HONGRIE,
FR
SA MAJESTÉ LA REINE DES PAYS-BAS,
LE PRÉSIDENT FÉDÉRAL DE LA RÉPUBLIQUE D'AUTRICHE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE,
LE PRÉSIDENT DE ROUMANIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE DE SLOVÉNIE,
LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE,
LA PRÉSIDENTE DE LA RÉPUBLIQUE DE FINLANDE,
LE GOUVERNEMENT DU ROYAUME DE SUÈDE,
SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD,
SOUHAITANT compléter le processus lancé par le traité d'Amsterdam et par le traité de Nice en vue de renforcer l'efficacité et la légitimité démocratique de l'Union et d'améliorer la cohérence de son action,
SONT CONVENUS de modifier le traité sur l'Union européenne, le traité instituant la Communauté européenne et le traité instituant la Communauté européenne de l'énergie atomique, et ont désigné à cet effet comme plénipotentiaires:
SA MAJESTÉ LE ROI DES BELGES
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE DE BULGARIE
Vice-premier Ministre et Ministre des Affaires étrangères
Ministre des Affaires étrangères
Ministre des Affaires étrangères
Ministre fédéral des Affaires étrangères et Vice-Chancelier
FR
LA PRÉSIDENTE D'IRLANDE
Ministre des Affaires étrangères
Ministre des Affaires étrangères
Ministre des Affaires étrangères et de la coopération
François FILLON
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE
LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE
Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LETTONIE
FR
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG
Jean-Claude JUNCKER
Ministre des Affaires étrangères et de l'immigration
Ministre des Affaires étrangères
Ministre des Affaires étrangères
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE
Ministre d'État et des Affaires étrangères
Ministre des Affaires étrangères
FR
LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE
Ministre des Affaires étrangères
Ministre des Affaires étrangères
Premier Ministre
Ministre pour les affaires européennes
Ministre des Affaires étrangères et du Commonwealth
FR
SONT CONVENUS DES DISPOSITIONS QUI SUIVENT:
MODIFICATIONS APPORTÉES AU TRAITÉ SUR L'UNION EUROPÉENNE ET AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉNNE
Le traité sur l'Union européenne est modifié conformément aux dispositions du présent article.
Le préambule est modifié comme suit: a) le texte suivant est inséré comme deuxième considérant:
«S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;»; b)
DISPOSITIONS GÉNÉRALES
L'article premier est modifié comme suit: a) la phrase suivante est ajoutée à la fin du premier alinéa:
«… , à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.»; b) le troisième alinéa est remplacé par le texte suivant:
«L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés “les traités”).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.»
FR
Un article 1bis est inséré:
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.»
L'article 2 est remplacé par le texte suivant:
L'Union a pour but de promouvoir la paix, ses valeurs et le bienêtre de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, au sein duquel est assurée la libre circulation des personnes, en liaison avec des mesures appropriées en matière de contrôle des frontières extérieures, d'asile, d'immigration ainsi que de prévention de la criminalité et de lutte contre ce phénomène.
L'Union établit un marché intérieur.
Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Dans ses relations avec le reste du monde, l'Union affirme et promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
L'Union poursuit ses objectifs par des moyens appropriés, en fonction des compétences qui lui sont attribuées dans les traités.»
FR
L'article 3 est abrogé et un article 3bis est inséré:
Conformément à l'article 3ter, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
L'Union respecte l'égalité des États membres devant les traités ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant des traités.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.»
Un article 3ter est inséré, qui remplace l'article 5 du traité instituant la Communauté européenne:
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union n'agit que dans les limites des compétences que les États membres lui ont attribuées dans les traités pour atteindre les objectifs que ces traités établissent.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
En vertu du principe de proportionnalité, le contenu et la forme de l'action de l'Union n'excèdent pas ce qui est nécessaire pour atteindre les objectifs des traités.
FR
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.»
Les articles 4 et 5 sont abrogés.
L'article 6 est remplacé par le texte suivant:
L'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne du 7 décembre 2000, telle qu'adaptée le 12 décembre 2007 à Strasbourg, laquelle a la même valeur juridique que les traités.
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.»
L'article 7 est modifié comme suit: a) dans tout l'article, les mots «avis conforme» sont remplacés par «approbation», le renvoi à la violation «de principes énoncés à l'article 6, paragraphe 1,» est remplacé par un renvoi à la violation «des valeurs visées à l'article 1bis», les mots «du présent traité» sont remplacés par «des traités» et le mot «Commission» est remplacé par «Commission européenne»; b) au paragraphe 1, premier alinéa, première phrase, le membre de phrase final «... et lui adresser des recommandations appropriées» est supprimé; à la dernière phrase, le membre de phrase final «... et peut, statuant selon la même procédure, demander à des personnalités indépendantes de présenter dans un délai raisonnable un rapport sur la situation dans l'État membre en question» est remplacé par «... et peut lui adresser des recommandations, en statuant selon la même procédure.»; c) au paragraphe 2, les mots «le Conseil, réuni au niveau des chefs d'État ou de gouvernement et statuant à l'unanimité ...» sont remplacés par «Le Conseil européen, statuant à l'unanimité ...» et les mots «... le gouvernement de cet État membre ...» sont remplacés par «... cet État membre ...»;
FR
17.12.2007 d) les paragraphes 5 et 6 sont remplacés par le texte suivant:
Les modalités de vote qui, aux fins du présent article, s'appliquent au Parlement européen, au Conseil européen et au Conseil sont fixées à l'article 309 du traité sur le fonctionnement de l'Union européenne.»
Le nouvel article 7bis suivant est inséré:
L'Union développe avec les pays de son voisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.»
Les dispositions du titre II sont incorporées dans le traité instituant la Communauté européenne, tel que modifié par ailleurs et qui devient le traité sur le fonctionnement de l'Union européenne.
PRINCIPES DÉMOCRATIQUES
Le titre II et l'article 8 sont remplacés par le nouvel intitulé et les nouveaux articles 8 à 8C suivants:
«TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, eux-mêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
FR
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représentatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission européenne procède à de larges consultations des parties concernées.
Des citoyens de l'Union, au nombre d'un million au moins, ressortissants d'un nombre significatif d'États membres, peuvent prendre l'initiative d'inviter la Commission européenne, dans le cadre de ses attributions, à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu'un acte juridique de l'Union est nécessaire aux fins de l'application des traités.
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 21, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 61 C du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 69 G et 69 D dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité;
FR
17.12.2007 e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.»
Les dispositions du titre III sont abrogées.
Le titre III est remplacé par le nouvel intitulé suivant:
«TITRE III
L'article 9 est remplacé par le texte suivant:
L'Union dispose d'un cadre institutionnel visant à promouvoir ses valeurs, poursuivre ses objectifs, servir ses intérêts, ceux de ses citoyens, et ceux des États membres, ainsi qu'à assurer la cohérence, l'efficacité et la continuité de ses politiques et de ses actions.
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée “Commission”),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans les traités, conformément aux procédures, conditions et fins prévues par ceux-ci.
Les institutions pratiquent entre elles une coopération loyale.
Les dispositions relatives à la Banque centrale européenne et à la Cour des comptes, ainsi que des dispositions détaillées sur les autres institutions, figurent dans le traité sur le fonctionnement de l'Union européenne.
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions exerçant des fonctions consultatives.»
FR
Un article 9A est inséré:
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgétaire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Le Parlement européen est composé de représentants des citoyens de l'Union.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit par mises membres son président et son bureau.»
Un article 9B est inséré:
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative.
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Le Conseil européen se réunit deux fois par semestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
FR
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le président du Conseil européenne peut pas exercer de mandat national.»
Un article 9C est inséré:
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgétaire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
À partir du 1er novembre 2014, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 205, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Les dispositions transitoires relatives à la définition de la majorité qualifiée qui sont applicables jusqu'au 31 octobre 2014, ainsi que celles qui seront applicables entre le 1er novembre 2014 et le 31 mars 2017, sont fixées par le protocole sur les dispositions transitoires.
FR
Le Conseil siège en différentes formations, dont la liste est adoptée conformément à l'article 201ter du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, dans les conditions fixées conformément à l'article 201ter du traité sur le fonctionnement de l'Union européenne.».
Un article 9D est inséré:
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où les traités en disposent autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 9 E, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
FR
La Commission nommée entre la date d'entrée en vigueur du traité de Lisbonne et le 31 octobre 2014, est composée d'un ressortissant de chaque État membre, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui en est l'un des vice-présidents.
À partir du 1er novembre 2014, la Commission est composée d'un nombre de membres, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 211bis du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action; c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 9 E, paragraphe 1, si le président le lui demande.
En tenant compte des élections au Parlement européen, et après avoir procédé aux consultations appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement européen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
FR
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 201 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.»
Le nouvel article 9E suivant est inséré:
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commission, nomme le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le haut représentant conduit la politique étrangère et de sécurité commune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
Le haut représentant est l'un des vice-présidents de la Commission.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.».
Un article 9F est inséré:
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
FR
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 223 et 224 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.»
Les dispositions du titre IV sont incorporées dans le traité instituant la Communauté européenne de l'énergie atomique, tel que modifié par ailleurs.
COOPÉRATIONS RENFORCÉES
Le titre IV reprend l'intitulé du titre VII, qui devient «DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES», et les articles 27 A à 27 E, les articles 40 à 40 B et les articles 43 à 45 sont remplacés par l'article 10 suivant, lequel remplace aussi les articles 11 et 11 A du traité instituant la Communauté européenne.
Ces mêmes articles sont également remplacés par les articles 280 A à 280 I du traité sur le fonctionnement de l'Union européenne, comme indiqué ciaprès à l'article 2, point 278), du présent traité:
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriées des traités, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles 280 A à 280 I du traité sur le fonctionnement de l'Union européenne.
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 280 C du traité sur le fonctionnement de l'Union européenne.
La décision autorisant une coopération renforcée est adoptée par le Conseil en dernier ressort, lorsqu'il établit que les objectifs recherchés par cette coopération ne peuvent être atteints dans un délai raisonnable par l'Union dans son ensemble, et à condition qu'au moins neuf États membres y participent.
Le Conseil statue conformément à la procédure prévue à l'article 280 D du traité sur le fonctionnement de l'Union européenne.
FR
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
Les modalités de vote sont prévues à l'article 280 E du traité sur le fonctionnement de l'Union européenne.
Les actes adoptés dans le cadre d'une coopération renforcée ne lient que les États membres participants.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.»
L'intitulé du titre V est remplacé par l'intitulé suivant: «DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE»
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE
Le nouveau chapitre 1 et les nouveaux articles 10A et 10B suivants sont insérés:
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et œuvre pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité; b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures;
FR
17.12.2007 d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre et par la cinquième partie du traité sur le fonctionnement de l'Union européenne, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article 10 A, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celui-ci selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines de l'action extérieure, peuvent présenter des propositions conjointes au Conseil.»
FR
POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Les intitulés suivants sont insérés:
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Le nouvel article 10C suivant est inséré:
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.»
L'article 11 est modifié comme suit: a) le paragraphe 1 est remplacé par les deux paragraphes suivants:
La compétence de l'Union en matière de politique étrangère et de sécurité commune couvre tous les domaines de la politique étrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défense commune qui peut conduire à une défense commune.
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 25ter du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 240bis, second alinéa, du traité sur le fonctionnement de l'Union européenne.
Dans le cadre des principes et objectifs de son action extérieure, l'Union conduit, définit et met en œuvre une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.»
FR
17.12.2007 b) le paragraphe 2, renuméroté 3, est modifié comme suit: i) au premier alinéa, les mots suivants sont ajoutés à la fin:
«... et respectent l'action de l'Union dans ce domaine.»; ii) le troisième alinéa est remplacé par «Le Conseil et le haut représentant veillent au respect de ces principes.»
L'article 12 est remplacé par le texte suivant:
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.»
L'article 13 est modifié comme suit: a) au paragraphe 1, les mots «... définit les principes et les orientations générales ...» sont remplacés par «... identifie les intérêts stratégiques de l'Union, fixe les objectifs et définit les orientations générales ...» et la phrase suivante est ajoutée: «Il adopte les décisions nécessaires.»; l'alinéa suivant est ajouté:
«Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.» b) le paragraphe 2 est supprimé et le paragraphe 3 est renuméroté 2.
Le premier alinéa est remplacé par le texte suivant: «Le Conseil élabore la politique étrangère et de sécurité commune et prend les décisions nécessaires à la définition et à la mise en oeuvre de cette politique, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.»
Le second alinéa est supprimé.
Au troisième alinéa, devenu deuxième alinéa, le mot «... veille ...» est remplacé par «... et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent …».
FR
C 306/27 c) le nouveau paragraphe suivant est ajouté:
La politique étrangère et de sécurité commune est exécutée par le haut représentant et par les États membres, en utilisant les moyens nationaux et ceux de l'Union.»
Le nouvel article 13bis suivant est inséré:
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions adoptées par le Conseil européen et le Conseil.
Le haut représentant représente l'Union pour les matières relevant de la politique étrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le haut représentant s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.»
L'article 14 est modifié comme suit: a) au paragraphe 1, les deux premières phrases sont remplacées par la phrase suivante: «Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions nécessaires.»; b) le paragraphe 2 devient le deuxième alinéa du paragraphe 1, et les paragraphes qui suivent sont renumérotés en conséquence.
À la première phrase, les mots «... d'une action commune,» sont remplacés par «... d'une telle décision,» et le mot «action» est remplacé par «décision».
La dernière phrase est supprimée; c) au paragraphe 3 renuméroté 2, les mots «... actions communes ...» sont remplacés par «... décisions visées au paragraphe 1 ...»; d) l'actuel paragraphe 4 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence;
FR
17.12.2007 e) au paragraphe 5, renuméroté 3, première phrase, les mots «... en application d'une action commune fait l'objet d'une information dans des délais permettant,» sont remplacés par «... en application d'une décision visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant ...»; f) au paragraphe 6, renuméroté 4, première phrase, les mots «... à défaut d'une décision du Conseil,» sont remplacés par «... à défaut d'une révision de la décision du Conseil visée au paragraphe 1,» et les mots «... de l'action commune.» sont remplacés par «... de ladite décision.»; g) au paragraphe 7, renuméroté 5, première phrase, les mots «action commune» sont remplacés par «décision visée au présent article» et, dans la deuxième phrase, le mot «l'action» est remplacé par «la décision visée au paragraphe 1».
À l'article 15, les mots au début: «Le Conseil arrête des positions communes.
Celles-ci définissent ...» sont remplacés par «Le Conseil adopte des décisions qui définissent ...» et le dernier mot «communes» est remplacé par «de l'Union».
Un article 15bis est inséré qui reprend le libellé de l'article 22, avec les modifications suivantes: a) au paragraphe 1, les mots «Chaque État membre ou la Commission peut saisir le Conseil ...» sont remplacés par «Chaque État membre, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou le haut représentant avec le soutien de la Commission, peut saisir le Conseil ...» et les mots «... soumettre des propositions ...» sont remplacés par «... soumettre, respectivement, des initiatives ou des propositions ...».
b) au paragraphe 2, les mots «la présidence convoque ...» sont remplacés par «le haut représentant convoque ...» et les mots «, soit à la demande de la Commission ou d'un État membre,» par «, soit à la demande d'un État membre,».
Un article 15ter est inséré qui reprend le libellé de l'article 23, avec les modifications suivantes: a) au paragraphe 1, le premier alinéa est remplacé par le texte suivant: «Les décisions relevant du présent chapitre sont prises par le Conseil européen et par le Conseil statuant à l'unanimité, sauf dans les cas où le présent chapitre en dispose autrement.
L'adoption d'actes législatifs est exclue.» et la dernière phrase du second alinéa est remplacée par le texte suivant: «Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.»; b) le paragraphe 2 est modifié comme suit: i) le premier tiret est remplacé par les deux tirets suivants:
«— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 10 B, paragraphe 1;
FR
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;» ii) au deuxième tiret, devenu troisième tiret, les mots «... une action commune ou une position commune,» sont remplacés par «... une décision qui définit une action ou une position de l'Union,»; iii) au second alinéa, première phrase, le mot «importantes» est remplacé par «vitales»; la dernière phrase est remplacée par le texte suivant: «Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celui-ci.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.»; iv) le troisième alinéa est remplacé par le nouveau paragraphe 3 suivant, le dernier alinéa est numéroté 4 et le paragraphe 3 est renuméroté 5:
Le Conseil européen peut, à l'unanimité, adopter une décision prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2.» c) au paragraphe numéroté 4, les mots «Le présent paragraphe ne s'applique pas ...» sont remplacés par «Les paragraphes 2 et 3 ne s'appliquent pas ...».
L'article 16 est modifié comme suit: a) les mots «... s'informent mutuellement et ...» sont supprimés, le mot «du Conseil» est remplacé par «du Conseil européen et du Conseil» et les mots «... en vue d'assurer que l'influence de l'Union s'exerce de la manière la plus efficace par la convergence de leur actions.» sont remplacés par «... en vue de définir une approche commune.»; b) le texte suivant est ajouté après la première phrase: «Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.»; c) les deux alinéas suivants sont ajoutés:
«Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
FR
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.»
Le texte de l'article 17 devient l'article 28 A, avec les modifications indiquées ciaprès au point 49).
L'article 18 est modifié comme suit: a) les paragraphes 1 à 4 sont supprimés; b) au paragraphe 5, qui reste sans numéro, les mots «..., chaque fois qu'il l'estime nécessaire, ...» sont remplacés par «..., sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ...» et la phrase suivante est ajoutée à la fin: «Le représentant spécial exerce son mandat sous l'autorité du haut représentant.».
L'article 19 est modifié comme suit: a) au paragraphe 1, premier et deuxième alinéas, les mots «... positions communes» sont remplacés par «... positions de l'Union» et la phrase suivante est ajoutée à la fin du premier alinéa: «Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.»; b) le paragraphe 2 est modifié comme suit: i) au premier alinéa; les mots «Sans préjudice du paragraphe 1 et de l'article 14, paragraphe 3,» sont remplacés par «Conformément à l'article 11, paragraphe 3,» et les mots «, ainsi que le haut représentant,» sont insérés après «... tiennent ces derniers»; ii) au deuxième alinéa, première phrase, les mots «ainsi que le haut représentant» sont insérés après «... les autres États membres»; à la deuxième phrase, le mot «permanent» est supprimé et les mots «... veilleront, dans l'exercice de leurs fonctions, à défendre les positions ...» sont remplacés par «... défendront, dans l'exercice de leurs fonctions, les positions ...» iii) le nouveau troisième alinéa suivant est ajouté:
«Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.»
FR
L'article 20 est modifié comme suit: a) au premier alinéa, les mots «délégations de la Commission» sont remplacés par «délégations de l'Union» et les mots «... la mise en oeuvre des positions communes et des actions communes arrêtées par le Conseil.» sont remplacés par «la mise en oeuvre des décisions qui définissent des positions et actions de l'Union adoptées en vertu du présent chapitre.»; b) au second alinéa, les mots «... des informations, en procédant à des évaluation communes» sont remplacés par «... des informations et en procédant à des évaluations communes.» et le membre de phrase «... et en contribuant à la mise en oeuvre des dispositions visées à l'article 20 du traité instituant la Communauté européenne» est supprimé; c) le nouvel alinéa suivant est ajouté:
«Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 17, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 20 dudit traité.»
L'article 21 est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.» b) au second alinéa, première phrase, les mots «et du haut représentant» sont insérés à la fin; à la deuxième phrase, les mots «chaque année» sont remplacés par «deux fois par an» et les mots «, y compris la politique de sécurité et de défense commune.» sont insérés à la fin.
Le texte de l'article 22 devient l'article 15bis; il est modifié comme indiqué ci-dessus au point 33).
Le texte de l'article 23 devient l'article 15ter; il est modifié comme indiqué ci-dessus au point 34).
L'article 24 est remplacé par le texte suivant:
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.».
FR
L'article 25 est modifié comme suit: a) au premier alinéa, première phrase, la mention du traité instituant la Communauté européenne est remplacée par une mention du traité sur le fonctionnement de l'Union européenne et les mots «, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité» sont insérés après «... à la demande de celui-ci,»; à la deuxième phrase les mots «... sans préjudice des compétences de la présidence et de la Commission» sont remplacés par «sans préjudice des attributions du haut représentant»; b) le texte du deuxième alinéa est remplacé par le texte suivant: «Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 28 B.» c) au troisième alinéa, les mots «, sans préjudice de l'article 47» sont supprimés.
Les articles 26 et 27 sont abrogés.
Les deux articles 25bis et 25ter suivants sont insérés, l'article 25ter remplaçant l'article 47:
Conformément à l'article 16 B du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 2 B à 2 E du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre.».
Les articles 27 A à 27 E, relatifs aux coopérations renforcées, sont remplacés par l'article 10 conformément au point 22) ci-dessus.
FR
L'article 28 est modifié comme suit: a) le paragraphe 1 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence; dans tout l'article, les mots «des Communautés européennes» sont remplacés par «de l'Union»; b) au paragraphe 2, renuméroté 1, les mots «... les dispositions visées au présent titre» sont remplacés par «... la mise en oeuvre du présent chapitre»; c) au paragraphe 3, renuméroté 2, premier alinéa, les mots «... mise en œuvre desdites dispositions» sont remplacés par «... mise en oeuvre du présent chapitre»; d) le nouveau paragraphe 3 suivant est ajouté, le paragraphe 4 étant supprimé:
Le Conseil adopte une décision établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politique étrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article 28 A, paragraphe 1, et à l'article 28 B. Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 28 A, paragraphe 1, et à l'article 28 B, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement; c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 28 A, paragraphe 1, et à l'article 28 B, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.»
FR
POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
La nouvelle section 2 suivante est insérée:
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE»
Un article 28 A est inséré, qui reprend le libellé de l'article 17, avec les modifications suivantes: a) le nouveau paragraphe 1 suivant est inséré, le paragraphe qui suit étant renuméroté 2:
La politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune.
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.» b) le paragraphe 1, renuméroté 2, est modifié comme suit: i) le premier alinéa est remplacé par le texte suivant:
La politique de sécurité et de défense commune inclut la définition progressive d'une politique de défense commune de l'Union.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.» ii) au deuxième alinéa, les mots «au sens du présent article» sont remplacés par «au sens de la présente section»; iii) le troisième alinéa est supprimé.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires. L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ci-après dénommée “Agence européenne de défense”) identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à
FR
C 306/35 identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
Les décisions relatives à la politique de sécurité et de défense commune, y compris celles portant sur le lancement d'une mission visée au présent article, sont adoptées par le Conseil statuant à l'unanimité, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité ou sur initiative d'un État membre.
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
Le Conseil peut confier la réalisation d'une mission, dans le cadre de l'Union, à un groupe d'États membres afin de préserver les valeurs de l'Union et de servir ses intérêts.
La réalisation d'une telle mission est régie par l'article 28 C.
Les États membres qui remplissent des critères plus élevés de capacités militaires et qui ont souscrit des engagements plus contraignants en la matière en vue des missions les plus exigeantes, établissent une coopération structurée permanente dans le cadre de l'Union.
Cette coopération est régie par l'article 28 E. Elle n'affecte pas les dispositions de l'article 28 B.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.»
Les nouveaux articles 28 B à 28 E suivants sont insérés:
Les missions visées à l'article 28 A, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
FR
Le Conseil adopte des décisions portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en œuvre.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Dans le cadre des décisions adoptées conformément à l'article 28 B, le Conseil peut confier la mise en œuvre d'une mission à un groupe d'États membres qui le souhaitent et disposent des capacités nécessaires pour une telle mission.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
Les États membres qui participent à la réalisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
L'Agence européenne de défense, visée à l'article 28 A, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acquisition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en œuvre, toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
FR
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y participer.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article 28 A, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision établissant la coopération structurée permanente et fixant la liste des États membres participants.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Tout État membre qui, à un stade ultérieur, souhaite participer à la coopération structurée permanente, notifie son intention au Conseil et au haut représentant.
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision suspendant la participation de cet État.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
FR
Les décisions et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.»
Les articles 29 à 39 du titre VI, relatifs à la coopération judiciaire en matière pénale et à la coopération policière, sont remplacés par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Comme indiqué ciaprès à l'article 2, points 64), 67) et 68) du présent traité, l'article 29 est remplacé par l'article 61 du traité sur le fonctionnement de l'Union européenne, l'article 30 est remplacé par les articles 69 F et 69 G dudit traité, l'article 31 est remplacé par les articles 69 A, 69 B et 69 D dudit traité, l'article 32 est remplacé par l'article 69 H dudit traité, l'article 33 est remplacé par l'article 61 E dudit traité et l'article 36 est remplacé par l'article 61 D dudit traité.
L'intitulé du titre est supprimé et son numéro devient celui du titre relatif aux dispositions finales.
Les articles 40 à 40 B du titre VI et les articles 43 à 45 du titre VII, relatifs aux coopérations renforcées, sont remplacés par l'article 10, conformément au point 22) ci-dessus, et le titre VII est abrogé.
Les articles 41 et 42 sont abrogés.
Le titre VIII, relatif aux dispositions finales, est renuméroté VI; ce titre et les articles 48, 49 et 53 sont modifiés comme indiqué, respectivement, aux points 56), 57) et 61) ciaprès.
L'article 47 est remplacé par l'article 25ter, comme indiqué ci-dessus au point 45) et les articles 46 et 50 sont abrogés.
Le nouvel article 46 A suivant est inséré:
L'Union a la personnalité juridique.»
L'article 48 est remplacé par le texte suivant:
Les traités peuvent être modifiés conformément à une procédure de révision ordinaire.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision des traités.
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
FR
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commission.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter aux traités.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature d'un traité modifiant les traités, les quatre cinquièmes des États membre sont ratifié ledit traité et qu'un ou plusieurs États membre sont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Procédures de révision simplifiées
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
Lorsque le traité sur le fonctionnement de l'Union européenne ou le titre V du présent traité prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas.
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
FR
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.»
L'article 49, premier alinéa, est modifié comme suit: a) à la première phrase, les mots «... respecte les principes énoncés à l'article 6, paragraphe 1, peut demander ...» sont remplacés par «... respecte les valeurs visées à l'article 1bis et s'engage à les promouvoir peut demander ...»; b) à la deuxième phrase, les mots «Il adresse sa demande au Conseil, lequel se prononce à l'unanimité ...» sont remplacés par «Le Parlement européen et les parlements nationaux sont informés de cette demande.
c) la nouvelle phrase suivante est ajoutée à la fin de l'alinéa: «Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.».
Le nouvel article 49 A suivant est inséré:
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 188 N, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
Les traités cessent d'être applicables à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai.
FR
Aux fins des paragraphes 2 et 3, le membre du Conseil européen et du Conseil représentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions du Conseil européen et du Conseil qui le concernent.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article 49.»
Un article 49 B est inséré:
Les protocoles et annexes des traités en font partie intégrante.»
Un article 49 C est inséré:
Les traités s'appliquent au Royaume de Belgique, à la République de Bulgarie, à la République tchèque, au Royaume de Danemark, à la République fédérale d'Allemagne, à la République d'Estonie, à l'Irlande, à la République hellénique, au Royaume d'Espagne, à la République française, à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand-Duché de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays-Bas, à la République d'Autriche, à la République de Pologne, à la République portugaise, à la Roumanie, à la République de Slovénie, à la République Slovaque, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
Le champ d'application territoriale des traités est précisé à l'article 311bis du traité sur le fonctionnement de l'Union européenne.»
L'article 53 est modifié comme suit: a) le premier alinéa devient un paragraphe 1, la liste des langues est complétée par celles énumérées au second alinéa de l'actuel article 53 du traité sur l'Union européenne et le second alinéa est supprimé; b) le nouveau paragraphe 2 suivant est ajouté:
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officiel le sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.»
FR
Le traité instituant la Communauté européenne est modifié conformément aux dispositions du présent article.
L'intitulé du traité est remplacé par: «Traité sur le fonctionnement de l'Union européenne».
MODIFICATIONS HORIZONTALES
Dans tout le traité: a) les mots «la Communauté» ou «la Communauté européenne» sont remplacés par «l'Union», les mots «des Communautés européennes» ou «de la CEE» sont remplacés par «de l'Union européenne» et l'adjectif «communautaire» est remplacé par «de l'Union», à l'exclusion de l'article 299, paragraphe 6, point c), renuméroté 311bis, paragraphe 5, point c).
En ce qui concerne l'article 136, premier alinéa, la modification qui précède ne s'applique qu'à la mention de «La Communauté»; b) les mots «le présent traité», «du présent traité» et «au présent traité» sont remplacés, respectivement, par «les traités», «des traités» et «aux traités» et, le cas échéant, le verbe et les adjectifs qui suivent sont mis au pluriel; le présent point ne s'applique pas à l'article 182, troisième alinéa, et aux articles 312 et 313; c) les mots «le Conseil, statuant conformément à la procédure visée à l'article 251», «le Conseil, statuant selon la procédure visée à l'article 251» ou «le Conseil, agissant conformément à la procédure visée à l'article 251» sont remplacés par «le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire» et les mots «la procédure visée à l'article 251» sont remplacés par «la procédure législative ordinaire» et, le cas échéant, le verbe qui suit est mis au pluriel; d) les mots «statuant à la majorité qualifiée» et «à la majorité qualifiée» sont supprimés; e) les mots «Conseil réuni au niveau des chefs d'État ou de gouvernement» sont remplacés par «Conseil européen»; f) les mots «institutions ou organes» et «institutions et organes» sont remplacés par «institutions, organes ou organismes», à l'exception de l'article 193, premier alinéa; g) les mots «marché commun» sont remplacés par «marché intérieur»; h) le mot «écu» est remplacé par «euro»; i) les mots «États membres ne faisant pas l'objet d'une dérogation» sont remplacés par «États membres dont la monnaie est l'euro»;
FR
C 306/43 j) le sigle «BCE» est remplacée par les mots «Banque centrale européenne»; k) les mots «statuts du SEBC» sont remplacés par «statuts du SEBC et de la BCE»; l) les mots «comité prévu à l'article 114» et «comité visé à l'article 114» sont remplacés par «comité économique et financier»; m) les mots «statut de la Cour de justice» ou «statut de la Cour» sont remplacés par «statut de la Cour de justice de l'Union européenne»; n) les mots «Tribunal de première instance» sont remplacés par «Tribunal»; o) les mots «chambre juridictionnelle» et «chambres juridictionnelles» sont remplacés, respectivement, par «tribunal spécialisé» et «tribunaux spécialisés», la phrase étant grammaticalement adaptée en conséquence.
Aux articles suivants, les mots «le Conseil, statuant à l'unanimité» sont remplacés par «le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale,» et les mots «sur proposition de la Commission» sont supprimés:
— article 175, paragraphe 2, premier alinéa
Aux articles suivants, les mots «, statuant à la majorité simple,» sont insérés après «le Conseil»:
— article 130, premier alinéa
— article 213, dernier alinéa, troisième phrase
— article 144, premier alinéa
Aux articles suivants, les mots «consultation du Parlement européen» sont remplacés par «approbation du Parlement européen»:
FR
Aux articles suivants, le mot «institution» ou «l'institution» est remplacé par «institution, organe ou organisme» ou «l'institution, l'organe ou l'organisme» et, le cas échéant, la phrase est grammaticalement adaptée en conséquence:
— article 233, premier alinéa
— article 255, paragraphe 3, devenu 16 A, paragraphe 3, troisième alinéa
Aux articles suivants, les mots «Cour de justice» ou «Cour» sont remplacés par «Cour de justice de l'Union européenne»:
— article 83, paragraphe 2, point d)
— article 233, premier alinéa
— article 88, paragraphe 2, deuxième alinéa
— article 225 A, sixième alinéa
— article 227, premier alinéa
— article 242, première phrase
— article 228, paragraphe 1, première mention
— article 230, premier alinéa
— article 256, deuxième alinéa
— article 231, premier alinéa
Aux articles suivants, les mots «de justice» sont supprimés après «Cour»:
— article 227, quatrième alinéa
— article 232, troisième alinéa
— article 228, paragraphe 1, deuxième mention
— article 234, deuxième et troisième alinéas
— article 230, troisième alinéa
— article 237, point d), troisième phrase
FR
Aux articles suivants, le renvoi à un autre article du traité est remplacé par le renvoi suivant à un article du traité sur l'Union européenne: renvoi à l'article 9 (premier renvoi) et à l'article 53, paragraphe 1 (deuxième renvoi)
— article 21, troisième alinéa devenu quatrième alinéa:
— article 97ter: renvoi à l'article 2
— article 98: renvoi à l'article 2 (premier renvoi)
— article 105, paragraphe 1, deuxième phrase: renvoi à l'article 2 renvoi à l'article 9 D, paragraphe 7, premier alinéa
— article 215, troisième alinéa devenu quatrième alinéa:
(ne concerne pas la version française)
MODIFICATIONS SPÉCIFIQUES
Dans le deuxième considérant, le mot «pays» est remplacé par «États» et dans le dernier considérant du préambule, les mots «ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE et ont désigné ...» sont remplacés par «ONT DÉSIGNÉ ...».
Les articles premier et 2 sont abrogés.
Un article 1bis est inséré:
Le présent traité organise le fonctionnement de l'Union et détermine les domaines, la délimitation et les modalités d'exercice de ses compétences.
Le présent traité et le traité sur l'Union européenne constituent les traités sur lesquels est fondée l'Union.
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots “les traités”.».
FR
CATÉGORIES ET DOMAINES DE COMPÉTENCES
Le nouveau titre et les nouveaux articles 2 A à 2 E suivants sont insérés:
«TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Lorsque les traités attribuent à l'Union une compétence exclusive dans un domaine déterminé, seule l'Union peut légiférer et adopter des actes juridiquement contraignants, les États membres ne pouvant le faire par eux-mêmes que s'ils sont habilités par l'Union, ou pour mettre en œuvre les actes de l'Union.
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridiquement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par le présent traité, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence, conformément aux dispositions du traité sur l'Union européenne, pour définir et mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune.
Dans certains domaines et dans les conditions prévues par les traités, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'étendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions des traités relatives à chaque domaine.
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur;
FR
C 306/47 c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord international lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
L'Union dispose d'une compétence partagée avec les États membres lorsque les traités lui attribuent une compétence qui ne relève pas des domaines visés aux articles 2 B et 2 E.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans le présent traité; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie; j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité.
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
FR
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union prend des mesures pour assurer la coordination des politiques de l'emploi des États membres, notamment en définissant les lignes directrices de ces politiques.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport; f) la protection civile; g) la coopération administrative.»
DISPOSITIONS D'APPLICATION GÉNÉRALE
Le titre et l'article 2 F suivants sont insérés:
«TITRE II
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.»
FR
L'article 3, paragraphe 1, est abrogé.
Son paragraphe 2 est modifié comme suit: les mots «... les actions visées au présent article,» sont remplacés par «...ses actions,» et reste sans numéro.
Il est modifié comme indiqué ciaprès au point 85).
L'article 5 est abrogé; il est remplacé par l'article 3ter du traité sur l'Union européenne.
Un article 5bis est inséré:
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.»
Un article 5ter est inséré:
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.»
À l'article 6, les mots «visées à l'article 3» sont supprimés.
Un article 6bis est inséré, avec le libellé de l'article 153, paragraphe 2.
Un article 6ter est inséré avec le libellé du dispositif du protocole sur la protection et le bienêtre des animaux; les mots «, de la pêche,» sont insérés après «l'agriculture», les mots «... et de la recherche,» sont remplacés par «... de la recherche et développement technologique et de l'espace,» et les mots «en tant qu'êtres sensibles,» sont insérés après «... du bienêtre des animaux».
Les articles 7 à 10 sont abrogés.
Les articles 11 et 11 A sont remplacés par l'article 10 du traité sur l'Union européenne et par les articles 280 A à 280 I du traité sur le fonctionnement de l'Union européenne, comme indiqué ci-dessus à l'article 1, point 22), du présent traité et ciaprès au point 278).
Le texte de l'article 13 devient l'article 16 E. Il est modifié comme indiqué ciaprès au point 33).
Il est modifié comme indiqué ciaprès au point 41).
Il est modifié comme indiqué ciaprès au point 42).
FR
L'article 16 est modifié comme suit: a) au début de l'article, les mots «Sans préjudice des articles 73, 86 et 87, …» sont remplacés par «Sans préjudice de l'article 3bis du traité sur l'Union européenne et des articles 73, 86 et 87 du présent traité, …»; b) à la fin de la phrase, les mots «... et dans des conditions qui leur permettent d'accomplir leurs missions.» sont remplacés par «... et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.»; c) la nouvelle phrase suivante est ajoutée:
«Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.»
Un article 16 A est inséré, avec le libellé de l'article 255; il est modifié comme suit: a) le paragraphe 1 est précédé du texte suivant, le paragraphe 1 étant renuméroté 3 et les paragraphes 2 et 3 devenant des alinéas:
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.» b) au paragraphe 1, renuméroté 3, qui devient le premier alinéa de ce paragraphe 3, le mot «statutaire» est inséré après «siège», les mots «du Parlement européen, du Conseil et de la Commission» sont remplacés par «des institutions, organes et organismes de l'Union, quel que soit leur support» et les mots «aux paragraphes 2 et 3» sont remplacés par «au présent paragraphe»; c) au paragraphe 2, qui devient le deuxième alinéa du paragraphe 1 renuméroté 3, les mots «par voie de règlements» sont insérées après «sont fixés» et les mots «dans les deux ans suivant l'entrée en vigueur du traité d'Amsterdam» sont supprimés; d) au paragraphe 3, qui devient le troisième alinéa du paragraphe 1 renuméroté 3, les mots «... visée ci-dessus élabore ...» sont remplacés par «... assure la transparence de ses travaux et élabore ...», les mots «..., en conformité avec les règlements visés au deuxième alinéa» sont insérés à la fin de l'alinéa et les deux nouveaux alinéas suivants sont ajoutés:
«La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
FR
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.»
Un article 16 B est inséré, qui remplace l'article 286:
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions, organes et organismes de l'Union, ainsi que par les États membres dans l'exercice d'activités qui relèvent du champ d'application du droit de l'Union, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 25bis du traité sur l'Union européenne.»
Le nouvel article 16 C suivant est inséré:
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
L'Union respecte également le statut dont bénéficient, en vertu du droit national, les organisations philosophiques et non confessionnelles.
Reconnaissant leur identité et leur contribution spécifique, l'Union maintient un dialogue ouvert, transparent et régulier avec ces églises et organisations.»
NON-DISCRIMINATION ET CITOYENNETÉ
L'intitulé de la deuxième partie est remplacé par l'intitulé suivant: «NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION».
Un article 16 D est inséré, avec le libellé de l'article 12.
Un article 16 E est inséré, avec le libellé de l'article 13; au paragraphe 2, les mots «... lorsque le Conseil adopte ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent adopter les principes de base ...» et les mots à la fin «..., il statue conformément à la procédure visée à l'article 251» sont supprimés.
FR
L'article 17 est modifié comme suit: a) au paragraphe 1, le mot «complète» est remplacé par «s'ajoute à»; b) le paragraphe 2 est remplacé par le texte suivant:
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État; c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.»
L'article 18 est modifié comme suit: a) au paragraphe 2, les mots «... le Conseil peut arrêter ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent arrêter ...» et la dernière phrase est supprimée; b) le paragraphe 3 est remplacé par le texte suivant:
Aux mêmes fins que celles visées au paragraphe 1, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
FR
À l'article 20, les mots «... établissent entre eux les règles nécessaires et ...» sont remplacés par «... prennent les dispositions nécessaires et ...».
Le nouvel alinéa suivant est ajouté:
«Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection.»
À l'article 21, le nouveau premier alinéa suivant est inséré:
«Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 8B du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.»
À l'article 22, second alinéa, les mots «… les droits prévus à la présente partie, dispositions dont il recommandera l'adoption par les États membres conformément à leurs règles constitutionnelles respectives …» sont remplacés par «… les droits énumérés à l'article 17, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.».
Dans l'intitulé de la troisième partie, les mots «ET ACTIONS INTERNES» sont insérés après «POLITIQUES».
MARCHÉ INTÉRIEUR
Un titre I, intitulé «LE MARCHÉ INTÉRIEUR», est inséré au début de la troisième partie.
Un article 22bis est inséré, avec le libellé de l'article 14.
Le paragraphe 1 est remplacé par le texte suivant:
L'Union adopte les mesures destinées à établir ou assurer le fonctionnement du marché intérieur, conformément aux dispositions pertinentes des traités.»
Un article 22ter est inséré, avec le libellé de l'article 15.
Au premier alinéa, les mots «... au cours de la période d'établissement...» sont remplacés par «...pour l'établissement...».
La numérotation du titre I sur la libre circulation des marchandises devient «Ibis».
À l'article 23, paragraphe 1, les mots «... est fondée sur ...» sont remplacés par «comprend».
Un chapitre 1bis intitulé «LA COOPÉRATION DOUANIÈRE» est inséré après l'article 27, et un article 27bis est inséré avec le libellé de l'article 135, la dernière phrase de cet article 135 étant supprimée.
FR
AGRICULTURE ET PÊCHE
Dans l'intitulé du titre II, les mots «ET LA PÊCHE» sont ajoutés.
L'article 32 est modifié comme suit: a) au paragraphe 1, le nouveau premier alinéa suivant est inséré:
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.», le texte actuel du paragraphe 1 devenant un second alinéa.
À la première phrase du second alinéa, les mots «, à la pêche» sont insérés après le mot «l'agriculture» et la phrase suivante est ajoutée comme dernière phrase de l'alinéa: «Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme “agricole” s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.» b) au paragraphe 2, les mots «... ou le fonctionnement …» sont insérés après le mot «établissement».
c) au paragraphe 3, les mots «du présent traité» sont supprimés.
b) au second alinéa, la phrase introductive est remplacée par la phrase suivante: «Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides:»
L'article 37 est modifié comme suit: a) le paragraphe 1 est supprimé.
b) le paragraphe 2 est renuméroté «1» ; le membre de phrase «La Commission, en tenant compte des travaux de la conférence prévue au paragraphe 1, présente, après consultation du Comité économique et social et dans un délai de deux ans à compter de l'entrée en vigueur du présent traité, des propositions ...» est remplacé par «La Commission présente des propositions ...» et le troisième alinéa est supprimé; c) les paragraphes suivants sont insérés comme nouveaux paragraphes 2 et 3, les paragraphes qui suivent étant renumérotés en conséquence:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent l'organisation commune des marchés agricoles prévue à l'article 34, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
FR
Le Conseil, sur proposition de la Commission, adopte les mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.» d)
Dans la phrase introductive du paragraphe 3 renuméroté 4, les mots «par le Conseil, statuant à la majorité qualifiée» sont supprimés; e) dans le premier membre de phrase du paragraphe 4 renuméroté 5, le mot «existe» est remplacé par «n'existe».
LIBRE CIRCULATION DES TRAVAILLEURS
À l'article 39, paragraphe 3, point d), le mot «d'application» est supprimé.
L'article 42 est modifié comme suit: a) au premier alinéa, les mots «... travailleurs migrants et à leurs ayants droit:» sont remplacés par «travailleurs migrants salariés et non salariés et à leurs ayants droit:» b) le dernier alinéa est remplacé par le texte suivant:
«Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.»
DROIT D'ÉTABLISSEMENT
À l'article 44, paragraphe 2, les mots «Le Parlement européen, le» sont ajoutés au début du premier alinéa.
À l'article 45, second alinéa, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut ...» sont remplacés par «Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent ...».
FR
L'article 47 est modifié comme suit: a) la phrase suivante est ajoutée à la fin du paragraphe 1: «ainsi qu'à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles-ci.» b) le paragraphe 2 est supprimé et le paragraphe 3 est renuméroté «2»; le mot «libération» est remplacé par «suppression» et le mot «sera» est remplacé par «est».
Un article 48bis est inséré, avec le libellé de l'article 294.
L'article 49 est modifié comme suit: a) au premier alinéa, les mots «pays de la Communauté» sont remplacés par «État membre»; b) au second alinéa, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut étendre ...» sont remplacés par «Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre ...».
À l'article 50, troisième alinéa, les mots «le pays» sont remplacés par «l'État membre» et les mots «ce pays» sont remplacés par «cet État».
À l'article 52, paragraphe 1, les mots «... le Conseil, sur proposition de la Commission et après consultation du Comité économique et social et du Parlement européen, statue ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social, statuent ...».
À l'article 53, les mots «... se déclarent disposés à procéder à la libération ...» sont remplacés par «... s'efforcent de procéder à la libéralisation ...».
CAPITAUX
À l'article 57, paragraphe 2, les mots «... le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut adopter des mesures ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures ...» et la dernière phrase du paragraphe 2, devient un paragraphe 3 qui se lit somme suit:
Par dérogation au paragraphe 2, seul le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, peut adopter des mesures qui constituent un recul dans le droit de l'Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.»
FR
À l'article 58, le nouveau paragraphe 4 suivant est ajouté:
En l'absence de mesures en application de l'article 57, paragraphe 3, la Commission, ou, en l'absence d'une décision de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes aux traités, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur.
Le Conseil statue à l'unanimité, sur demande d'un État membre.»
L'article 60 devient l'article 61 H. Il est modifié comme indiqué ciaprès au point 64).
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Un titre IV, intitulé «L'ESPACE DE LIBERTÉ, DE SECURITÉ ET DE JUSTICE» remplace le titre IV sur les visas, l'asile, l'immigration et les autres politiques liées à la libre circulation des personnes.
Ce titre contient les chapitres suivants:
Chapitre 1:
Dispositions générales
Chapitre 2:
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Chapitre 3:
Coopération judiciaire en matière civile
Chapitre 4:
Coopération judiciaire en matière pénale
Chapitre 5:
Coopération policière
DISPOSITIONS GÉNÉRALES
L'article 61 est remplacé par le chapitre 1 et les articles 61 à 61 I suivants.
L'article 61 remplace aussi l'article 29 de l'actuel traité sur l'Union européenne, l'article 61 D remplace l'article 36 dudit traité, l'article 61 E remplace l'article 64, paragraphe 1, du traité instituant la Communauté européenne et l'article 33 de l'actuel traité sur l'Union européenne, l'article 61 G remplace l'article 66 du traité instituant la Communauté européenne et l'article 61 H reprend l'article 60 de ce dernier traité, comme indiqué au point 62 ci-dessus:
DISPOSITIONS GÉNÉRALES
L'Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres.
FR
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
L'Union œuvre pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 226, 227 et 228, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 207, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
FR
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 61 I, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 61 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 61 G qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.»
CONTRÔLES AUX FRONTIÈRES, ASILE ET IMMIGRATION
Les articles 62 à 64 sont remplacés par le chapitre 2 et les articles 62 à 63ter suivants.
L'article 62 remplace l'article 62, l'article 63, paragraphes 1 et 2, remplace l'article 63, points 1 et 2, l'article 63, paragraphe 3, remplace l'article 64, paragraphe 2, et l'article 63bis remplace l'article 63, points 3 et 4:
FR
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures; b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures portant sur: a) la politique commune de visas et d'autres titres de séjour de courte durée; b) les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures; c) les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l'Union pendant une courte durée; d) toute mesure nécessaire pour l'établissement progressif d'un système intégré de gestion des frontières extérieures; e) l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures.
Si une action de l'Union apparaît nécessaire pour faciliter l'exercice du droit, visé à l'article 17, paragraphe 2, point a), et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des dispositions concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Le présent article n'affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers nécessitant une protection internationale et à assurer le respect du principe de nonrefoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
FR
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale; c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
L'Union développe une politique commune de l'immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu'une prévention de l'immigration illégale et de la traite des êtres humains et une lutte renforcée contre celles-ci.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures dans les domaines suivants: a) les conditions d'entrée et de séjour, ainsi que les normes concernant la délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) la définition des droits des ressortissants des pays tiers en séjour régulier dans un État membre, y compris les conditions régissant la liberté de circulation et de séjour dans les autres États membres;
FR
17.12.2007 c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
L'Union peut conclure avec des pays tiers des accords visant la réadmission, dans les pays d'origine ou de provenance, de ressortissants de pays tiers qui ne remplissent pas ou qui ne remplissent plus les conditions d'entrée, de présence ou de séjour sur le territoire de l'un des États membres.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article n'affecte pas le droit des États membres de fixer les volumes d'entrée des ressortissants de pays tiers, en provenance de pays tiers, sur leur territoire dans le but d'y rechercher un emploi salarié ou non salarié.
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.»
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'article 65 est remplacé par le chapitre 3 et l'article 65 suivants:
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'Union développe une coopération judiciaire dans les matières civiles ayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires.
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, notamment lorsque cela est nécessaire au bon fonctionnement du marché intérieur, des mesures visant à assurer: a) la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires, et leur exécution;
FR
C 306/63 b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres; g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Par dérogation au paragraphe 2, les mesures relatives au droit de la famille ayant une incidence transfrontière sont établies par le Conseil, statuant conformément à une procédure législative spéciale.
Celui-ci statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.»
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
L'article 66 est remplacé par l'article 61 G, comme indiqué ci-dessus au point 64), et les articles 67 à 69 sont abrogés.
Le chapitre 4 et les articles 69 A à 69 E suivants sont insérés.
Les articles 69 A, 69 B et 69 D remplacent l'article 31 de l'actuel traité sur l'Union européenne, comme indiqué ci-dessus à l'article 1, point 51), du présent traité:
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
La coopération judiciaire en matière pénale dans l'Union est fondée sur le principe de reconnaissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans les domaines visés au paragraphe 2 et à l'article 69 B.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
Dans la mesure où cela est nécessaire pour faciliter la reconnaissance mutuelle des jugements et décisions judiciaires, ainsi que la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
FR
Le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave revêtant une dimension transfrontière résultant du caractère ou des incidences de ces infractions ou d'un besoin particulier de les combattre sur des bases communes.
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informatique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Lorsque le rapprochement des dispositions législatives et réglementaires des États membres en matière pénale s'avère indispensable pour assurer la mise en œuvre efficace d'une politique de l'Union dans un domaine ayant fait l'objet de mesures d'harmonisation, des directives peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans le domaine concerné.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 61 I.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 1 ou 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
La mission d'Eurojust est d'appuyer et de renforcer la coordination et la coopération entre les autorités nationales chargées des enquêtes et des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur des bases communes, sur la base des opérations effectuées et des informations fournies par les autorités des États membres et par Europol.
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article 69 E, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Pour combattre les infractions portant atteinte aux intérêts financiers de l'Union, le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, peut instituer un Parquet européen à partir d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
FR
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par le règlement prévu au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
Les règlements visés au paragraphe 1 fixent le statut du Parquet européen, les conditions d'exercice de ses fonctions, les règles de procédure applicables à ses activités, ainsi que celles gouvernant l'admissibilité des preuves, et les règles applicables au contrôle juridictionnel des actes de procédure qu'il arrête dans l'exercice de ses fonctions.
Le Conseil européen peut, simultanément ou ultérieurement, adopter une décision modifiant le paragraphe 1 afin d'étendre les attributions du Parquet européen à la lutte contre la criminalité grave ayant une dimension transfrontière et modifiant en conséquence le paragraphe 2 en ce qui concerne les auteurs et les complices de crimes graves affectant plusieurs États membres.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.»
COOPÉRATION POLICIÈRE
Le chapitre 5 et les articles 69 F, 69 G et 69 H suivants sont insérés.
Les articles 69 F et 69 G remplacent l'article 30 de l'actuel traité sur l'Union européenne et l'article 69 H remplace l'article 32 dudit traité, comme indiqué ci-dessus à l'article 1, point 51), du présent traité:
COOPÉRATION POLICIÈRE
L'Union développe une coopération policière qui associe toutes les autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services répressifs spécialisés dans les domaines de la prévention ou de la détection des infractions pénales et des enquêtes en la matière.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent établir des mesures portant sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Le Conseil, statuant conformément à une procédure législative spéciale, peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à 10, paragraphe 2, du traité sur l'Union européenne et à l'article 280 D, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
La mission d'Europol est d'appuyer et de renforcer l'action des autorités policières et des autres services répressifs des États membres ainsi que leur collaboration mutuelle dans la prévention de la criminalité grave affectant deux ou plusieurs États membres, du terrorisme et des formes de criminalité qui portent atteinte à un intérêt commun qui fait l'objet d'une politique de l'Union, ainsi que la lutte contre ceux-ci.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Europol.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Toute action opérationnelle d'Europol doit être menée en liaison et en accord avec les autorités du ou des États membres dont le territoire est concerné.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 69 A et 69 F peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celui-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
FR
À l'article 70, les mots «du traité» sont remplacés par «des traités» et les mots «par les États membres» sont supprimés.
À l'article 71, le paragraphe 2 est remplacé par le texte suivant:
Lors de l'adoption des mesures visées au paragraphe 1, il est tenu compte des cas où l'application serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.»
Au début de l'article 72, les mots «..., et sauf accord unanime du Conseil, ...» sont remplacés par «..., et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, ...».
L'article 75 est modifié comme suit: a) au paragraphe 1, les mots «Doivent être supprimées, dans le trafic à l'intérieur de la Communauté, les discriminations ...» sont remplacés par «Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations ...»; b) au paragraphe 2, les mots «le Conseil» sont remplacés par «le Parlement européen et le Conseil»; c) au paragraphe 3, premier alinéa, les mots «du Comité économique et social» sont remplacés par «du Parlement européen et du Comité économique et social».
À l'article 78, la phrase suivante est ajoutée:
«Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.»
À l'article 79, le membre de phrase «sans préjudice des attributions du Comité économique et social» est supprimé.
À l'article 80, le paragraphe 2 est remplacé par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir les dispositions appropriées pour la navigation maritime et aérienne.
Ils statuent après consultation du Comité économique et social et du Comité de régions.»
À l'article 85, le nouveau paragraphe 3 suivant est ajouté:
La Commission peut adopter des règlements concernant les catégories d'accords à l'égard desquelles le Conseil a adopté un règlement ou une directive conformément à l'article 83, paragraphe 2, point b).»
FR
L'article 87 est modifié comme suit: a) au paragraphe 2, la phrase suivante est ajoutée à la fin du point c):
«Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.» b) au paragraphe 3, le membre de phrase suivant est ajouté à la fin du point a): «..., ainsi que celui des régions visées à l'article 299, compte tenu de leur situation structurelle, économique et sociale,».
À l'article 88, le nouveau paragraphe 4 suivant est ajouté:
La Commission peut adopter des règlements concernant les catégories d'aides d'État que le Conseil a déterminées, conformément à l'article 89, comme pouvant être dispensées de la procédure prévue au paragraphe 3 du présent article.»
DISPOSITIONS FISCALES
À l'article 93, à la fin, les mots «... dans le délai prévu à l'article 14.» sont remplacés par «... et éviter les distorsions de concurrence.».
RAPPROCHEMENT DES LÉGISLATIONS
Les articles 94 et 95 sont intervertis.
L'article 94 est renuméroté «95» et l'article 95 est renuméroté «94».
L'article 95, renuméroté 94, est modifié comme suit: a) au début du paragraphe 1, les mots «Par dérogation à l'article 94 et» sont supprimés; b) au début du paragraphe 4, le membre de phrase «Si, après l'adoption par le Conseil ou par la Commission d'une mesure d'harmonisation, ...» est remplacé par «Si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, ...»; c) au début du paragraphe 5, le membre de phrase «En outre, sans préjudice du paragraphe 4, si, après l'adoption par le Conseil ou par la Commission d'une mesure d'harmonisation, ...» est remplacé par «En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, ...»; d) au paragraphe 10, les mots «une procédure communautaire de contrôle» sont remplacés par «une procédure de contrôle de l'Union».
À l'article 94, renuméroté 95, les mots «Sans préjudice de l'article 94, ...» sont insérés au début.
FR
À l'article 96, second alinéa, première phrase, les mots «, le Conseil arrête sur proposition de la Commission ...» sont remplacés par «, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent ...».
La seconde phrase est remplacée par «Toutes autres mesures utiles prévues par les traités peuvent être adoptées.».
PROPRIÉTÉ INTELLECTUELLE
Le nouvel article 97bis suivant est inséré comme dernier article du titre VI:
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.»
Un article 97ter est inséré comme premier article du titre VII, avec le libellé de l'article 4; il est modifié comme suit: a) au paragraphe 1, les mots «et selon les rythmes» sont supprimés et le verbe est adapté en conséquence; b) au paragraphe 2, le membre de phrase «Parallèlement, dans les conditions et selon les rythmes et les procédures prévus par le présent traité, cette action comporte la fixation irrévocable des taux de change conduisant à l'instauration d'une monnaie unique, l'Écu, ...» est remplacé par «Parallèlement, dans les conditions et selon les procédures prévues par les traités, cette action comporte une monnaie unique, l'euro, ...».
L'article 99 est modifié comme suit: a) au paragraphe 4, la première phrase du premier alinéa est remplacée par les deux phrases suivantes:
«Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'Union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.»;
FR
17.12.2007 b) le second alinéa du paragraphe 4 devient un paragraphe 5 et l'actuel paragraphe 5 est renuméroté 6; c) les deux nouveaux alinéas suivants sont insérés au paragraphe 4:
«Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).» d) au paragraphe 5 renuméroté 6, le membre de phrase «Le Conseil, statuant conformément à la procédure visée à l'article 252, peut arrêter les modalités ...» est remplacé par le membre de phrase suivant: «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, peuvent arrêter les modalités ...», et les mots «du présent article» sont supprimés.
DIFFICULTÉS DANS L'APPROVISIONNEMENT EN CERTAIN PRODUITS (ÉNERGIE)
À l'article 100, le paragraphe 1 est remplacé par le texte suivant:
Sans préjudice des autres procédures prévues par les traités, le Conseil, sur proposition de la Commission, peut décider, dans un esprit de solidarité entre les États membres, des mesures appropriées à la situation économique, en particulier si de graves difficultés surviennent dans l'approvisionnement en certains produits, notamment dans le domaine de l'énergie.».
AUTRES DISPOSITIONS — POLITIQUE ÉCONOMIQUE ET MONÉTAIRE
À l'article 102, le paragraphe 2 est supprimé et le paragraphe 1 reste sans numéro.
À l'article 103, le paragraphe 2 est remplacé par le texte suivant:
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen, peut, au besoin, préciser les définitions pour l'application des interdictions visées aux articles 101 et 102, ainsi qu'au présent article.».
PROCÉDURE EN CAS DE DÉFICIT EXCESSIF
L'article 104 est modifié comme suit: a) le paragraphe 5 est remplacé par le texte suivant:
Si la Commission estime qu'il y a un déficit excessif dans un État membre ou qu'un tel déficit risque de se produire, elle adresse un avis à l'État membre concerné et elle en informe le Conseil.»; b) au paragraphe 6, le mot «recommandation» est remplacé par le mot «proposition»;
FR
C 306/73 c) au paragraphe 7, la première phrase est remplacée par «Lorsque le Conseil, conformément au paragraphe 6, décide qu'il y a un déficit excessif, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celui-ci mette un terme à cette situation dans un délai donné.»; d) au paragraphe 11, premier alinéa, dans la phrase introductive, le mot «d'intensifier» est remplacé par «de renforcer»; e) au paragraphe 12, au début de la première phrase, les mots «ses décisions» sont remplacés par «ses décisions ou recommandations»; f) le paragraphe 13 est remplacé par le texte suivant:
Lorsque le Conseil prend ses décisions ou recommandations visées aux paragraphes 8, 9, 11 et 12, le Conseil statue sur recommandation de la Commission.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).»; au paragraphe 14, troisième alinéa, les mots «, avant le 1er g) janvier 1994,» sont supprimés.
L'article 105 est modifié comme suit: a) au paragraphe 1, première phrase, le sigle «SEBC» est remplacé par «Système européen de banques centrales, ciaprès dénommé “SEBC”,»; b) au paragraphe 2, deuxième tiret, le renvoi à l'article 111 est remplacé par un renvoi à l'article 188 O; c) le texte du paragraphe 6 est remplacé par le texte suivant:
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen et de la Banque centrale européenne, peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.»
L'article 106 est modifié comme suit: a) au paragraphe 1, première phrase, les mots «en euros» sont insérés après «... billets de banque ...»;
FR
17.12.2007 b) au paragraphe 2, première phrase, les mots «en euros» sont insérés après «... pièces ...»; au début de la deuxième phrase, les mots «Le Conseil, statuant conformément à la procédure visée à l'article 252 et après consultation de la BCE, ...» sont remplacés par: «Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, ...».
L'article 107 est modifié comme suit: a) les paragraphes 1 et 2 sont supprimés et les paragraphes 3, 4, 5 et 6 sont renumérotés, respectivement, 1, 2, 3 et 4; b) au paragraphe 4, renuméroté 2, les mots «statuts du SEBC» sont remplacés par le membre de phrase suivant: «statuts du Système européen de banques centrales et de la Banque centrale européenne, ciaprès dénommés “statuts du SEBC et de la BCE” ...»; c) le texte du paragraphe 5, renuméroté 3, est remplacé par le texte suivant:
Les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) et 36 des statuts du SEBC et de la BCE peuvent être modifiés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.».
À la fin de l'article 109, le membre de phrase «... et ce au plus tard à la date de la mise en place du SEBC» est supprimé.
À l'article 110, les quatre premiers alinéas du paragraphe 2 sont supprimés.
À l'article 111, les textes des paragraphes 1 à 3 et 5 deviennent, respectivement, les paragraphes 1 à 4 de l'article 188 O; ils sont modifiés comme indiqué ciaprès au point 174).
Le texte du paragraphe 4 devient le paragraphe 1 de l'article 115 C; il est modifié comme indiqué ciaprès au point 100).
Un article 111bis est inséré:
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.».
FR
Le texte de l'article 112 devient l'article 245ter, il est modifié comme indiqué au point 228). Le texte de l'article 113 devient l'article 245quater.
L'article 114 est modifié comme suit: a) au paragraphe 1, premier alinéa, les mots «comité monétaire de caractère consultatif» sont remplacés par «comité économique et financier»; b) au paragraphe 1, les deuxième et troisième alinéas sont supprimés; c) au paragraphe 2, le premier alinéa est supprimé; au troisième tiret, le renvoi à l'article 99, paragraphes 2, 3, 4 et 5 est remplacé par un renvoi à l'article 99, paragraphe 2, 3, 4 et 6, et les renvois à l'article 122, paragraphe 2, et à l'article 123, paragraphe 4 et 5, sont remplacés par un renvoi à l'article 117bis, paragraphes 2 et 3; d) au paragraphe 4, le renvoi aux articles 122 et 123 est remplacé par un renvoi à l'article 116bis.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Le nouveau chapitre 3bis et les nouveaux articles 115 A, 115 B et 115 C suivants sont insérés:
«CHAPITRE 3bis
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformément aux dispositions pertinentes des traités, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles 99 et 104, à l'exception de la procédure prévue à l'article 104, paragraphe 14, des mesures concernant les États membres dont la monnaie est l'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées au paragraphe 1.
La majorité qualifiée desdits membres se définit conformément à l'article 205, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
La majorité qualifiée desdits membres se définit conformément à l'article 205, paragraphe 3, point a).»
DISPOSITIONS TRANSITOIRES RELATIVES AUX ÉTATS MEMBRES FAISANT L'OBJET D'UNE DÉROGATION
L'article 116 est abrogé et un article 116bis est inséré:
Les États membres au sujet desquels le Conseil n'a pas décidé qu'ils remplissent les conditions nécessaires pour l'adoption de l'euro sont ciaprès dénommés “États membres faisant l'objet d'une dérogation”.
Les dispositions ciaprès des traités ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article 99, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article 104, paragraphes 9 et 11); c) objectifs et missions du SEBC (article 105, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article 106); e) actes de la Banque centrale européenne (article 110); f) mesures relatives à l'usage de l'euro (article 111bis);
FR
C 306/77 g) accords monétaires et autres mesures relatives à la politique de change (article 188 O); h) désignation des membres du directoire de la Banque centrale européenne (article 245ter, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 115 C, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 115 C, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par “États membres”, les États membres dont la monnaie est l'euro.
Les États membres faisant l'objet d'une dérogation et leurs banques centrales nationales sont exclus des droits et obligations dans le cadre du SEBC conformément au chapitre IX des statuts du SEBC et de la BCE.
Les droits de vote des membres du Conseil représentant les États membres faisant l'objet d'une dérogation sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés au paragraphe 2, ainsi que dans les cas suivants: a) recommandations adressées aux États membres dont la monnaie est l'euro dans le cadre de la surveillance multilatérale, y compris sur les programmes de stabilité et les avertissements (article 99, paragraphe 4); b) mesures relatives aux déficits excessifs concernant les États membres dont la monnaie est l'euro (article 104, paragraphes 6, 7, 8, 12 et 13).
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 205, paragraphe 3, point a).».
L'article 117 est abrogé, à l'exception des cinq premiers tirets de son paragraphe 2 qui deviennent les cinq premiers tirets du paragraphe 2 de l'article 118bis; ils sont modifiés comme indiqué ciaprès au point 103).
Un article 117bis est inséré comme suit: a) son paragraphe 1 reprend le libellé du paragraphe 1 de l'article 121, avec les modifications suivantes: i) dans tout le paragraphe, le mot «l'IME» est remplacé par «la Banque centrale européenne»; ii) au début du premier alinéa, le membre de phrase suivant est inséré: «Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, ...»;
FR
17.12.2007 iii) au premier alinéa, première phrase, les mots «... les progrès faits par les États membres dans l'accomplissement de leurs obligations ...» sont remplacés par «... les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations ...»; iv) au premier alinéa, deuxième phrase, les mots «... chaque État membre ...» sont remplacés par «... chacun de ces États membres ...» et les mots «du présent traité» sont supprimés; v) au premier alinéa, troisième tiret, les mots «le mécanisme de change ...» sont remplacés par «le mécanisme de taux de change ...» et les mots «... par rapport à celle d'un autre État membre;» sont remplacés par «... par rapport à l'euro;»; vi) au premier alinéa, quatrième tiret, les mots «... l'État membre ...» sont remplacés par «... l'État membre faisant l'objet d'une dérogation ...» et les mots «... au mécanisme de change du système monétaire européen ...» sont remplacés par «... au mécanisme de taux de change ...»; vii) au second alinéa, les mots «du développement de l'Écu» sont supprimés; b) son paragraphe 2 reprend le libellé du paragraphe 2, seconde phrase, de l'article 122, avec les modifications suivantes: i) à la fin du texte, les mots «fixés à l'article 121, paragraphe 1» sont remplacés par «fixés au paragraphe 1»; ii) les nouveaux deuxième et troisième alinéas suivants sont ajoutés:
«Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 205, paragraphe 3, point a).»; c) son paragraphe 3 reprend le libellé du paragraphe 5 de l'article 123 avec les modifications suivantes: i) le membre de phrase du début du paragraphe «S'il est décidé, conformément à la procédure prévue à l'article 122, paragraphe 2, d'abroger une dérogation, ...» est remplacé par «S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, ...»; ii) les mots «fixe le taux ...» sont remplacés par «fixe irrévocablement le taux ...».
FR
L'article 118 est abrogé.
Un article 118bis est inséré comme suit: a) son paragraphe 1 reprend le libellé du paragraphe 3 de l'article 123; les mots «du présent traité» sont supprimés; b) son paragraphe 2 reprend le libellé des cinq premiers tirets du paragraphe 2 de l'article 117; les cinq tirets sont modifiés comme indiqué ciaprès et sont précédés de la phrase introductive suivante:
«Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres:» i) au troisième tiret, les mots «système monétaire européen» sont remplacés par «mécanisme de taux de change»; ii) le cinquième tiret est remplacé par le texte suivant:
«— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.»;
Un article 118ter est inséré avec le libellé de l'article 124, paragraphe 1; il est modifié comme suit: a) le membre de phrase «Jusqu'au début de la troisième phase, chaque État membre traite ...» est remplacé par «Chaque État membre faisant l'objet d'une dérogation traite ...»; b) le membre de phrase «... du système monétaire européen (SME) et grâce au développement de l'écu, dans le respect des compétences existantes.» est remplacé par «... du mécanisme du taux de change.».
L'article 119 est modifié comme suit: a) au paragraphe 1, les mots «faisant l'objet d'une dérogation» sont insérés, respectivement, après «d'un État membre» au premier alinéa et «un État membre» au second alinéa et le mot «progressive» au premier alinéa est supprimé; b) au paragraphe 2, point a), les mots «faisant l'objet d'une dérogation» sont insérés après «les États membres» et au point b), les mots «le pays en difficulté...» sont remplacés par «l'État membre faisant l'objet d'une dérogation, qui est en difficulté, ...»; c) au paragraphe 3, les mots «la Commission autorise l'État en difficulté...» par «la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, ...»; d) le paragraphe 4 est supprimé.
FR
L'article 120 est modifié comme suit: a) au paragraphe 1, les mots «l'État membre intéressé peut prendre ...» sont remplacés par «un État membre faisant l'objet d'une dérogation peut prendre ...»; b) au paragraphe 3, le mot «l'avis» est remplacé par le mot «recommandation» et le mot «membre» est ajouté après «État»; c) le paragraphe 4 est supprimé.
À l'article 121, le paragraphe 1 devient le paragraphe 1 de l'article 117bis; il est modifié comme indiqué ci-dessus au point 102).
Le reste de l'article 121 est abrogé.
À l'article 122, la deuxième phrase du paragraphe 2 devient le premier alinéa du paragraphe 2 de l'article 117bis; elle est modifiée comme indiqué ci-dessus au point 102).
Le reste de l'article 122 est abrogé.
À l'article 123, le paragraphe 3 devient le paragraphe 1 de l'article 118bis et le paragraphe 5 devient le paragraphe 3 de l'article 117bis; ils sont modifiés comme indiqué ci-dessus, respectivement, au point 103) et au point 102).
Le reste de l'article 123 est abrogé.
À l'article 124, le paragraphe 1 devient le nouvel article 118ter; il est modifié comme indiqué ci-dessus au point 104).
Le reste de l'article 124 est abrogé.
À l'article 125, les mots «et à l'article 2 du présent traité» sont supprimés.
TITRES DÉPLACÉS
Le titre IX intitulé «LA POLITIQUE COMMERCIALE COMMUNE» et les articles 131 et 133 deviennent, respectivement, le titre II dans la cinquième partie sur l'action extérieure de l'Union et les articles 188 B et 188 C. L'article 131 est modifié comme indiqué ciaprès au point 157) et l'article 133 est remplacé par l'article 188 C.
Les articles 132 et 134 sont abrogés.
Le titre X intitulé «COOPÉRATION DOUANIÈRE» et l'article 135 deviennent, respectivement, le chapitre 1bis, dans le titre Ibis intitulé «La libre circulation des marchandises» et l'article 27bis, comme indiqué ci-dessus au point 45).
POLITIQUE SOCIALE
L'intitulé du titre XI «POLITIQUE SOCIALE, ÉDUCATION, FORMATION PROFESSIONNELLE ET JEUNESSE» est remplacé par l'intitulé suivant: «POLITIQUE SOCIALE» renuméroté IX; l'intitulé «Chapitre 1 — Dispositions sociales» est supprimé.
FR
Le nouvel article 136bis suivant est inséré:
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux. Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.»
L'article 137 est modifié comme suit: a) au paragraphe 2, dans les mots introductifs du premier alinéa, les mots «le Conseil:» sont remplacés par «le Parlement européen et le Conseil:» et les verbes sont adaptés en conséquence; la première phrase du deuxième alinéa est scindée en deux alinéas qui se lisent comme suit:
«Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.»
La deuxième phrase du deuxième alinéa devient le dernier alinéa, et les mots «du présent article» sont supprimés; b) au paragraphe 3, premier alinéa, le membre de phrase suivant est ajouté à la fin «... ou, le cas échéant, la mise en oeuvre d'une décision du Conseil adoptée conformément à l'article 139.»; au second alinéa, les mots «... une directive doit être transposée conformément à l'article 249,» sont remplacés par «... une directive ou une décision doit être transposée ou mise en oeuvre,» et les mots «... ou ladite décision» sont ajoutés à la fin de l'alinéa.
À l'article 138, paragraphe 4, première phrase, les mots «À l'occasion de cette consultation, ...» sont remplacés par «À l'occasion des consultations visées aux paragraphes 2 et 3, ...» et, dans la seconde phrase, les mots «La durée de la procédure» sont remplacés par «La durée de ce processus».
L'article 139, paragraphe 2, est modifié comme suit: a) au premier alinéa, la phrase suivante est ajoutée à la fin: «Le Parlement européen est informé.»; b) au second alinéa, le début de la première phrase «Le Conseil statue à la majorité qualifiée, sauf lorsque l'accord ...» est remplacé par «Le Conseil statue à l'unanimité lorsque l'accord ...» et la dernière phrase est supprimée.
FR
À l'article 140, le membre de phrase suivant est ajouté à la fin du deuxième alinéa: «..., notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.».
À l'article 143, le second alinéa est supprimé.
FONDS SOCIAL EUROPÉEN
Le chapitre 2 est renuméroté «TITRE X».
À l'article 148, les mots «décisions d'application relatives» sont remplacés par «règlements d'application relatifs».
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
Le chapitre 3 est renuméroté «TITRE XI» et les mots «ET JEUNESSE» à la fin de son intitulé sont remplacés par «, JEUNESSE ET SPORT».
L'article 149 est modifié comme suit: a) au paragraphe 1, l'alinéa suivant est ajouté:
«L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.»; b) au paragraphe 2, cinquième tiret, les mots «... et à encourager la participation des jeunes à la vie démocratique de l'Europe,» sont ajoutés à la fin; le tiret suivant est ajouté comme dernier tiret:
«— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.»; c) au paragraphe 3, les mots «en matière d'éducation» sont remplacés par «en matière d'éducation et de sport»; d) au paragraphe 4, les mots «, le Conseil adopte» sont supprimés, le premier tiret commence par les mots «le Parlement européen et le Conseil, statuant ...» et le mot «adoptent» est inséré avant «des actions d'encouragement»; le second tiret commence par les mots «le Conseil adopte, sur proposition ...».
À l'article 150, paragraphe 4, le membre de phrase suivant est ajouté à la fin: «et le Conseil adopte, sur proposition de la Commission, des recommandations».
FR
L'article 151, paragraphe 5 est modifié comme suit: a) dans la phrase introductive, les mots «, le Conseil adopte» sont supprimés; b) au premier tiret, la première phrase commence par les mots «le Parlement européen et le Conseil, statuant ...», le mot «adoptent» est inséré avant «des actions d'encouragement» et la seconde phrase est supprimée; c) au second tiret, les mots «statuant à l'unanimité» sont supprimés et le tiret commence par les mots «le Conseil adopte, sur proposition ...».
SANTÉ PUBLIQUE
L'article 152 est modifié comme suit: a) au paragraphe 1, deuxième alinéa, le mot «humaine» est remplacé par «physique et mentale» et à la fin de cet alinéa, le membre de phrase suivant est ajouté: «, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.»; b) au paragraphe 2, à la fin du premier alinéa, la phrase suivante est ajoutée: «Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.»; c) au paragraphe 2, à la fin du second alinéa, le texte suivant est ajouté: «... notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»; d) le paragraphe 4 est modifié comme suit: i) au premier alinéa, dans la phrase introductive, le membre de phrase suivant est inséré au début: «Par dérogation à l'article 2 A, paragraphe 5, et à l'article 2 E, point a), et conformément à l'article 2 C, paragraphe 2, point k), ...» et les mots suivants sont ajoutés à la fin: «..., afin de faire face aux enjeux communs de sécurité:»; ii) au point b), les mots «par dérogation à l'article 37,...» sont supprimés; iii) le nouveau point c) suivant est inséré:
«c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical.»
FR
17.12.2007 iv) l'actuel point c) est renuméroté paragraphe «5» et est remplacé par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent également adopter des mesures d'encouragement visant à protéger et à améliorer la santé humaine, et notamment à lutter contre les grands fléaux transfrontières, des mesures concernant la surveillance des menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci, ainsi que des mesures ayant directement pour objectif la protection de la santé publique en ce qui concerne le tabac et l'abus d'alcool, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.»; e) le second alinéa de l'actuel paragraphe 4 devient un paragraphe 6 et le paragraphe 5, renuméroté «7», est remplacé par le texte suivant:
L'action de l'Union est menée dans le respect des responsabilités des États membres en ce qui concerne la définition de leur politique de santé, ainsi que l'organisation et la fourniture de services de santé et de soins médicaux.
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.».
PROTECTION DES CONSOMMATEURS
À l'article 153, le paragraphe 2 devient l'article 6bis et les paragraphes 3, 4 et 5 sont renumérotés, respectivement, 2, 3 et 4.
L'article 157 est modifié comme suit: a) à la fin du paragraphe 2, le texte suivant est ajouté: «..., notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»; b) au paragraphe 3, premier alinéa, le membre de phrase suivant est ajouté à la fin de la deuxième phrase: «..., à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.».
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
L'intitulé du titre XVII est remplacé par: «COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE».
FR
L'article 158 est modifié comme suit: a) au premier alinéa, les mots «cohésion économique et sociale» sont remplacés par «cohésion économique, sociale et territoriale»; b) au deuxième alinéa, les mots «ou îles» et les mots «y compris les zones rurales» sont supprimés; c) le nouvel alinéa suivant est ajouté: «Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.»
À l'article 159, deuxième alinéa, les mots «économique et sociale» sont remplacés par «économique, sociale et territoriale».
L'article 161 est modifié comme suit: a) au début du premier alinéa, première phrase, les mots «Sans préjudice de l'article 162, le Conseil, statuant à l'unanimité sur proposition de la Commission, après avis conforme du Parlement européen ...» sont remplacés par «Sans préjudice de l'article 162, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire ...», et le verbe qui suit est mis au pluriel. À la deuxième phrase, les mots «par le Conseil» et «statuant» sont supprimés; b) au deuxième alinéa, les mots «par le Conseil» sont supprimés; c) le troisième alinéa est supprimé.
À l'article 162, premier alinéa, les mots «Les décisions d'application» sont remplacés par «Les règlements d'application» et le verbe est adapté en conséquence.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE
Dans l'intitulé du titre XVIII, les mots «ET ESPACE» sont ajoutés.
L'article 163 est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
L'Union a pour objectif de renforcer ses bases scientifiques et technologiques, par la réalisation d'un espace européen de la recherche dans lequel les chercheurs, les connaissances scientifiques et les technologies circulent librement, et de favoriser le développement de sa compétitivité, y compris celle de son industrie, ainsi que de promouvoir les actions de recherche jugées nécessaires au titre d'autres chapitres des traités.»;
FR
17.12.2007 b) dans le paragraphe 2, le membre de phrase «... en visant tout particulièrement à permettre aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, ...» est remplacé par «... en visant tout particulièrement à permettre aux chercheurs de coopérer librement au-delà des frontières et aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, ...».
À l'article 165, paragraphe 2, le texte suivant est ajouté à la fin: «..., notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.»
L'article 166 est modifié comme suit: a) au paragraphe 4, les mots «Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission» sont remplacés par «Le Conseil, statuant conformément à une procédure législative spéciale»; b) le nouveau paragraphe 5 suivant est ajouté:
En complément des actions prévues dans le programme-cadre pluriannuel, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent les mesures nécessaires à la mise en œuvre de l'espace européen de recherche.».
À l'article 167, les mots «le Conseil» sont remplacés par «l'Union».
À l'article 168, second alinéa, les mots «Le Conseil» sont remplacés par «L'Union».
À l'article 170, second alinéa, le dernier membre de phrase «..., qui sont négociés et conclus conformément à l'article 300» est supprimé.
Le nouvel article 172bis suivant est inséré:
Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l'Union élabore une politique spatiale européenne.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires, qui peuvent prendre la forme d'un programme spatial européen, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
FR
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.»
L'article 174 est modifié comme suit: a) au paragraphe 1, le quatrième tiret est remplacé par le texte suivant:
«— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.».
b) au paragraphe 2, second alinéa, les mots «une procédure communautaire de contrôle» sont remplacés par «une procédure de contrôle de l'Union».
c) au paragraphe 4, premier alinéa, le dernier membre de phrase «..., qui sont négociés et conclus conformément à l'article 300» est supprimé.
L'article 175 est modifié comme suit: a) au paragraphe 2, le second alinéa est remplacé par le texte suivant:
«Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.»; b) au paragraphe 3, premier alinéa, les mots «Dans d'autres domaines,…» sont supprimés et le second alinéa est remplacé par le texte suivant:
«Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.»; c) au paragraphe 4, les mots «… de certaines mesures ayant un caractère communautaire, …» sont remplacés par «… de certaines mesures adoptées par l'Union, ...».
d) au paragraphe 5, les mots «le Conseil prévoit dans l'acte portant adoption de cette mesure, les dispositions ...» sont remplacés par «cette mesure prévoit les dispositions ...».
TITRES DÉPLACÉS
Le titre XX intitulé «COOPÉRATION AU DÉVELOPPEMENT» et les articles 177, 179, 180 et 181 deviennent, respectivement, le chapitre 1 du titre III de la cinquième partie sur l'action extérieure de l'Union et les articles 188 D à 188 G; ces articles sont modifiés comme indiqué ciaprès aux points 161) à 164).
L'article 178 est abrogé.
FR
Le titre XXI intitulé «COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS» et l'article 181 A deviennent, respectivement, le chapitre 2 du titre III dans la cinquième partie sur l'action extérieure de l'Union et le nouvel article 188 H; cet article est modifié comme indiqué ciaprès au point 166).
Le titre XX est remplacé par le nouveau titre et le nouvel article 176 A suivants:
«TITRE XX
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur et en tenant compte de l'exigence de préserver et d'améliorer l'environnement, la politique de l'Union dans le domaine de l'énergie vise, dans un esprit de solidarité entre les États membres: a) à assurer le fonctionnement du marché de l'énergie; b) à assurer la sécurité de l'approvisionnement énergétique dans l'Union; c) à promouvoir l'efficacité énergétique et les économies d'énergie ainsi que le développement des énergies nouvelles et renouvelables; et d) à promouvoir l'interconnexion des réseaux énergétiques.
Sans préjudice de l'application d'autres dispositions des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour atteindre les objectifs visés au paragraphe 1.
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 175, paragraphe 2, point c).
Par dérogation au paragraphe 2, le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale.».
FR
TOURISME
Le titre XXI est remplacé par le nouveau titre et le nouvel article 176 B suivants:
«TITRE XXI
TOURISME
L'Union complète l'action des États membres dans le secteur du tourisme, notamment en promouvant la compétitivité des entreprises de l'Union dans ce secteur.
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.»
Le nouveau titre XXII et le nouvel article 176 C suivants sont insérés:
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles-ci.
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux;
FR
17.12.2007 c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.».
Le nouveau TITRE XXIII et le nouvel article 176 D suivants sont insérés:
La mise en œuvre effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en œuvre le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.»
ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
À l'article 182, premier alinéa, les mots «du présent traité», à la fin, sont supprimés.
À l'article 186, le membre de phrase final «...sera réglée par des conventions ultérieures qui requièrent l'unanimité des États membres.» est remplacé par «... est régie par des actes adoptés conformément à l'article 187.».
À l'article 187, les mots «statuant à l'unanimité» sont remplacés par «statuant à l'unanimité sur proposition de la Commission» et la phrase suivante est ajoutée à la fin de l'article: «Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.».
FR
ACTION EXTÉRIEURE DE L'UNION
Une nouvelle cinquième partie est insérée.
Elle est intitulée «L'ACTION EXTÉRIEURE DE L'UNION» et contient les titres et chapitres suivants:
Titre I:
Dispositions générales relatives à l'action extérieure de l'Union
Titre II:
La politique commerciale commune
Titre III:
La coopération avec les pays tiers et l'aide humanitaire
Chapitre 1:
La coopération au développement
Chapitre 2:
La coopération économique, financière et technique avec les pays tiers
Chapitre 3:
L'aide humanitaire
Titre IV:
Titre V:
Accords internationaux
Titre VI:
Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Titre VII:
Clause de solidarité
DISPOSITIONS GÉNÉRALES
Le nouveau titre I et le nouvel article 188 A suivants sont insérés:
«TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.»
POLITIQUE COMMERCIALE COMMUNE
Un titre II intitulé «LA POLITIQUE COMMERCIALE COMMUNE», qui reprend l'intitulé du titre IX de la troisième partie, est inséré.
FR
Un article 188 B est inséré, avec le libellé de l'article 131; il est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Par l'établissement d'une union douanière conformément aux articles 23 à 27, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.»; b) le second alinéa est supprimé.
Un article 188 C est inséré, qui remplace l'article 133:
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d'accords tarifaires et commerciaux relatifs aux échanges de marchandises et de services, et les aspects commerciaux de la propriété intellectuelle, les investissements étrangers directs, l'uniformisation des mesures de libéralisation, la politique d'exportation, ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, adoptent les mesures définissant le cadre dans lequel est mise en œuvre la politique commerciale commune.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article 188 N est applicable, sous réserve des dispositions particulières du présent article.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche, et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
FR
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relèvent du titre V de la troisième partie, et de l'article 188 N.
L'exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où les traités excluent une telle harmonisation.»
COOPÉRATION AU DÉVELOPPEMENT
Un titre III intitulé «LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE» est inséré.
Un chapitre 1 «LA COOPÉRATION AU DÉVELOPPEMENT», qui reprend l'intitulé du titre XX de la troisième partie, est inséré.
Un article 188 D est inséré, avec le libellé de l'article 177; il est modifié comme suit: a) les paragraphes 1 et 2 sont remplacés par le texte suivant:
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradication de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.» b)
Le paragraphe 3 est renuméroté «2».
FR
Un article 188 E est inséré, avec le libellé de l'article 179; il est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en oeuvre de la politique de coopération au développement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.»; b) le nouveau paragraphe 2 suivant est inséré:
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés à l'article 10A du traité sur l'Union européenne et à l'article 188 D du présent traité.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.» c) l'actuel paragraphe 2 est renuméroté «3» et l'actuel paragraphe 3 est supprimé.
Un article 188 F est inséré, avec le libellé de l'article 180; il est modifié comme suit:
Le membre de phrase suivant est inséré au début du paragraphe 1: «Pour favoriser la complémentarité et l'efficacité de leurs actions, ...».
Un article 188 G est inséré, avec le libellé de l'article 181; la seconde phrase du premier alinéa et le second alinéa sont supprimés.
COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Un chapitre 2 intitulé «LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS», qui reprend l'intitulé du titre XXI de la troisième partie, est inséré.
Un article 188 H est inséré, avec le libellé de l'article 181 A; il est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
Sans préjudice des autres dispositions des traités, et notamment de celles des articles 188 D à 188 G, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement.
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.»;
FR
C 306/95 b) le paragraphe 2 est remplacé par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en œuvre du paragraphe 1.» c) au paragraphe 3, premier alinéa, seconde phrase, le membre de phrase final «..., qui sont négociés et conclus conformément à l'article 300» est supprimé.
Le nouvel article 188 I suivant est inséré:
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.»
AIDE HUMANITAIRE
Le nouveau chapitre 3 et le nouvel article 188 J suivants sont insérés:
L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit international et aux principes d'impartialité, de neutralité et de non-discrimination.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article 10A du traité sur l'Union européenne.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
FR
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.»
Un titre IV et un article 188 K suivants sont insérés, qui remplacent l'article 301:
«TITRE IV
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, prévoit l'interruption ou la réduction, en tout ou en partie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée, sur proposition conjointe du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et de la Commission, adopte les mesures nécessaires.
Il en informe le Parlement européen.
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.»
ACCORDS INTERNATIONAUX
Un titre V «ACCORDS INTERNATIONAUX» est inséré après l'article 188 K.
Un article 188 L suivant est inséré:
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internationales lorsque les traités le prévoient ou lorsque la conclusion d'un accord, soit est
FR
C 306/97 nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par les traités, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.»
Un article 188 M est inséré, avec le libellé de l'article 310. Le mot «États» est remplacé par «pays tiers».
Un article 188 N, qui remplace l'article 300, est inséré:
Sans préjudice des dispositions particulières de l'article 188 C, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ciaprès.
Le Conseil autorise l'ouverture des négociations, arrête les directives de négociation, autorise la signature et conclut les accords.
La Commission, ou le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité lorsque l'accord envisagé porte exclusivement ou principalement sur la politique étrangère et de sécurité commune, présente des recommandations au Conseil, qui adopte une décision autorisant l'ouverture des négociations et désignant, en fonction de la matière de l'accord envisagé, le négociateur ou le chef de l'équipe de négociation de l'Union.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération;
FR
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation.
b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
Par dérogation aux paragraphes 5, 6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celui-ci prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord.
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 188 H avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, adopte une décision sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec les traités.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celui-ci ou révision des traités.»
FR
Un article 188 O est inséré, avec le libellé des paragraphes 1 à 3 et 5 de l'article 111, les deux dernières phrases du paragraphe 1 devenant le deuxième alinéa dudit paragraphe; il est modifié comme suit: a) le paragraphe 1, premier alinéa, est remplacé par le texte suivant:
Par dérogation à l'article 188 N, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'États tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.».
Au second alinéa, le membre de phrase «sur recommandation de la BCE ou de la Commission et après consultation de la BCE en vue de ...» est remplacé par «soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de ...» b) au paragraphe 2 les mots «monnaies non communautaires» sont remplacés par «monnaies d'États tiers»; c) au paragraphe 3, dans la première phrase du premier alinéa, le renvoi à l'article 300 est remplacé par un renvoi à l'article 188 N et le mot «États» est remplacé par «États tiers» et le second alinéa est supprimé; d) le paragraphe 5 est renuméroté «4».
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
Un titre VI et les articles 188 P et 188 Q suivants sont insérés, l'article 188 P remplaçant les articles 302 à 304:
«TITRE VI
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institutions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la Commission sont chargés de la mise en œuvre du présent article.
FR
Les délégations de l'Union dans les pays tiers et auprès des organisations internationales assurent la représentation de l'Union.
Les délégations de l'Union sont placées sous l'autorité du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.»
CLAUSE DE SOLIDARITÉ
Le nouveau titre VII et le nouvel article 188 R suivants sont insérés:
«TITRE VII
CLAUSE DE SOLIDARITÉ
L'Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine.
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)
— prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la présente clause de solidarité sont définies par une décision adoptée par le Conseil, sur proposition conjointe de la Commission et du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 15ter, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 207, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 61 D, qui lui présentent, le cas échéant, des avis conjoints.
FR
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.»
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
La cinquième partie est renumérotée «SIXIÈME PARTIE» et son intitulé est remplacé par «DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES».
PARLEMENT EUROPÉEN
L'article 189 est abrogé.
L'article 190 est modifié comme suit: a) les paragraphes 1, 2 et 3 sont supprimés et les paragraphes 4 et 5 sont renumérotés, respectivement, 1 et 2; b) le paragraphe 4, renuméroté 1, est modifié comme suit: i) au premier alinéa, les mots «... en vue de permettre l'élection au suffrage universel direct ...» sont remplacés par «…en vue d'établir les dispositions nécessaires pour permettre l'élection de ses membres au suffrage universel direct ...»; ii) le second alinéa est remplacé par le texte suivant:
«Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.»; c) au paragraphe 5, renuméroté 2, les mots «, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale,» sont insérés après «Le Parlement européen».
À l'article 191, le premier alinéa est supprimé. Au second alinéa, les mots «… par voie de règlements …» sont insérés avant «… le statut des parties politiques …» et les mots «visés à l'article 8 A, paragraphe 4 du traité sur l'Union européenne» sont insérés après «au niveau européen».
À l'article 192, le premier alinéa est supprimé; au second alinéa les mots «de ses membres» sont remplacés par «des membres qui le composent» et la phrase suivante est ajoutée à la fin de l'alinéa: «Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.».
FR
L'article 193 est modifié comme suit: a) au premier alinéa, les mots «de ses membres» sont remplacés par «des membres qui le composent»; b) le troisième alinéa est remplacé par le texte suivant:
«Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.»
L'article 195 est modifié comme suit: a) au paragraphe 1, premier alinéa, les mots au début «Le Parlement européen nomme un médiateur, habilité à recevoir les plaintes ...» sont remplacés par «Un médiateur européen, élu par le Parlement européen, est habilité à recevoir les plaintes ...», dans le dernier membre de phrase les mots «... et du Tribunal de première instance dans l'exercice de leurs fonctions» sont remplacés par «... dans l'exercice de ses fonctions» et la dernière phrase suivante est ajoutée: «Il instruit ces plaintes et fait rapport à leur sujet.»; b) au paragraphe 2, premier alinéa, le mot «nommé» est remplacé par «élu»; c) sont remplacés par
«d'aucun au paragraphe 3, les mots «d'aucun organisme» gouvernement, institution, organe ou organisme»; d) au paragraphe 4, les mots «..., statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, ...» sont insérés après «Le Parlement européen ...».
À l'article 196, second alinéa, les mots «en session extraordinaire» sont remplacés par «en période de session extraordinaire» et les mots «de ses membres» sont remplacés par «des membres qui le composent».
L'article 197 est modifié comme suit: a) le premier alinéa est supprimé; b) le deuxième alinéa est remplacé par le texte suivant:
«La Commission peut assister à toutes les séances et est entendue à sa demande.» c) le quatrième alinéa est remplacé par le texte suivant:
«Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.».
À l'article 198, premier alinéa, le mot «absolue» est supprimé.
FR
À l'article 199, second alinéa, les mots «... conditions prévues par ce règlement» sont remplacés par «... conditions prévues par les traités et par ce règlement.».
À l'article 201, le second alinéa est remplacé par le texte suivant:
«Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 9D du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.»
CONSEIL EUROPÉEN
La nouvelle section 1bis et les nouveaux articles 201bis et 201ter suivants sont insérés:
LE CONSEIL EUROPÉEN
L'article 9 C, paragraphe 4, du traité sur l'Union européenne et l'article 205, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
FR
Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 9 C, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 9 C, paragraphe 9, du traité sur l'Union européenne.»
CONSEIL
L'article 205 est modifié comme suit: a) les paragraphes 1 et 2 sont remplacés par le texte suivant:
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
Par dérogation à l'article 9 C, paragraphe 4, du traité sur l'Union européenne, à partir du 1er novembre 2014 et sous réserve des dispositions fixées par le protocole sur les dispositions transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.»
FR
C 306/105 b) le paragraphe 4 est supprimé et le paragraphe 3 est renuméroté «4».
L'article 207 est remplacé par le texte suivant:
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats qui lui sont confiés par celui-ci.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.»
À l'article 208, la phrase suivante est ajoutée à la fin de l'article «Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.».
À l'article 209, le mot «avis» est remplacé par «consultation».
L'article 210 est remplacé par le texte suivant:
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.».
L'article 211 est abrogé.
Un article 211bis est inséré:
Conformément à l'article 9 D, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un;
FR
17.12.2007 b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.»
L'article 212 devient un nouveau paragraphe 2 de l'article 218.
À l'article 213, le paragraphe 1 est supprimé, le paragraphe 2 restant sans numéro; ses deux premiers alinéas sont fusionnés et se lisent comme suit:
«Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.»
L'article 214 est abrogé.
L'article 215 est modifié comme suit: a) le deuxième alinéa est remplacé par les deux alinéas suivants:
«Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 9 D, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.» b) le nouveau cinquième alinéa suivant est inséré:
«En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 9 E, paragraphe 1, du traité sur l'Union européenne»; c) le dernier alinéa est remplacé par le texte suivant:
«En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 9D du traité sur l'Union européenne».
À l'article 217, les paragraphes 1, 3 et 4 sont supprimés et le paragraphe 2 reste sans numéro.
Sa première phrase est remplacée par la phrase suivante: «Sans préjudice de l'article 9 E, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 9 D, paragraphe 6, dudit traité.».
FR
À l'article 218, le paragraphe 1 est supprimé; le paragraphe 2 est renuméroté «1» et les mots «dans les conditions prévues par le présent traité» sont supprimés.
Un paragraphe 2, avec le libellé de l'article 212, est inséré.
À l'article 219, premier alinéa, les mots «du nombre des membres prévu à l'article 213» sont remplacés par «de ses membres» et le second alinéa est remplacé par «Son règlement intérieur fixe le quorum.»
Dans l'intitulé de la section 4, les mots «DE L'UNION EUROPÉENNE» sont ajoutés.
L'article 220 est abrogé.
À l'article 221, le premier alinéa est supprimé.
À l'article 223, les mots «..., après consultation du comité prévu par l'article 224bis.» sont ajoutés à la fin du premier alinéa.
À l'article 224, premier alinéa, la première phrase est supprimée et les mots «du Tribunal» sont insérés après «Le nombre des juges ...».
Au deuxième alinéa, les mots «..., après consultation du comité prévu par l'article 224bis.» sont insérés à la fin de la deuxième phrase.
Le nouvel article 224bis suivant est inséré:
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 223 et 224.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.».
À l'article 225, paragraphe 1, premier alinéa, première phrase, les mots «... qui sont attribués à une chambre juridictionnelle et de ceux ...» sont remplacés par «... qui sont attribués à un tribunal spécialisé créé en application de l'article 225 A et de ceux ...» et au paragraphe 2, premier alinéa, les mots «créées en application de l'article 225 A» sont supprimés.
L'article 225 A est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître
FR
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.» b) au deuxième alinéa, les mots «la décision» sont remplacés par «le règlement» et les mots «cette chambre» sont remplacés par «ce tribunal»; c) au troisième alinéa, les mots «la décision portant création de la chambre» sont remplacés par «le règlement portant création du tribunal spécialisé»; d) au sixième alinéa, les mots «la décision» sont remplacés par «le règlement» et la phrase suivante est ajoutée à la fin: «Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.».
L'article 228 est modifié comme suit: a) au paragraphe 2, les premier et deuxième alinéas sont remplacés par le texte suivant qui devient le premier alinéa:
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt de la Cour, elle peut saisir la Cour, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.»
b) le nouveau paragraphe 3 suivant est ajouté:
Lorsque la Commission saisit la Cour d'un recours en vertu de l'article 226, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une directive adoptée conformément à une procédure législative, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.».
À l'article 229 A, les mots «... le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, ...» sont remplacés par «... le Conseil, statuant à l'unanimité, conformément à une procédure législative spéciale et après consultation du Parlement européen, ...» et les mots «titres communautaires de propriété industrielle» sont remplacés par «titres européens de propriété intellectuelle».
La dernière phrase est remplacée par le texte suivant: «Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.».
FR
L'article 230 est modifié comme suit: a) au premier alinéa, les mots «... actes adoptés conjointement par le Parlement européen et le Conseil, ...» sont remplacés par «... actes législatifs, ...», les mots «et du Conseil européen» sont insérés après «Parlement européen», les mots «vis-à-vis» sont remplacés par «à l'égard» et la phrase suivante est ajoutée à la fin: «Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.»; b) au troisième alinéa, les mots «... par la Cour des comptes et par la BCE qui tendent à la sauvegarde des prérogatives de celles-ci» sont remplacés par «... par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci»; c) le quatrième alinéa est remplacé par le texte suivant:
«Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.»; d) le nouveau cinquième alinéa suivant est inséré, l'actuel cinquième alinéa devenant le sixième alinéa:
«Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.»;
À l'article 231, le second alinéa est remplacé par le texte suivant: «Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.».
L'article 232 est modifié comme suit: a) au premier alinéa, les mots «, le Conseil européen,» sont insérés après «Parlement européen», les mots «ou la Banque centrale européenne» sont insérés après «Commission», le mot «ou» avant la Commission est remplacé par une virgule et la phrase suivante est ajoutée à la fin de l'alinéa: «Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.»; b) au troisième alinéa, les mots «..., ou à l'un des organes ou organismes» sont insérés après «... l'une des institutions»; c)
À l'article 233, premier alinéa, les mots «ou les institutions» sont supprimés et le verbe est adapté en conséquence; le troisième alinéa est supprimé.
FR
À l'article 234, premier alinéa, point b), les mots «et par la BCE» sont supprimés et le point c) est supprimé.
L'alinéa suivant est ajouté à la fin de l'article: «Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.».
À l'article 235, le renvoi à l'article 288, deuxième alinéa, est remplacé par un renvoi à l'article 288, deuxième et troisième alinéas.
Le nouvel article 235bis suivant est inséré:
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.».
À l'article 236, les mots «... au statut ou résultant du régime applicable à ces derniers» sont remplacés par «... au statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union».
À l'article 237, point d), au début de la deuxième phrase, les mots «des gouverneurs» sont insérés après «Conseil».
Les deux nouveaux articles 240bis et 240ter suivants sont insérés:
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 25ter du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 230, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre IV, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de
FR
C 306/111 l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.»
L'article 241 est remplacé par le texte suivant:
Nonobstant l'expiration du délai prévu à l'article 230, cinquième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 230, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.».
À l'article 242, deuxième phrase, les mots «de justice» après «Cour» sont supprimés.
À l'article 245, le second alinéa est remplacé par le texte suivant:
«Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.».
BANQUE CENTRALE EUROPÉENNE
La section 4bis et l'article 245bis suivants sont insérés:
LA BANQUE CENTRALE EUROPÉNNE
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celle-ci.
La Banque centrale européenne a la personnalité juridique.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
FR
La Banque centrale européenne adopte les mesures nécessaires à l'accomplissement de ses missions conformément aux articles 105 à 111bis, à l'article 115 Cet aux conditions prévues par les statuts du SEBC et de la BCE.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Dans les domaines relevant de ses attributions, la Banque centrale européenne est consultée sur tout projet d'acte de l'Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.»
Un article 245ter est inséré, avec le libellé de l'article 112; il est modifié comme suit: a) au paragraphe 1, les mots «des États membres dont la monnaie est l'euro» sont insérés à la fin après «... banques centrales nationales»; b) au paragraphe 2, la numérotation a) et b) est supprimée, l'actuel point a) devenant le premier alinéa et les trois alinéas de l'actuel point b) devenant, respectivement, les deuxième, troisième et quatrième alinéas du paragraphe; au deuxième alinéa, les mots «nommés d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement,» sont remplacés par «nommés par le Conseil européen, statuant à la majorité qualifiée,».
Un article 245quater est inséré, avec le libellé de l'article 113.
COUR DES COMPTES
À l'article 246, les mots «de l'Union» sont insérés à la fin et le nouvel alinéa suivant est inséré comme second alinéa:
«Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.»
L'article 247 est modifié comme suit: a) le paragraphe 1 et le premier alinéa du paragraphe 4 sont supprimés.
Les paragraphes 2 à 9 sont renumérotés, respectivement, 1 à 8.
b) au paragraphe 2, rénuméroté 1, le mot «pays» est remplacé par «État»: c) au paragraphe 4, rénuméroté 3, le mot «ils» est remplacé par «les membres de la Cour des comptes».
À l'article 248, le mot «organisme» est remplacé par «organe ou organisme», au singulier ou au pluriel selon le cas.
FR
ACTES JURIDIQUES DE L'UNION
L'intitulé du chapitre 2 est remplacé par l'intitulé suivant «ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS».
Une section 1 est insérée, au dessus de l'article 249:
LES ACTES JURIDIQUES DE L'UNION»
L'article 249 est modifié comme suit: a) le premier alinéa est remplacé par le texte suivant:
«Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.» b) le quatrième alinéa est remplacé par le texte suivant:
«La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.»
Les nouveaux articles 249 A à 249 D suivants sont insérés:
La procédure législative ordinaire consiste en l'adoption d'un règlement, d'une directive ou d'une décision conjointement par le Parlement européen et le Conseil, sur proposition de la Commission.
Cette procédure est définie à l'article 251.
Dans les cas spécifiques prévus par les traités, l'adoption d'un règlement, d'une directive ou d'une décision par le Parlement européen avec la participation du Conseil ou par celui-ci avec la participation du Parlement européen constitue une procédure législative spéciale.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Dans les cas spécifiques prévus par les traités, les actes législatifs peuvent être adoptés sur initiative d'un groupe d'États membres ou du Parlement européen, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d'investissement.
Un acte législatif peut déléguer à la Commission le pouvoir d'adopter des actes non législatifs de portée générale qui complètent ou modifient certains éléments non essentiels de l'acte législatif.
FR
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif “délégué” ou “déléguée” est inséré dans l'intitulé des actes délégués.
Les États membres prennent toutes les mesures de droit interne nécessaires pour la mise en œuvre des actes juridiquement contraignants de l'Union.
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus aux articles 11 et 13 du traité sur l'Union européenne, au Conseil.
Aux fins du paragraphe 2, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Le mot “d'exécution” est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.»
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
Une section 2 intitulée «PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSI-TIONS» est insérée, avant l'article 250:
FR
À l'article 250, le paragraphe 1 est remplacé par le texte suivant:
Lorsque, en vertu des traités, le Conseil statue sur proposition de la Commission, le Conseil ne peut amender la proposition que statuant à l'unanimité, sauf dans les cas visés à l'article 251, paragraphes 10 et 13, aux articles 268, 270bis, 272 et à l'article 273, deuxième alinéa.».
L'article 251 est modifié comme suit: a) au paragraphe 1, les mots «au présent article» sont remplacés par «à la procédure législative ordinaire»; b)
Les deuxième et troisième alinéas du paragraphe 2, et les paragraphes 3 à 7, sont remplacés par le texte suivant:
«Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
FR
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l'acte concerné est réputé adopté; b) n'approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de six semaines à compter de cette approbation pour adopter l'acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l'acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d'un mois et de deux semaines au maximum à l'initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
FR
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.»
L'article 252 est abrogé.
Le nouvel article 252bis suivant est inséré:
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.»
L'article 253 est remplacé par le texte suivant:
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.».
L'article 254 est remplacé par le texte suivant:
Les actes législatifs adoptés conformément à la procédure législative ordinaire sont signés par le président du Parlement européen et par le président du Conseil.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les actes non législatifs adoptés sous la forme de règlements, de directives et de décisions, lorsque ces dernières n'indiquent pas de destinataire, sont signés par le président de l'institution qui les a adoptés.
FR
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.»
Le nouvel article 254bis suivant est inséré:
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article 283, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent les dispositions à cet effet.».
L'article 255 devient l'article 16 A; il est modifié comme indiqué ci-dessus au point 28).
À l'article 256, premier alinéa, les mots «Les décisions du Conseil ou de la Commission qui comportent ...» sont remplacés par «Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent ...».
Le nouveau chapitre 3 et l'article 256bis suivants sont insérés, les chapitres 3 et 4 devenant respectivement section 1 et section 2 et le chapitre 5 étant renuméroté 4:
LES ORGANES CONSULTATIFS DE L'UNION
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions, qui exercent des fonctions consultatives.
Le Comité économique et social est composé de représentants des organisations d'employeurs, de salariés et d'autres acteurs représentatifs de la société civile, en particulier dans les domaines socio-économique, civique, professionnel et culturel.
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Les membres du Comité économique et social et du Comité des régions ne sont liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
FR
Les règles visées aux paragraphes 2 et 3 relatives à la nature de la composition de ces Comités sont revues à intervalle régulier par le Conseil pour tenir compte de l'évolution économique, sociale et démographique dans l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.»
COMITE ÉCONOMIQUE ET SOCIAL
À l'article 258, les deuxième et troisième alinéas sont remplacés par l'alinéa suivant:
«Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.».
L'article 259 est modifié comme suit: a) au paragraphe 1, la première phrase est remplacé par la phrase suivante: «Les membres du Comité sont nommés pour cinq ans.»; b) le paragraphe 2 est remplacé par le texte suivant:
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.».
À l'article 260, au premier alinéa, les mots «deux ans» sont remplacés par «deux ans et demi» et au troisième alinéa, les mots «du Parlement européen,» sont insérés avant les mots «du Conseil».
L'article 262 est modifié comme suit: a) une mention du Parlement européen est insérée avant la mention du Conseil au premier, deuxième et troisième alinéas; b) au premier alinéa, le mot «obligatoirement» est supprimé; c) au troisième alinéa, les mots «et l'avis de la section spécialisée» sont supprimés.
FR
COMITE DES RÉGIONS
L'article 263 est modifié comme suit: a) le premier alinéa est supprimé; b) le troisième alinéa, devenu deuxième alinéa, est remplacé par le texte suivant:
c) au quatrième alinéa, devenu troisième alinéa, dans la première phrase, les mots «sur proposition des États membres respectifs» sont supprimés et le chiffre «quatre» est remplacé par «cinq»; dans la quatrième phrase, les mots «au premier alinéa» sont remplacés par «à l'article 256bis, paragraphe 3,».
À l'article 264, au premier alinéa, les mots «deux ans» sont remplacés par «deux ans et demi» et au troisième alinéa, les mots «du Parlement européen,» sont insérés avant «du Conseil».
L'article 265 est modifié comme suit: a) une mention du Parlement européen est insérée avant la mention du Conseil au premier, deuxième, troisième et dernier alinéas; b) au premier alinéa, le mot «deux» est supprimé; c) le quatrième alinéa est supprimé;
BANQUE EUROPÉENNE D'INVESTISSEMENT
À l'article 266, troisième alinéa, les mots «à la demande de la Commission» sont remplacés par «sur proposition de la Commission», les mots «conformément à une procédure législative spéciale» sont insérés après «l'unanimité» et les mots «articles 4, 11 et 12 et l'article 18, paragraphe 5, des» sont supprimés.
À l'article 267, point b), le mot «appelées» est remplacé par «induites» et le mot «progressif» est remplacé par «ou le fonctionnement».
DISPOSITIONS FINANCIÈRES
L'article 268 est modifié comme suit: a) au premier alinéa, les mots «..., y compris celles qui se rapportent au Fonds social européen, ...» sont supprimés et les trois alinéas deviennent un paragraphe 1;
FR
C 306/121 b) le deuxième alinéa est remplacé par le texte suivant:
«Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 272.» c) les nouveaux paragraphes 2 à 6 suivants sont ajoutés:
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec le règlement visé à l'article 279.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridiquement contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec le règlement visé à l'article 279, sauf exceptions prévues par celui-ci.
En vue d'assurer la discipline budgétaire, l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article 270bis.
Le budget est exécuté conformément au principe de la bonne gestion financière.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
L'Union et les États membres, conformément à l'article 280, combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union.»
RESSOURCES PROPRES DE L'UNION
Un chapitre 1 intitulé «LES RESSOURCES PROPRES DE L'UNION» est inséré, avant l'article 269.
L'article 269 est modifié comme suit: a) le nouveau premier alinéa suivant est inséré:
«L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.» b) le dernier alinéa est remplacé par les deux alinéas suivants:
«Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.»
L'article 270 est abrogé.
Le nouveau chapitre 2 et le nouvel article 270bis suivants sont insérés:
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil, statuant conformément à une procédure législative spéciale, adopte un règlement fixant le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
Lorsque le règlement du Conseil fixant un nouveau cadre financier n'a pas été adopté à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celui-ci sont prorogés jusqu'à l'adoption de cet acte.
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter cette adoption.»
FR
BUDGET ANNUEL DE L'UNION
Un chapitre 3 intitulé «LE BUDGET ANNUEL DE L'UNION» est inséré, après l'article 270bis.
Un article 270ter est inséré, avec le libellé du paragraphe 1 de l'article 272.
L'article 271 devient le nouvel article 273bis; il est modifié comme indiqué ciaprès au point 267).
À l'article 272 le paragraphe 1 devient l'article 270ter et les paragraphes 2 à 10 de l'article 272 sont remplacés par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ciaprès.
Chaque institution, à l'exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant. La
Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1er octobre de l'année qui précède celle de l'exécution du budget.
Il informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
FR
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
FR
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement adopté.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des traités et des actes adoptés en vertu de ceux-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.»
L'article 273 est modifié comme suit: a) au premier alinéa, le mot «voté» est remplacé par «définitivement adopté», les mots «ou par autre division» sont supprimés et le membre de phrase final «... dans la limite du douzième des crédits ouverts au budget de l'exercice précédent, sans que cette mesure puisse avoir pour effet de mettre à la disposition de la Commission des crédits supérieurs au douzième de ceux prévus dans le projet de budget en préparation.» est remplacé par «... dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pouvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.»; b) au deuxième alinéa, les mots «, sur proposition de la Commission,» sont insérés après «le Conseil» et le membre de phrase et la phrase suivants sont ajoutés à la fin: «..., conformément au règlement pris en exécution de l'article 279.
Il transmet immédiatement sa décision au Parlement européen.»; c) le troisième alinéa est supprimé; d) le dernier alinéa est remplacé par le texte suivant:
«La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 269.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.».
Un article 273bis est inséré, avec le libellé de l'article 271; il est modifié comme suit: a) le premier alinéa est supprimé; b) au troisième alinéa, devenu deuxième alinéa, les mots «, pour autant que de besoin,» sont supprimés; c) au dernier alinéa, le mots «du Conseil, de la Commission et de la Cour de justice» sont remplacés par «du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne».
FR
EXÉCUTION DU BUDGET ET LA DÉCHARGE
Un chapitre 4 intitulé «L'EXÉCUTION DU BUDGET ET LA DÉCHARGE» est inséré, avant l'article 274, lequel est modifié comme suit: a) au premier alinéa, le membre de phrase du début «La Commission exécute le budget» est remplacé par «La Commission exécute le budget en coopération avec les États membres»; b) le deuxième alinéa est remplacé par le texte suivant:
«Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.».
À l'article 275 la référence respective au Conseil et au Parlement européen est inversée.
Le nouveau second alinéa suivant est ajouté:
«La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 276.»
À l'article 276, paragraphe 1, les mots «les comptes et le bilan financier visés à l'article 275,» sont remplacés par «les comptes, le bilan financier et le rapport d'évaluation visés à l'article 275,».
DISPOSITIONS FINANCIÈRES COMMUNES
Un chapitre 5 intitulé «DISPOSITIONS COMMUNES» est inséré, avant l'article 277.
L'article 277 est remplacé par le texte suivant:
Le cadre financier pluriannuel et le budget annuel sont établis en euros.».
L'article 279 est modifié comme suit: a) le paragraphe 1 est remplacé par le texte suivant:
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation de la Cour des comptes, adoptent par voie de règlements: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget et à la reddition et à la vérification des comptes; b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.»
FR
C 306/127 b) au paragraphe 2, les mots «à l'unanimité» et le mot «avis» sont supprimés.
Les nouveaux articles 279bis et 279ter suivants sont insérés:
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent chapitre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.».
LUTTE CONTRE LA FRAUDE
Un chapitre 6 intitulé «LA LUTTE CONTRE LA FRAUDE» est inséré, avant l'article 280.
L'article 280 est modifié comme suit: a) au paragraphe 1, le membre de phrase suivant est ajouté à la fin: «..., ainsi que dans les institutions, organes et organismes de l'Union.»; b) au paragraphe 4, les mots «ainsi que dans les institutions, organes et organismes de l'Union» sont insérés après «... dans les États membres» et la dernière phrase est supprimée.
COOPÉRATIONS RENFORCÉES
Un titre III intitulé «COOPÉRATIONS RENFORCÉES» est inséré, après l'article 280.
Les articles 280 A à 280 I suivants sont insérés, qui, avec l'article 10 du traité sur l'Union européenne, remplacent les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité sur l'Union européenne et les articles 11 et 11 A du traité instituant la Communauté européenne:
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
FR
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision d'autorisation.
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission et, le cas échéant, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par les traités, à l'exception des domaines de compétence exclusive et de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politique étrangère et de sécurité commune est adressée au Conseil.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
FR
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 205, paragraphe 3.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article 280 D, paragraphe 1, notifie son intention au Conseil et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 280 E. Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politique étrangère et de sécurité commune notifie son intention au Conseil, au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 280 E.
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 280 E peut adopter une décision prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des actes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 280 E peut adopter une décision prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.».
DISPOSITIONS GÉNÉRALES ET FINALES
La sixième partie est renuméroté «SEPTIÈME PARTIE».
Les articles 281, 293, 305 et 314 sont abrogés.
L'article 286 est remplacé par l'article 16 B.
À l'article 282, la phrase suivante est ajoutée à la fin: «Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.»
À l'article 283, le premier membre de phrase «Le Conseil, statuant à la majorité qualifiée, arrête, sur proposition de la Commission et après consultation ...» est remplacé par «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation ...» et à la fin, les mots «agents de ces Communautés» sont remplacés par «agents de l'Union».
À l'article 288, le troisième alinéa est remplacé par le texte suivant:
«Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ellemême ou par ses agents dans l'exercice de leurs fonctions.».
À l'article 290, les mots «... par voie de règlements» sont ajoutés à la fin.
À l'article 291, les mots «, de l'Institut monétaire européen» sont supprimés.
FR
L'article 299 est modifié comme suit: a) le paragraphe 1 est supprimé.
Le premier alinéa du paragraphe 2 et les paragraphes 3 à 6 deviennent l'article 311bis; ils sont modifiés comme indiqué au point 293) ciaprès.
Le paragraphe 2 reste sans numéro; b) au début du premier alinéa, le mot «Toutefois» est supprimé et les mots «des départements français d'outre-mer» sont remplacés par «de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin,»; à la fin de l'alinéa, la phrase suivante est ajoutée: «Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.»; c) au début du deuxième alinéa, les mots «Le Conseil, en arrêtant les mesures visées au deuxième alinéa, tient compte des domaines tels que ...» sont remplacés par «Les mesures visées au premier alinéa portent notamment sur ...»; d) au début du troisième alinéa, le renvoi au deuxième alinéa est remplacé par un renvoi au premier alinéa.
Les articles 300 et 301 sont remplacés, respectivement, par les articles 188 N et 188 K et les articles 302 à 304 sont remplacés par l'article 188 P.
L'article 308 est remplacé par le texte suivant:
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies par les traités, pour atteindre l'un des objectifs visés par les traités, sans que ceux-ci n'aient prévus les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après approbation du Parlement européen, adopte les dispositions appropriées.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
La Commission, dans le cadre de la procédure de contrôle du principe de subsidiarité visée à l'article 3ter, paragraphe 3, du traité sur l'Union européenne, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article.
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où les traités excluent une telle harmonisation.
Le présent article ne peut servir de fondement pour atteindre un objectif relevant de la politique étrangère et de sécurité commune et tout acte adopté conformément au présent article respecte les limites fixées par l'article 25ter, second alinéa, du traité sur l'Union européenne.».
FR
Le nouvel article 308bis suivant est inséré:
L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 269, troisième et quatrième alinéas,
— article 270bis, paragraphe 2, premier alinéa
L'article 309 est remplacé par le texte suivant:
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 205, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 205, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.».
FR
L'article 311 est abrogé.
Un article 311bis est inséré avec le libellé du paragraphe 2, premier alinéa, et des paragraphes 3 à 6 de l'article 299; ce texte est modifié comme suit: a) les paragraphe 2, premier alinéa, et 3 à 6 sont renumérotés 1 à 5 et la nouvelle phrase introductive suivante est insérée au début de l'article:
«Outre les dispositions de l'article 49 C du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:» b) au premier alinéa du paragraphe 2, renuméroté paragraphe 1, les mots «... aux départements français d'outre-mer, ...» sont remplacés par «... à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, à Saint-Barthélemy, à Saint-Martin,...» et les mots «..., conformément à l'article 299» sont ajoutés à la fin; c) au paragraphe 3, renuméroté 2, les mots «du présent traité» sont supprimés et les mots «de ce traité» à la fin sont supprimés; d) au paragraphe 6, renuméroté 5, la phrase introductive «Par dérogation aux paragraphes précédents:» est remplacée par «Par dérogation à l'article 49 C du traité sur l'Union européenne et aux paragraphes 1 à 4 du présent article:»; e) le nouveau paragraphe suivant est ajouté à la fin de l'article:
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 1 et 2.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.»
L'intitulé «DISPOSITIONS FINALES» avant l'article 313 est supprimé.
Un article 313bis est inséré:
Les dispositions de l'article 53 du traité sur l'Union européenne sont applicables au présent traité.»
FR
Le présent traité est conclu pour une durée illimitée.
Le protocole no 1 annexé au présent traité contient les modifications aux protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique.
Le protocole no 2 annexé au présent traité contient les modifications au traité instituant la Communauté européenne de l'énergie atomique.
Les articles, les sections, les chapitres, les titres et les parties du traité sur l'Union européenne et du traité instituant la Communauté européenne, tels que modifiés par le présent traité, sont renumérotés, conformément aux tableaux de correspondance figurant à l'annexe du présent traité qui fait partie intégrante de celui-ci.
Les références croisées aux articles, sections, chapitres, titres et parties dans le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, de même qu'entre eux, sont adaptées conformément au paragraphe 1 et les références aux paragraphes ou alinéas desdits articles tels que renumérotés ou réordonnés par certaines dispositions du présent traité sont adaptées conformément auxdites dispositions.
Les références aux articles, aux sections, aux chapitres, aux titres et aux parties du traité sur l'Union européenne et du traité instituant la Communauté européenne contenues dans les autres traités et actes de droit primaire qui fondent l'Union sont adaptées conformément au paragraphe 1.
Les références aux considérants du traité sur l'Union européenne ou aux paragraphes ou alinéas des articles du traité sur l'Union européenne et du traité instituant la Communauté européenne tels que renumérotés ou réordonnés par le présent traité sont adaptées conformément à ce dernier.
Ces adaptations concernent également, le cas échéant, les cas où la disposition en question est abrogée.
Les références aux considérants, articles, sections, chapitres, titres et parties du traité sur l'Union européenne et du traité instituant la Communauté européenne, tels que modifiés par le présent traité, contenues dans d'autres instruments ou actes s'entendent comme des références aux considérants, articles, sections, chapitres, titres et parties desdits traités tels que renumérotés conformément au paragraphe 1 et, respectivement, aux paragraphes ou alinéas desdits articles, tels que renumérotés ou réordonnés par certaines dispositions du présent traité.
FR
Le présent traité est ratifié par les Hautes Parties Contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification sont déposés auprès du gouvernement de la République italienne.
Le présent traité entre en vigueur le 1er janvier 2009, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procède le dernier à cette formalité.
Le présent traité, dénommé traité de Lisbonne, rédigé en un exemplaire unique, en langues allemande, anglaise, bulgare, danoise, espagnole, estonienne, finnoise, française, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leur signature au bas du présent traité.
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
A. PROTOCOLES À ANNEXER AU TRAITÉ SUR L'UNION EUROPÉENNE, AU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE ET, LE CAS ÉCHÉANT, AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
FR
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union;
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 3ter du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 3ter du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
FR
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Le Parlement européen, le Conseil et la Commission, ainsi que, le cas échéant, le groupe d'États membres, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, tiennent compte des avis motivés adressés par les parlements nationaux ou par une chambre de l'un de ces parlements.
FR
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
Dans le cas où les avis motivés sur le non-respect par un projet d'acte législatif du principe de subsidiarité représentent au moins un tiers de l'ensemble des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, le projet doit être réexaminé.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 61 I du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
En outre, dans le cadre de la procédure législative ordinaire, dans le cas où les avis motivés sur le non-respect par une proposition d'acte législatif du principe de subsidiarité représentent au moins une majorité simple des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, la proposition doit être réexaminée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 230 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celui-ci conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celui-ci.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 3ter du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro;
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Commission participe aux réunions.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 28 A DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 28 A, paragraphe 6, et l'article 28 E du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 28 B du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
FR
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La coopération structurée permanente visée à l'article 28 A, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 28 B, du traité sur l'Union européenne en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union;
FR
C 306/155 b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interoperabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»; e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 28 E du traité sur l'Union européenne.
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
FR
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 européenne.
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 2 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 308 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
FR
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'application de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La Charte n'étend pas la faculté de la Cour de justice de l'Union européenne, ou de toute juridiction de la Pologne ou du Royaume-Uni, d'estimer que les lois, règlements ou dispositions, pratiques ou action administratives de la Pologne ou du Royaume-Uni sont incompatibles avec les droits, les libertés et les principes fondamentaux qu'elle réaffirme.
En particulier, et pour dissiper tout doute, rien dans le titre IV de la Charte ne crée des droits justiciables applicables à la Pologne ou au Royaume-Uni, sauf dans la mesure où la Pologne ou le Royaume-Uni a prévu de tels droits dans sa législation nationale.
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2 A, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 16 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
FR
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ci-après dénommée «la décision»);
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 9 B, paragraphe 4, du traité sur l'Union européenne.
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 9 A, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 9 C, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2014.
Entre le 1er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 201bis, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Grèce Espagne France Italie Chypre Lettonie Lituanie
FR
Suède
Royaume-Uni
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article.
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 9 C, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
FR
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 207, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 258 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Suède
Jusqu'à l'entrée en vigueur de la décision visée à l'article 263 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Estonie Irlande Grèce Espagne France
Belgique Bulgarie République tchèque Danemark Allemagne
FR
Suède
RoyaumeUni
Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur dudit traité: les attributions de la Commission en vertu de l'article 226 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
FR
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
PROTOCOLES À ANNEXER AU TRAITÉ DE LISBONNE
MODIFIANT LES PROTOCOLES ANNEXÉS AU TRAITÉ SUR L'UNION EUROPÉENNE, AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET/OU AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de modifier les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique, afin des les adapter aux nouvelles règles fixées par le traité de Lisbonne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité de Lisbonne:
Article premier
Les protocoles en vigueur à la date d'entrée en vigueur du présent traité et qui sont annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique sont modifiés conformément aux dispositions du présent article.
MODIFICATIONS HORIZONTALES
Les modifications horizontales prévues à l'article 2, point 2), du traité de Lisbonne sont applicables aux protocoles visés au présent article, à l'exception des points d), e) et j).
Dans les protocoles visés au point 1 du présent article: a) le dernier alinéa de leur préambule qui mentionne le ou les traités auxquels le protocole en question est annexé est remplacé par «SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne».
Le présent alinéa ne s'applique ni au protocole sur la cohésion économique et sociale, ni au protocole sur le système de radiodiffusion publique dans les États membres.
Le protocole sur le statut de la Cour de justice de l'Union européenne, le protocole sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne, le protocole sur l'article 40.3.3 de la Constitution de l'Irlande et le protocole sur les privilèges et immunités de l'Union européenne sont également annexés au traité instituant la Communauté européenne de l'énergie atomique; b) les mots «des Communautés» sont remplacés par «de l'Union» et les mots «les Communautés» sont remplacés par «l'Union», les phrases pertinentes étant, le cas échéant, grammaticalement adaptées en conséquence.
FR
Dans les protocoles suivants, les mots «du traité» et «le traité» sont remplacés, respectivement, par «des traités» et «les traités» et la référence au traité sur l'Union européenne et/ou au traité instituant la Communauté européenne est remplacée par une référence aux traités: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 1 (y compris la référence au traité UE et au traité CE); b) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 12.1, premier alinéa;
— article 34.1, deuxième tiret;
— article 35.1; c) protocole sur la procédure concernant les déficits excessifs:
— article 3, deuxième phrase; d) protocole sur certaines dispositions relatives au Danemark:
— point 2, renuméroté 1, deuxième phrase; e) protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne:
— sixième considérant devenu cinquième considérant;
— article 1; f) protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne:
— sixième considérant devenu septième considérant; g) protocole sur l'acquisition de biens immobiliers au Danemark:
— disposition unique; h) protocole sur le système de radiodiffusion publique dans les États membres:
— disposition unique; i) protocole relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier:
FR
Dans les protocoles et annexes suivants, les mots «du traité» sont remplacés par un renvoi au traité sur le fonctionnement de l'Union européenne: a) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 34.1, mots introductifs;
— article 41.1, renuméroté 40.1, premier alinéa;
— article 42, renuméroté 41;
— article 14.1 (première mention du traité);
— article 43.1, renuméroté 42.1;
— article 45.1, renuméroté 44.1;
— article 16, premier alinéa;
— article 47.3, renuméroté 46.3.
b) protocole sur la procédure concernant les déficits excessifs:
— article 1, phrase introductive; c) protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne:
— article 1, première phrase; d) protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord:
— point 11, renuméroté 10; e) protocole sur la cohésion économique et sociale:
— quinzième considérant, devenu onzième; f) annexe sI et II:
— intitulé des deux annexes.
FR
Dans les protocoles suivants, les mots «du traité» sont remplacés par «dudit traité»: a) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 43.2, renuméroté 42.2;
— article 43.3, renuméroté 42.3;
— article 44, renuméroté 43, second alinéa; b) protocole sur la procédure concernant les déficits excessifs:
— article 2, phrase introductive; c) protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne:
— article 4, première phrase;
— article 6; d) protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord:
— paragraphe 7, renuméroté 6, second alinéa;
— paragraphe 10, renuméroté 9, point c).
Dans les protocoles suivants, les mots «, statuant à la majorité simple,» sont insérés après «le Conseil»: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 13, deuxième alinéa; b) protocole sur les privilèges et immunités des Communautés européennes:
— article 7, renuméroté 6, premier alinéa, première phrase.
Dans les protocoles suivants, les mots «Cour de justice des Communautés européennes», «Cour de justice» ou «Cour» sont remplacés par «Cour de justice de l'Union européenne»: a) protocole sur le statut de la Cour de justice de l'Union européenne:
— article 3, quatrième alinéa;
FR
C 306/169 b) protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne:
— article 35.1, 35.2, 35.4, 35.5 et 35.6;
— article 36.2; c) protocole sur la fixation des sièges des institutions et de certains organes et services des Communautés européennes, ainsi que d'Europol:
— article unique, point d); d) protocole sur les privilèges et immunités des Communautés européennes:
— article 12, renuméroté 11, point a);
— article 21, renuméroté 20, première mention; e) protocole sur la position du Royaume-Uni et de l'Irlande:
— article 2; f) protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne:
— deuxième considérant, devenu troisième considérant.
MODIFICATIONS SPÉCIFIQUES
PROTOCOLES ABROGÉS
FR
STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
10) Le protocole sur le statut de la Cour de justice de l'Union européenne est modifié comme suit: a) dans le préambule, premier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne. Dans le reste du protocole, les mots «du traité CE» sont remplacés par «du traité sur le fonctionnement de l'Union européenne»; dans tout le protocole, les renvois à des articles du traité CEEA qui sont abrogés par le protocole no 2 annexé au présent traité sont supprimés et la phrase est, le cas échéant, grammaticalement adaptée en conséquence; b) aux articles suivants, le mot «Cour» est remplacé par «Cour de justice»:
— article 44, premier alinéa, première mention;
— article 4, quatrième alinéa:
— article 46, premier alinéa;
— article 6, premier alinéa;
— articles 10, 11, 12 et 14;
— article 13, premier alinéa, première mention;
— article 15, première phrase;
— article 16, premier alinéa;
— article 59, première phrase;
— article 17, premier alinéa;
— article 60, deuxième alinéa;
— article 18, troisième alinéa;
— article 61, premier alinéa;
— article 19, premier alinéa;
— article 20, premier alinéa;
— article 21, premier alinéa;
— article 62ter, premier alinéa, deuxième phrase;
— article 22, premier alinéa;
— article 23, premier alinéa, première phrase
— article 24, premier alinéa;
— articles 25 et 27;
— article 29, premier alinéa;
— article 6, paragraphe 1, deuxième phrase de l'annexe;
— articles 30 à 32, 35, 38, 41 et 43;
— article 39, premier alinéa; article 8, paragraphe 1, première phrase de l'annexe
— article 40, premier alinéa;
FR
C 306/171 c) à l'article 2, les mots «..., en séance publique,» sont remplacés par «..., devant la Cour de justice siégeant en séance publique»; d) à l'article 3, second alinéa, et à l'article 4, quatrième alinéa, la phrase suivante est ajoutée: «Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.»; e) à l'article 6, premier alinéa, la phrase suivante est ajoutée: «Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.»; f) dans l'intitulé du titre II, les mots «de la Cour de justice» sont ajoutés; g) à l'article 13, premier alinéa, première phrase, le mot «proposition» est remplacé par «demande» et les mots «... le Conseil, statuant à l'unanimité, peut prévoir ...» sont remplacés par «... le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir ...»; h) dans l'intitulé du titre III, les mots «devant la Cour de justice» sont ajoutés; i) l'article 23 est modifié comme suit: i) au premier alinéa, première phrase, les mots «à l'article 35, paragraphe 1, du traité UE,» sont supprimés.
À la deuxième phrase, les mots «... ainsi qu'au Conseil ou à la Banque centrale européenne, si l'acte dont la validité ou l'interprétation est contestée émane de ceux-ci, et au Parlement européen et au Conseil, si l'acte dont la validité ou l'interprétation est contestée a été adopté conjointement par ces deux institutions.» sont remplacés par «... ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.»; ii) au deuxième alinéa, les mots «... et, le cas échéant, le Parlement européen, le Conseil et la Banque centrale européenne ont le droit ...» sont remplacés par «... et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit ...»; j) à l'article 24, second alinéa, les mots «, organes ou organismes» sont insérés après «institutions»; k) à l'article 40, le deuxième alinéa est remplacé par le texte suivant:
«Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.»; l)
À l'article 42, les mots «, organes et organismes» sont insérés après «les institutions»; m) à l'article 46, le nouvel alinéa suivant est ajouté: «Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.»; n) l'intitulé du titre IV est remplacé par «TRIBUNAL»; o) à l'article 47, le premier alinéa est remplacé par «L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.»; p) à l'article 51, premier alinéa, point a), troisième tiret, le renvoi à l'article 202, troisième tiret, est remplacé par un renvoi à l'article 249 C, paragraphe 2, et au point b) le renvoi à l'article 11 A est remplacé par un renvoi à l'article 280 F, paragraphe 1.
Au second alinéa, les mots «ou par la Banque centrale européenne» sont supprimés;
FR
17.12.2007 q) l'article 64 est modifié comme suit: i) le nouveau premier alinéa suivant est inséré:
«Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.» ii) au premier alinéa devenu le second alinéa, première phrase, les mots «Jusqu'à l'adoption de règles relatives au régime linguistique applicable à la Cour et au Tribunal dans le présent statut ...» sont remplacés par «Jusqu'à l'adoption de ces règles ...»; la seconde phrase est remplacée par le texte suivant: «Par dérogation aux articles 223 et 224 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.» r) à l'annexe I du protocole, article 3, paragraphe 1, deuxième phrase, les mots «de la fonction publique» sont insérés après «Tribunal»; aux paragraphes 2 et 3, les mots «à la majorité qualifiée» sont supprimés; s)
(ne concerne pas la version française).
11) Le protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne est modifié comme suit: a) dans le préambule, premier considérant, le renvoi à l'article 8 du traité instituant la Communauté européenne est remplacé par un renvoi à l'article 107, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
b) l'intitulé du chapitre I est remplacé par l'intitulé suivant: «LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES» c) l'article 1.1 est scindé en deux alinéas formés par les deux membres de phrase et reste sans numéro.
La BCE et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème»; au début du second alinéa, les mots «ils remplissent ...» sont remplacés par «Le SEBC et la BCE remplissent ...»; d) l'article 1.2 est supprimé; e) à l'article 2, les mots «Conformément à l'article 105, paragraphe 1, du traité» sont remplacés par «Conformément aux articles 105, paragraphe 1, et 245bis, paragraphe 2, du traité sur le fonctionnement de l'Union européenne».
À la fin de la deuxième phrase, les mots «de l'Union européenne» sont ajoutés après «du traité».
À la fin de la troisième phrase, les mots «sur le fonctionnement de l'Union européenne» sont ajoutés après «du traité»; f) à l'article 3.1, deuxième tiret, les mots «à l'article 111 du traité» sont remplacés par «à l'article 188 O dudit traité»; g) à l'article 4, point b), le mot «appropriés» est supprimé; h) au début de l'article 9.1, les mots «en vertu de l'article 107, paragraphe 2, du traité» sont remplacés par «en vertu de l'article 245bis, paragraphe 3, du traité sur le fonctionnement de l'Union européenne»; i) l'article 10 est modifié comme suit: i) à l'article 10.1, les mots «... des États membres dont la monnaie est l'euro.» sont insérés à la fin;
FR
C 306/173 ii) à l'article 10.2, premier tiret, à la fin de la première phrase, les mots «...
États membres qui ont adopté l'euro.» sont remplacés par «...
États membres dont la monnaie est l'euro.»; à la fin du troisième alinéa, les mots «en vertu des articles 10.3, 10.6 et 41.2» sont remplacés par «en vertu des articles 10.3, 40.2 et 40.3»; iii) l'article 10.6 est supprimé; j) à l'article 11.2, premier alinéa, les mots «... sont nommés d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement,» sont remplacés par «... sont nommés par le Conseil européen, statuant à la majorité qualifiée,»; k) à l'article 14.1, les mots à la fin «..., et ce au plus tard à la date de la mise en place du SEBC» sont supprimés; l) à l'article 16, première phrase, les mots «en euros» sont insérés après «les billets de banque»; m) à l'article 18.1, premier tiret, les mots «..., libellés en monnaies communautaires ou non communautaires,» sont remplacés par «... libellés en euros ou d'autres monnaies,»; n) à l'article 25.2, les mots «toute décision du Conseil» sont remplacés par «tout règlement du Conseil»; o) à l'article 28.1, les mots au début «..., qui devient opérationnel dès l'établissement de celle-ci,» sont supprimés; p) à l'article 29.1, l'alinéa introductif est remplacé par le texte suivant: «La clé de répartition pour la souscription au capital de la BCE, fixée pour la première fois en 1998 lors de la mise en place du SEBC, est déterminée en attribuant à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de: ...»; le second alinéa est remplacé par le texte suivant: «Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.»; q) à l'article 32.2, les mots au début «Sous réserve de l'article 32.3,» sont supprimés et à l'article 32.3, les mots «, après le début de la troisième phase,» sont remplacés par «, après l'introduction de l'euro,»; r) à l'article 34.2, les quatre premiers alinéas sont supprimés; s) à l'article 35.6, les mots «des traités et» sont insérés avant les mots «... des présents statuts»; t) l'article 37 est abrogé et les articles qui suivent sont renumérotés en conséquence; u) l'article 41, renuméroté 40, est modifié comme suit: i) au paragraphe 41.1, renuméroté 40.1, les mots «... peuvent être révisés par le Conseil, statuant soit à la majorité qualifiée sur recommandation ...» sont remplacés par «... peuvent être révisés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire soit sur recommandation ...», les mots «à l'unanimité» sont supprimés et la dernière phrase est supprimée; ii) le nouveau paragraphe 40.2 suivant est inséré, et l'actuel paragraphe 41.2 est renuméroté 40.3:
L'article 10.2 peut être modifié par une décision du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.»;
FR
17.12.2007 v) à l'article 42, renuméroté 41, le membre de phrase «..., et aussitôt après la décision quant à la date du début de la troisième phase, ...» est supprimé et les mots «statuant à la majorité qualifiée,» sont supprimés; w) aux articles 43.1, 43.2 et 43.3, renumérotés 42.1, 42.2 et 42.3, le renvoi à l'article 122 est remplacé par un renvoi à l'article 116bis; à l'article 43.3, renuméroté 42.3, le renvoi aux articles 34.2 et 50 est supprimé et à l'article 43.4, renuméroté 42.4, le renvoi à l'article 10.1 est remplacé par un renvoi à l'article 10.2; x) à l'article 44, renuméroté 43, premier alinéa, les mots «les tâches de l'IME» sont remplacés par «les anciennes tâches de l'IME visées à l'article 118bis, paragraphe 2, du traité sur le fonctionnement de l'Union européenne» et les mots à la fin «pendant la troisième phase» sont remplacés par «après l'introduction de l'euro»; au second alinéa, le renvoi à l'article 122 est remplacé par un renvoi à l'article 117bis; y) à l'article 47.3, renuméroté 46.3, les mots «... par rapport aux monnaies, ou à la monnaie unique, des États membres ne faisant pas l'objet d'une dérogation, ...» sont remplacés par «... par rapport à l'euro, ...»; z) les articles 50 et 51 sont abrogés et les articles qui suivent sont renumérotés en conséquence; aa) à l'article 52, renuméroté 49, les mots «conformément à l'article 116bis, paragraphe 3, du traité sur le fonctionnement de l'Union européenne,» sont insérés après les mots «Après la fixation irrévocable des taux de change ...».
(ne concerne pas la version française).
12) Le protocole sur les statuts de la Banque européenne d'investissement est modifié comme suit: a) dans tout le protocole, le renvoi à un article «du traité» est remplacé par un renvoi à un article «du traité sur le fonctionnement de l'Union européenne»; b) dans le préambule, au dernier alinéa, les mots «à ce traité» sont remplacés par «au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne»; c) à l'article premier, le second alinéa est supprimé; d) à l'article 3, la phrase introductive est remplacée par «Conformément à l'article 266 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.» et la liste d'États est supprimée; e) à l'article 4, paragraphe 1, le chiffre du capital de la Banque est remplacé par «164 808 169 000 EUR», les chiffres concernant les États membres suivants sont remplacés comme indiqué ciaprès et le deuxième alinéa est supprimé:
République tchèque
FR
C 306/175 f) l'article 5 est modifié comme suit: i) au paragraphe 2, la nouvelle phrase suivante est ajoutée à la fin: «Les versements en numéraire ont lieu exclusivement en euros.»; ii) au paragraphe 3, premier alinéa, les mots «... à l'égard de ses bailleurs de fonds.» sont supprimés et au second alinéa, les mots «..., dans les monnaies dont la Banque a besoin pour faire face à ces obligations.» sont supprimés; g) les articles 6 et 7 sont abrogés et les articles qui suivent sont renumérotés en conséquence; h) l'article 9, renuméroté 7, est modifié comme suit: i) au paragraphe 2, les mots «..., notamment en ce qui concerne les objectifs dont il y aura lieu de s'inspirer au fur et à mesure que progresse la réalisation du marché commun» sont remplacés par «... conformément aux objectifs de l'Union»; ii) au paragraphe 3, le texte du point b) est remplacé par «b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opération de financement dans le cadre de la mission de la Banque;», le texte du point d) est remplacé par «d) décide de l'octroi des financements pour des opération d'investissement à réaliser en tout en partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1;» et au point g), le mot «autres» est inséré avant «pouvoirs» et les mots «... prévus par les articles 4, 7, 14, 17, 26 et 27» sont remplacés par «... conférés par les présents statuts»; i) l'article 10, renuméroté 8, est modifié comme suit: i) la troisième phrase est supprimée; ii) les deux nouveaux alinéas suivants sont insérés:
«La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.» j) l'article 11, renuméroté 9, est modifié comme suit: i) le paragraphe 1, premier alinéa, est remplacé par le texte suivant:
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.» ii) au paragraphe 2, le sixième alinéa est remplacé par le texte suivant:
«Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.»
FR
17.12.2007 iii) au paragraphe 5, seconde phrase, les mots «à l'unanimité» sont supprimés; k) l'article 13, renuméroté 11, est modifié comme suit: i) au paragraphe 3, second alinéa, les mots «... l'octroi de crédits» sont remplacés par «... l'octroi de financements, notamment sous forme de crédits»; ii) au paragraphe 4, les mots «... sur les projets de prêts et de garanties et sur les projets d'emprunts» sont remplacés par «... sur les projets de conclusions d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties»; iii) au paragraphe 7, première phrase, les mots «fonctionnaires et employés» sont remplacés par «membres du personnel».
À la fin, la phrase suivante est ajoutée: «Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.»; l) l'article 14, renuméroté 12, est modifié comme suit: i) au paragraphe 1, le mot «trois» est remplacé par «six» et les mots «... vérifie chaque année la régularité des opérations et des livres de la Banque» sont remplacés par «... vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque»; ii) le paragraphe 2 est remplacé par les trois nouveaux paragraphes suivants:
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.» m) à l'article 15, renuméroté 13, les mots «banque d'émission» sont remplacés par «banque centrale nationale»; n) l'article 18, renuméroté 16, est modifié comme suit: i) au paragraphe 1, premier alinéa, les mots «... accorde des crédits,» sont remplacés par «... accorde des financements, notamment sous forme de crédits et de garanties,», les mots «projets d'investissement» sont remplacés par «investissements» et le mot «européens» est supprimé; au second alinéa, les mots «..., dérogation accordée à l'unanimité par le conseil des gouverneurs,» sont remplacés par «..., décision à la majorité qualifiée du conseil des gouverneurs,», les mots «crédits pour des projets d'investissement» sont remplacés par «financements pour des investissements» et le mot «européens» est supprimé;
FR
C 306/177 ii) au paragraphe 3, les mots «le projet» sont remplacés par «l'investissement» et le membre de phrase suivant est ajouté à la fin: «, soit à la solidité financière du débiteur» et le nouveau second alinéa suivant est ajouté:
«En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 267 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.»; iii) le paragraphe 5 est remplacé par le texte suivant:
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.» o) à l'article 19, renuméroté 17, paragraphe 1, les mots «... commissions de garantie» sont remplacés par «... commissions et autres charges» et les mots «et ses risques» sont insérés après «couvrir ses frais»; au paragraphe 2, les mots «du projet» sont remplacés par «de l'investissement».
p) l'article 20, renuméroté 18, est modifié comme suit: i) dans la phrase introductive, les mots «de prêts et de garanties» sont remplacés par «de financement»; ii) au paragraphe 1, point a), les mots «de projets» et «le projet» sont remplacés, respectivement, par «d'investissements» et «l'investissement», les mots «, dans le cas d'autre investissements» sont insérés après «... du secteur de la production, ou» et les mots à la fin «, dans le cas d'autres projets» sont remplacés par «et»; au point b), les mots «du projet» sont remplacé par «de l'investissement»; iii) au paragraphe 2, le nouveau second alinéa suivant est ajouté:
«Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 267 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.»; iv) au paragraphe 6, le mot «projet» et les mots «ce projet» sont remplacés, respectivement, par «investissement» et «cet investissement»;
FR
17.12.2007 v) le nouveau paragraphe 7 suivant est ajouté:
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect des présents statuts.» q) l'article 21, renuméroté 19, est modifié comme suit: i) le paragraphe 1 est remplacé par le texte suivant:
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.»; ii) au paragraphe 2, les mots «le projet» sont remplacés par «l'investissement»; iii) aux paragraphes 3 et 4, première phrase, les mots «demandes de prêt ou de garantie» sont remplacés par «opérations de financement»; iv) au paragraphe 4, dans la première phrase, le renvoi à l'article 20 est remplacé par un renvoi aux articles 18 et 20 renumérotés 16 et 18; dans la deuxième phrase, les mots «de l'octroi du prêt ou de la garantie» sont remplacés par «du financement» et les mots «le projet de contrat» sont remplacés par «la proposition correspondante»; dans la dernière phrase, les mots «prêt ou de la garantie» sont remplacés par «financement»; v) aux paragraphes 5, 6 et 7, les mots «prêt ou la garantie» sont remplacés par «financement»; vi) le nouveau paragraphe 8 suivant est ajouté:
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.»; r) à l'article 22, renuméroté 20, au paragraphe 1, le mot «internationaux» est supprimé et le paragraphe 2 est remplacé par le texte suivant:
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales s'appliquant à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 116bis, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.»; s) à l'article 23, renuméroté 21, paragraphe 1, point b), les mots «... émis soit par elle-même, soit par ses emprunteurs» sont supprimés et au paragraphe 3, les mots «banque d'émission» sont remplacés par «banques centrales nationales»; t) à l'article 25, renuméroté 23, les mots «dont la monnaie n'est pas l'euro» sont insérés après les mots «États membres» au paragraphe 1, première phrase, et au paragraphe 2; au paragraphe 1, première phrase, les mots «dans la monnaie d'un autre État membre» sont supprimés, au paragraphe 3, les mots «en or ou en devises convertibles» sont supprimés et au paragraphe 4, le mot «projets» est remplacé par «investissements»; u) à l'article 26, renuméroté 24, les mots «ou ses prêts spéciaux» sont supprimés;
FR
C 306/179 v) à l'article 27, renuméroté 25, paragraphe 2, la phrase suivante est ajoutée à la fin: «Il veille à la sauvegarde des droits des membres du personnel.»; w) à l'article 29, renuméroté 27, premier alinéa, les mots «de l'Union européenne» sont ajoutés à la fin, ainsi que la phrase suivante: «La Banque peut, dans un contrat, prévoir une procédure d'arbitrage»; au deuxième alinéa, les mots «ou prévoir une procédure d'arbitrage» sont supprimés; x) l'article 30, renuméroté 28, est remplacé par le texte suivant:
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs adopte les statuts des organismes visés au paragraphe 1 à l'unanimité.
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque a compétence pour participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à leur personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice de l'Union européenne a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 230 du traité sur le fonctionnement de l'Union européenne.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.»
PROTOCOLE SUR LA FIXATION DES SIÈGES
13) Le protocole sur la fixation des sièges des institutions et de certains organismes et services des Communautés européennes, ainsi que d'Europol est modifié comme suit: a) dans le titre du protocole et son préambule, le mot «organes» est inséré avant «organismes»; dans le titre du protocole les mots «ainsi que d'Europol» sont supprimés; b) dans le préambule, dans le premier visa, la référence au traité instituant la Communauté européenne est remplacée par une référence au traité sur le fonctionnement de l'Union européenne et la référence à l'article 77 du traité instituant la Communauté européenne du charbon et de l'acier est supprimée; le second visa est supprimé;
FR
17.12.2007 c) au point d), la référence au Tribunal de première instance est supprimée et le verbe est adapté en conséquence; d) au point i), la référence à l'Institut monétaire européen est supprimée, et le verbe est adapté en conséquence;
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION
14) Le protocole sur les privilèges et immunités des Communautés européennes est modifié comme suit: a) dans le préambule, premier considérant, le renvoi à l'article 28 du traité instituant un Conseil unique et une Commission unique des Communautés européennes est remplacé par un renvoi à l'article 291 du traité sur le fonctionnement de l'Union européenne et à l'article 191 du traité instituant la Communauté européenne de l'énergie atomique, abrégé CEEA et les mots «ces Communautés et la Banque européenne d'investissement» sont remplacés par «l'Union européenne et la CEEA»; b) l'article 5 est abrogé et les articles qui suivent sont renumérotés en conséquence; c) à l'article 7, renuméroté 6, le paragraphe 2 est supprimé et le paragraphe 1 devient sans numéro.
d) à l'article 13, renuméroté 12, le membre de phrase au début «Dans les conditions et suivant la procédure fixée par le Conseil statuant sur proposition de la Commission, ...» est remplacé par «Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées,»; e) à l'article 15, renuméroté 14, le membre de phrase au début «Le Conseil, statuant à l'unanimité sur proposition de la Commission, fixe ...» est remplacé par «Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent ...»; f) à l'article 16, renuméroté 15, le membre de phrase au début «Le Conseil, statuant sur proposition de la Commission ...» est remplacé par «Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire ...»; g) à l'article 21, renuméroté 20, après «aux avocats généraux,» les mots «au greffier» sont remplacés par les mots «aux greffiers» et les mots «..., ainsi qu'aux membres et au greffier du Tribunal de première instance, ...» sont supprimés; h) à l'article 23, renuméroté 22, le dernier alinéa est supprimé; i) la formule finale «EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent protocole», la date et la liste des signataires sont supprimées.
PROTOCOLE SUR LES CRITÈRES DE CONVERGENCE
15) Le protocole sur les critères de convergence visés à l'article 121 du traité instituant la Communauté européenne est modifié comme suit: a) dans le titre du protocole, les mots «visés à l'article 121 du traité instituant la Communauté européenne» sont supprimés; b) au premier considérant, les mots «... les décisions qu'elle prendra lors du passage à la troisième phase de l'Union économique et monétaire ...» sont remplacés par «... les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation ...»; c) à l'article 3, seconde phrase, les mots «... par rapport à la monnaie d'un autre État membre pendant la même période.» sont remplacés par «... par rapport à l'euro pendant la même période.»;
FR
C 306/181 d) à l'article 6, les mots «de l'IME ou» sont supprimés; e)
(ne concerne pas la version française).
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI
16) Le protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord est modifié comme suit: a) dans tout le protocole, les mots «... de passer à la troisième phase» ou «... de passer à la troisième phase de l'Union économique et monétaire ...» sont remplacés par «... d'adopter l'euro ...»; les mots «... passe à la troisième phase ...» sont remplacés par «... adopte l'euro ...»; les mots «... pendant la troisième phase ...» sont remplacés par «... après l'introduction de l'euro ...»; b) dans le préambule, le nouveau deuxième considérant suivant est inséré:
«VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,»; c) au paragraphe 1, les premier et troisième alinéas sont supprimés; d) le texte du paragraphe 2 est remplacé par le texte suivant:
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.»; e) le paragraphe 3 est supprimé et les paragraphes qui suivent sont renumérotés en conséquence; f) le paragraphe 5, renuméroté 4, est modifié comme suit: i) à la première phrase, l'énumération d'articles est remplacée par «L'article 245bis, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 245bis, paragraphe 5, l'article 97ter, deuxième alinéa, l'article 104, paragraphes 1, 9 et 11, l'article 105, paragraphes 1 à 5, l'article 106, les articles 108, 109, 110 et 111bis, l'article 115 C, l'article 117bis, paragraphe 3, les articles 188 O et 245ter du traité sur le fonctionnement de l'Union européenne ...»; ii) la nouvelle deuxième phrase suivante est insérée: «De même, l'article 99, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.»; g) au paragraphe 6, renuméroté 5, le nouveau premier alinéa suivant est inséré: «Le Royaume-Uni s'efforce d'éviter un déficit public excessif.» et au début de l'alinéa qui suit, les mots «L'article 116, paragraphe 4, et» sont supprimés; h) le premier alinéa du paragraphe 7, renuméroté 6, est remplacé par le texte suivant: «6.
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 116bis, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 116bis, paragraphe 4, deuxième alinéa, dudit traité s'applique.».
Au second alinéa, les mots «et à l'article 123, paragraphe 1,» sont supprimés; i) au paragraphe 9, renuméroté 8, point a), les mots «passer à cette phase» sont remplacés par «adopter l'euro»;
FR
17.12.2007 j) au paragraphe 10, renuméroté 9, le texte de l'alinéa introductif est remplacé par le texte suivant: «Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: ...».
Au point a), le renvoi à l'article 122, paragraphe 2, est remplacé par un renvoi à l'article 117bis, paragraphes 1 et 2; k) au paragraphe 11, renuméroté 10, les mots «et à l'article 116, paragraphe 3,» sont supprimés et les mots à la fin «... ne passe pas à la troisième phase.» sont remplacés par «... n'adopte pas l'euro.».
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
17) Le protocole sur certaines dispositions relatives au Danemark est modifié comme suit: a) dans le préambule, le premier considérant est supprimé, au deuxième considérant, devenu premier considérant, les mots «... ce pays ne s'engage dans la troisième phase de l'Union économique et monétaire,» sont remplacés par «... cet État ne renonce à sa dérogation,» et le deuxième nouveau considérant suivant est inséré: «VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,»; b) les points 1 et 3 sont supprimés et les autres points sont renumérotés en conséquence; c) au point 2, renuméroté 1, la première phrase est remplacée par «Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.»; d) au point 4, renuméroté 2, le renvoi à l'article 122, paragraphe 2, est remplacé par un renvoi à l'article 117bis du traité sur le fonctionnement de l'Union européenne.
18) Le protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne est modifié comme suit: a) dans le titre du protocole, les mots «intégrant l'acquis de Schengen dans ...» sont remplacés par «sur l'acquis de Schengen intégré dans ...»; b) le préambule est modifié comme suit: i) au premier considérant, le dernier membre de phrase «..., visent à renforcer l'intégration européenne et, en particulier, à permettre à l'Union européenne de devenir plus rapidement un espace de liberté, de sécurité et de justice;» est remplacé par «..., ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;»; ii) le deuxième considérant est remplacé par le texte suivant:
«SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;»; iii) le troisième considérant est supprimé; iv) au cinquième considérant, devenu quatrième, les mots «... ne sont pas parties aux accords précités, qu'ils n'ont pas signés ...» sont remplacés par «... ne participent pas à toutes les dispositions de l'acquis de Schengen ...» et, à la fin, les mots «... de les accepter en tout ou en partie;» sont remplacés par «... d'accepter d'autres dispositions de cet acquis en tout ou en partie;»;
FR
C 306/183 v) au sixième considérant, devenu cinquième, les mots, à la fin, «... et qu'il convient de ne recourir à ces dispositions qu'en dernier ressort» sont supprimés; vi) au septième considérant devenu sixième, les mots, à la fin, «... ces deux États ayant confirmé leur intention de souscrire aux dispositions susmentionnées, sur la base de l'accord signé à Luxembourg le 19 décembre 1996» sont remplacés par «... ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;»; c) à l'article 1, la première phrase est remplacée par le texte suivant:
«Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.» d) l'article 2 est remplacé par le texte suivant:
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.»; e) l'article 3 est remplacé par le texte suivant:
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en œuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.»; f) à l'article 4, premier alinéa, les mots «..., qui n'ont pas souscrit à l'acquis de Schengen,» sont supprimés; g) l'article 5 est remplacé par le texte suivant:
Les propositions et initiatives fondées sur l'acquis de Schengen sont soumises aux dispositions pertinentes des traités.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 280 D du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Si l'Irlande ou le Royaume-Uni est réputé, en vertu d'une décision au titre de l'article 4, avoir procédé à une notification, l'un ou l'autre peut cependant notifier par écrit au Conseil, dans un délai de trois mois, qu'il ne
FR
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Pour l'État membre ayant procédé à la notification visée au paragraphe 2, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de la mesure proposée, dans la mesure jugée nécessaire par le Conseil et dans les conditions qui seront fixées dans une décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Si, à l'issue de la période de quatre mois, le Conseil n'a pas adopté de décision, un État membre peut, sans attendre, demander que le Conseil européen soit saisi de la question.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, à l'issue de la procédure prévue aux paragraphes 3 ou 4, le Conseil ou, le cas échéant, le Conseil européen n'a pas adopté de décision, il est mis fin à la suspension de la procédure d'adoption de la mesure fondée sur l'acquis de Schengen.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.» h) à l'article 6, premier alinéa, première phrase, à la fin, les mots «sur la base de l'accord signé à Luxembourg le 19 décembre 1996» sont supprimés; i) l'article 7 est abrogé et l'article 8 est renuméroté «7».
j) l'annexe est abrogée.
PROTOCOLE SUR L'APPLICATION DE L'ARTICLE 22bis AU ROYAUME-UNI ET À L'IRLANDE
19) Le protocole sur l'application de certains aspects de l'article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l'Irlande est modifié comme suit: a) dans le titre du protocole, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; b) à l'article 1, premier alinéa, point a), les mots «d'États parties contractantes à l'accord sur l'Espace économique européen» sont remplacés par «d'États membres»; c) à l'article 1, premier et second alinéas, à l'article 2 et à l'article 3, second alinéa, le renvoi à l'article 14 est remplacé par un renvoi aux articles 22bis et 62 du traité sur le fonctionnement de l'Union européenne.
FR
PROTOCOLE SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
20) Le protocole sur la position du Royaume-Uni et de l'Irlande est modifié comme suit: a) dans le titre du protocole, les mots «à l'égard de l'espace de liberté, de sécurité et de justice» sont ajoutés à la fin; b) dans le deuxième considérant du préambule, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; c) à l'article 1, première phrase, les mots «... relevant du titre IV du traité instituant la Communauté européenne» sont remplacés par «... relevant de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne;» la deuxième phrase est supprimée et l'alinéa suivant est ajouté:
«Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; d) à l'article 2, première phrase, les mots «... dispositions du titre IV du traité instituant la Communauté européenne» sont remplacés par «... dispositions de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; à la troisième phrase, les mots «... l'acquis communautaire et» sont remplacés par «ni l'acquis communautaire, ni celui de l'Union et»; e) l'article 3, paragraphe 1, est modifié comme suit: i) au premier alinéa, première phrase, les mots «... en application du titre IV du traité instituant la Communauté européenne» sont remplacés par «... en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne» et la seconde phrase est supprimée; ii) les nouveaux alinéas suivants sont ajoutés après le deuxième alinéa:
«Les mesures adoptées en application de l'article 61 C du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre IV, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; f) aux articles 4, 5 et 6, les mots «... du titre IV du traité instituant la Communauté européenne» sont remplacés par «... de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; g) à l'article 4, seconde phrase, le renvoi à l'article 11, paragraphe 3, est remplacé par un renvoi à l'article 280 F, paragraphe 1, du traité sur le fonctionnement de l'Union européenne; h) le nouvel article 4bis suivant est inséré:
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Royaume-Uni et l'Irlande, également aux mesures proposées ou adoptées en vertu du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à leur égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la nonparticipation du Royaume-Uni ou de l'Irlande à la version modifiée d'une mesure existante rend l'application de
FR
17.12.2007 cette mesure impraticable pour d'autres États membres ou l'Union, il peut les engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Royaume-Uni ou l'Irlande supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
Le présent article est sans préjudice de l'article 4.»; i) à l'article 5, le membre de phrase suivant est inséré à la fin: «..., à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.»; j) à l'article 6, les mots «... dispositions pertinentes de ce traité, y compris l'article 68, s'appliquent …» sont remplacés par «... dispositions pertinentes des traités s'appliquent …»; k) le nouvel article 6bis suivant est inséré:
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 B doivent être respectées.» l) à l'article 7, les mots «Les articles 3 et 4» sont remplacés par «Les articles 3, 4 et 4bis» et les mots «... protocole intégrant l'acquis de Schengen dans ...» sont remplacés par «... protocole sur l'acquis de Schengen intégré dans ...»; m) à l'article 8, les mots «président du» sont supprimés; n) le nouvel article 9 suivant est ajouté:
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 61 H du traité sur le fonctionnement de l'Union européenne.».
FR
PROTOCOLE SUR LA POSITION DU DANEMARK
21) Le protocole sur la position du Danemark est modifié comme suit: a) le préambule est modifié comme suit: i) les trois nouveaux considérants suivants sont insérés après le deuxième considérant:
«CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice;
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles;
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,»; ii) à l'avant dernier considérant, les mots «... protocole intégrant l'acquis de Schengen dans ...» sont remplacés par «... protocole sur l'acquis de Schengen intégré dans ...»; b) à l'article 1, premier alinéa, première phrase, les mots «... du titre IV du traité instituant la Communauté européenne» sont remplacés par «... de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne»; c) à l'article 1, la deuxième phrase du premier alinéa est supprimée et le nouvel alinéa suivant est ajouté:
«Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; d) l'article 2 est remplacé par le texte suivant:
Aucune des dispositions de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures ou toute mesure modifiée ou modifiable en application dudit titre, ne lie le Danemark ou n'est applicable à son égard; ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark; ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.»;
FR
17.12.2007 e) le nouvel article 2bis suivant est inséré:
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité.»; f) l'article 4 devient l'article 6; g) l'article 5, renuméroté 4, est modifié comme suit: i) dans tout l'article, le mot «décision» est remplacé par «mesure»; ii) au paragraphe 1, les mots «... en application des dispositions du titre IV du traité instituant la Communauté européenne» sont remplacés par «... et relevant de la présente partie» et les mots «...
États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne ainsi que l'Irlande ou le Royaume-Uni si ces États membres participent aux domaines de coopération en question.» sont remplacés par «...
États membres liés par cette mesure.»; iii) au paragraphe 2, les mots «... les États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne examineront ...» sont remplacés par «... les États membres liés par cette mesure et le Danemark examineront ...»; h) l'article 6, renuméroté 5, est modifié comme suit: i) à la première phrase, les mots «... de l'article 13, paragraphe 1, et de l'article 17 du traité sur l'Union européenne» sont remplacés par «... de l'article 13, paragraphe 1, de l'article 28 A et des articles 28 B à 28 E du traité sur l'Union européenne» et le dernier membre de phrase «..., mais il ne fera pas obstacle au développement d'une coopération plus étroite entre les États membres dans ce domaine» est supprimé; ii) la nouvelle troisième phrase suivante est insérée: «Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.»; iii) à la nouvelle quatrième phrase, le nouveau dernier membre de phrase suivant est ajouté à la fin: «..., ni de mettre des capacités militaires à la disposition de l'Union.»; iv) les deux nouveaux alinéas suivants sont ajoutés:
«L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.»; i) après l'intitulé «PARTIE III» un article 6 est inséré, avec le libellé de l'article 4;
FR
C 306/189 j) un intitulé «PARTIE IV» est inséré avant l'article 7; k) le nouvel article 8 suivant est inséré:
Le Danemark peut à tout moment, et sans préjudice de l'article 7, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.» l) la nouvelle annexe suivante est ajoutée au protocole:
«ANNEXE
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 205, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi le Danemark est habilité à le faire.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Danemark, le Conseil peut adopter la mesure visée au paragraphe 1, conformément à l'article 1er, sans la participation du Danemark.
Dans ce cas, l'article 2 s'applique.
FR
Après l'adoption d'une mesure en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 280 F, paragraphe 1, dudit traité s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Danemark, également aux mesures proposées ou adoptées en vertu du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à son égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la nonparticipation du Danemark à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut l'engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 205, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Danemark supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
La notification prévue à l'article 4 est présentée au plus tard six mois après l'adoption définitive d'une mesure qui développe l'acquis de Schengen.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Une notification faite en application de l'article 3 à l'égard d'une mesure développant l'acquis de Schengen est irrévocablement réputée constituer une notification faite en application de l'article 3 à l'égard de toute autre proposition ou initiative visant à développer cette mesure, dans la mesure où cette proposition ou initiative développe l'acquis de Schengen.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 B du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans
FR
C 306/191 l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre IV de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 B doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre IV, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.»
PROTOCOLE SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DE L'UNION
22) Le protocole sur le droit d'asile pour les ressortissants des États membres de l'Union européenne est modifié comme suit: a) le préambule est modifié comme suit: i) le premier considérant est remplacé par le texte suivant:
«CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux,»; ii) le nouveau deuxième considérant suivant est inséré:
«CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,»; iii) au deuxième considérant devenu troisième considérant, le renvoi à l'article 6, paragraphe 2, est remplacé par un renvoi à l'article 6, paragraphes 1 et 3; iv) au troisième considérant devenu quatrième considérant, le renvoi à l'article 6, paragraphe 1, est remplacé par un renvoi à l'article 1bis; v) aux troisième et quatrième, devenus quatrième et cinquième considérants, le mot «principes» est remplacé par «valeurs», la phrase étant grammaticalement adaptée en conséquence; au quatrième considérant devenu cinquième considérant, le renvoi à l'article 309 du traité instituant la Communauté européenne est remplacé par un renvoi à l'article 7 du traité sur l'Union européenne; vi) au cinquième considérant, devenu sixième considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne; vii) le septième, devenu huitième considérant est supprimé;
FR
17.12.2007 b) l'article unique est modifié comme suit: i) au point b), après les mots «... le Conseil» sont insérés les mots «, ou le cas échéant le Conseil européen,» et les mots «... à l'égard de l'État membre dont le demandeur est ressortissant,» sont ajoutés à la fin; ii) le texte du point c) est remplacé par le texte suivant:
«c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant;».
PROTOCOLE SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
23) Le protocole sur la cohésion économique et sociale est modifié comme suit: a) dans tout le protocole, les mots «cohésion économique et sociale» sont remplacés par «cohésion économique, sociale et territoriale»; b) le préambule est modifié comme suit: i) les premier, deuxième, cinquième, sixième et quatorzième considérants sont supprimés ii) le nouveau premier considérant suivant est inséré:
«RAPPELANT que l'article 2 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 2 C, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,»; iii) le quatrième, devenu troisième considérant, est remplacé par le texte suivant:
«RAPPELANT que les dispositions de l'article 161 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,»; iv) au onzième, devenu huitième considérant, les mots à la fin «... et soulignent qu'il importe de faire figurer la cohésion économique et sociale aux articles 2 et 3 du traité» sont supprimés; v) au quinzième, devenu onzième considérant nouveau les mots «..., qui doit être créé avant le 31 décembre 1993, ...» sont supprimés; vi) au dernier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
AUTRES PROTOCOLES
24) Dans le protocole sur la procédure concernant les déficits excessifs, dans le préambule, premier considérant, le renvoi au traité instituant la Communauté européenne est remplacé par un renvoi au traité sur le fonctionnement de l'Union européenne.
25) Dans le protocole sur la France, les mots «... dans ses territoires d'outre-mer ...» sont remplacés par «... en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna ...».
FR
26) Dans le protocole sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures, le renvoi à l'article 62, point 2), sous a), du titre IV du traité est remplacé par un renvoi à l'article 62, paragraphe 2, point b), du traité sur le fonctionnement de l'Union européenne.
27) Dans le protocole sur l'article 17 du traité sur l'Union européenne, dans le dispositif, le membre de phrase final «, dans un délai d'un an à compter de l'entrée en vigueur du traité d'Amsterdam» est supprimé.
28) Dans le protocole sur le système de radiodiffusion publique dans les États membres, dans le dernier alinéa du préambule, les mots «qui sont annexées au traité instituant la Communauté européenne» sont remplacés par «qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne».
29) Dans le protocole relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, à l'article 3, paragraphe 3, seconde phrase, les mots «... par décision prise à la majorité qualifiée» sont supprimés.
30) Le protocole sur l'article 141 du traité instituant la Communauté européenne est modifié comme suit: a) dans l'intitulé du protocole, la référence au traité instituant la Communauté européenne est remplacée par une référence au traité sur le fonctionnement de l'Union européenne; b) dans la disposition unique, les mots «du traité sur le fonctionnement de l'Union européenne» sont insérés après la mention de l'article 141.
31) Dans le protocole sur le régime particulier applicable au Groenland, les mots «traité instituant la Communauté européenne» sont remplacés par «traité sur le fonctionnement de l'Union européenne», et l'article 2 est supprimé.
32) Le protocole annexé au traité sur l'Union européenne et aux traités instituant les Communautés européennes est modifié comme suit: a) le protocole est intitulé «Protocole sur l'article 40.3.3 de la Constitution de l'Irlande»; b) les mots «Aucune disposition du traité sur l'Union européenne, des traités instituant les Communautés européennes ...» sont remplacés par «Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ...».
33) Le protocole relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier est modifié comme suit: a) dans le préambule, les deux premiers considérants sont remplacés par le nouveau premier considérant suivant:
«RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,»; b) à l'article 1, le paragraphe 1 est supprimé et les deux autres paragraphes sont renumérotés en conséquence; c) l'article 2 est scindé en deux alinéas, le premier alinéa se terminant par les mots «..., y compris les principes essentiels.».
Cet article est en outre modifié comme suit: i) au premier alinéa, les mots «statuant à l'unanimité sur proposition de la Commission» sont remplacés par «statuant conformément à une procédure législative spéciale» et le mot «consultation» est remplacé par «approbation»;
FR
17.12.2007 ii) au second alinéa, les mots «et les procédures décisionnelles appropriées, notamment en vue de l'adoption des lignes directrices ...» sont remplacés par «Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices ...»; d) l'article 4 est abrogé.
Les articles du protocole sur les statuts du Système européen des banques centrales et de la Banque centrale européenne, du protocole sur les statuts de la Banque européenne d'investissement et du protocole sur les privilèges et immunités de l'Union européenne, tels que modifiés par le traité de Lisbonne, sont renumérotés, conformément aux tableaux de correspondance figurant à l'annexe du présent protocole.
Les références croisées aux articles desdits protocoles contenues dans ces protocoles sont adaptées conformément auxdits tableaux.
Les références aux considérants des protocoles visés à l'article 1, point 1, ou aux articles desdits protocoles, y inclus leurs paragraphes ou alinéas, tels que renumérotés ou réordonnés par le présent protocole et qui sont contenues dans les autres protocoles ou actes de droit primaire sont adaptées conformément au présent protocole.
Ces adaptations concernent également, le cas échéant, les cas où la disposition en question est abrogée.
Les références aux considérants et articles, y inclus leurs paragraphes ou alinéas, des protocoles visés à l'article 1, point 1, tels que modifiés par les dispositions du présent protocole et qui sont contenues dans d'autres instruments ou actes s'entendent comme des références aux considérants et articles, y inclus leurs paragraphes ou alinéas, desdits protocoles tels que renumérotés ou réordonnés conformément au présent protocole.
FR
ANNEXE
AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET/OU AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
PROTOCOLE SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
FR
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
FR
PROTOCOLE SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
FR
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
Ancienne numérotation du protocole
Nouvelle numérotation du protocole
FR
MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT qu'il importe que les dispositions du traité instituant la Communauté européenne de l'énergie atomique continuent de produire pleinement leurs effets juridiques;
DÉSIREUSES d'adapter ledit traité aux nouvelles règles fixées par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, en particulier dans les domaines institutionnel et financier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité de Lisbonne et qui modifient le traité instituant la Communauté européenne de l'énergie atomique comme suit:
Le présent protocole modifie le traité instituant la Communauté européenne de l'énergie atomique (ci-après dénommé «traité CEEA») dans sa version en vigueur au moment de l'entrée en vigueur du traité de Lisbonne.
(Le second alinéa ne concerne pas la version française)
L'intitulé du titre III du traité CEEA «Dispositions institutionnelles» est remplacé par l'intitulé «Dispositions institutionnelles et financières».
Au début du titre III du traité CEEA, le chapitre suivant est inséré:
«CHAPITRE I
APPLICATION DE CERTAINES DISPOSITIONS DU TRAITÉ SUR L'UNION EUROPÉENNE ET DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
L'article 7, les articles 9 à 9 F, l'article 48, paragraphes 2 à 5, et les articles 49 et 49 A, du traité sur l'Union européenne, l'article 16 A, les articles 190 à 201ter, les articles 204 à 211bis, l'article 213, les articles 215 à 236, les articles 238, 239 et 240, les articles 241 à 245, les articles 246 à 262, les articles 268 à 277, les articles 279 à 280 et les articles 283, 290 et 292, du traité sur le fonctionnement de l'Union européenne, ainsi que le protocole sur les dispositions transitoires, s'appliquent au présent traité.
FR
Dans le cadre du présent traité, les références à l'Union, au “traité sur l'Union européenne”, au “traité sur le fonctionnement de l'Union européenne” ou aux “traités” dans les dispositions visées au paragraphe 1 ainsi que celles des protocoles annexés tant auxdits traités qu'au présent traité sont à lire, respectivement, comme des références à la Communauté européenne de l'énergie atomique et au présent traité.
Les dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne ne dérogent pas aux dispositions du présent traité.»
Au titre III du traité CEEA, les chapitre sI, II et III sont renumérotés II, III et IV.
L'article 3, les articles 107 à 132, les articles 136 à 143, les articles 146 à 156, les articles 158 à 163, les articles 165 à 170, les articles 173, 173 A et 175, les articles 177 à 179bis, les articles 180ter et 181, les articles 183, 183 A, 190 et 204 du traité CEEA sont abrogés.
L'intitulé du titre IV du traité CEEA «Dispositions financières» est remplacé par l'intitulé «Dispositions financières particulières».
À l'article 38, troisième alinéa, et à l'article 82, troisième alinéa, du traité CEEA, les références faites aux articles 141 et 142 sont remplacées respectivement par celles faites aux articles 226 et 227 du traité sur le fonctionnement de l'Union européenne.
À l'article 171, paragraphe 2, et à l'article 176, paragraphe 3, du traité CEEA, la référence faite à l'article 183 est remplacée par celle faite à l'article 279 du traité sur le fonctionnement de l'Union européenne.
À l'article 172, paragraphe 4, du traité CEEA, la référence faite à l'article 177, paragraphe 5, est remplacée par celle faite à l'article 272 du traité sur le fonctionnement de l'Union européenne.
Dans le traité CEEA, les mots «Cour de justice» sont remplacés par «Cour de justice de l'Union européenne».
L'article 191 du traité CEEA est remplacé par le texte suivant:
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.»
FR
L'article 206 du traité CEEA est remplacé par le texte suivant:
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.»
Les recettes et les dépenses de la Communauté européenne de l'énergie atomique, à l'exception de celles de l'Agence d'approvisionnement et des entreprises communes, sont inscrites au budget de l'Union.
FR
ANNEXE
TABLEAUX DE CORRESPONDANCE VISÉS À L'ARTICLE 5 DU TRAITÉ DE LISBONNE
Traité sur l'Union européenne
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODIFICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D'ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV— DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
Article 27 A (remplacé) (15
Article 27 B (remplacé) (15
Article 27 C (remplacé) (15
Article 27 D (remplacé) (15
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) (16)
Article 29 (remplacé) (17
Article 30 (remplacé) (18
Article 31 (remplacé) (19
Article 32 (remplacé) (20
Article 33 (remplacé) (21
Article 36 (remplacé) (2 2
Article 40 (remplacé) (23
Article 40 A (remplacé) (23
Article 40 B (remplacé) (23
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV— DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) (24)
Article 43 (remplacé) (24
Article 43 A (remplacé) (24
Article 43 B (remplacé) (24
Article 44 (remplacé) (24
Article 44 A (remplacé) (24
Article 45 (remplacé) (24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Numérotation dans le traité de Lisbonne
Remplacé, en substance, par l'article 2 F (renuméroté 7) du traité sur le fonctionnement de l'Union européenne (ci-après TFUE) et les articles 9, paragraphe 1, et 10 A, paragraphe 3, second alinéa, (renumérotés 13 et 21) du traité sur l'Union européenne (ci-après traité UE).
Remplace l'article 5 du traité instituant la Communauté européenne (ci-après traité CE).
Remplacé, en substance, par l'article 9B (renuméroté 15).
Remplacé, en substance, par l'article 9, paragraphe 2, (renuméroté 13).
L'article 8 du traité UE qui était en vigueur avant l'entrée en vigueur du traité de Lisbonne (ci-après l'actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l'article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
Le paragraphe 4 remplace en substance l'article 191, premier alinéa, du traité CE.
L'article 9 de l'actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l'acier.
Ce dernier traité a expiré le 23 juillet 2002.
L'article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
Les paragraphes 1 et 2 remplacent, en substance, l'article 189 du traité CE; les paragraphes 1 à 3 remplacent, en substance, l'article 190, paragraphes 1 à 3, du traité CE; le paragraphe 1 remplace, en substance, l'article 192, premier alinéa, du traité CE; le paragraphe 4 remplace, en substance, l'article 197, premier alinéa, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 202, premier et deuxième tirets, du traité CE; les paragraphes 2 et 9 remplacent, en substance, l'article 203 du traité CE; les paragraphes 4 et 5 remplacent, en substance, l'article 205, paragraphes 2 et 4, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 211 du traité CE; les paragraphes 3 et 7 remplacent, en substance, l'article 214 du traité CE; le paragraphe 6 remplace, en substance, l'article 217, paragraphes 1, 3 et 4, du traité CE.
Remplace, en substance, l'article 220 du traité CE; le paragraphe 2, premier alinéa, remplace, en substance, l'article 221, premier alinéa, du traité CE.
L'article 10 de l'actuel traité UE modifiait le traité instituant la Communauté européenne de l'énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l'article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
Remplace aussi les articles 11 et 11 A du traité CE.
Les articles 27 A à 27 E de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
FR
Les dispositions du titre VI de l'actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du TFUE.
Remplacé par l'article 61 du TFUE (renuméroté 67).
Remplacé par les articles 69 F et 69 G du TFUE (renumérotés 87 et 88).
Remplacé par les articles 69 A, 69 B et 69 D du TFUE (renumérotés 82, 83 et 85).
Remplacé par l'article 69 H du TFUE (renuméroté 89).
Remplacé par l'article 61 E du TFUE (renuméroté 72).
Remplacé par l'article 61 D du TFUE (renuméroté 71).
Les articles 40 à 40 B de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
Les articles 43 à 45 et le titre VII de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 280 A à 280 I du TFUE (renumérotés 326 à 334).
Traité sur le fonctionnement de l'Union européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Titre I — Catégories et domaines de compétences de l'Union
Titre I — Catégories et domaines de compétences de l'Union
Titre II — Dispositions d'application générale
Titre II — Dispositions d'application générale
Article 3, paragraphe 1 (abrogé) (2
Article 5 (remplacé) ( 3
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 11 (remplacé) (8
Article 11 A (remplacé) (8
Article 286 (remplacé)
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
Titre I — Le marché intérieur
Titre I — Le marché intérieur
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Titre Ibis — La libre circulation des marchandises
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 2 — La coopération douanière
Troisième partie, Titre X, Coopération douanière (déplacé)
Chapitre 1bis — La coopération douanière
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L'interdiction des restrictions quantitatives entre les États membres
Titre II — L'agriculture
Titre II — L'agriculture et la pêche
Titre III — L'agriculture et la pêche
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre III — La libre circulation des personnes, des services et des capitaux
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV— La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Chapitre 3 — Les services
Chapitre 3 — Les services
Chapitre 3 — Les services
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre IV— L'espace de liberté, de sécurité et de justice
Titre V — L'espace de liberté, de sécurité et de justice
Titre IV— Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
Chapitre 5 — Coopération policière
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Titre VII — La politique économique et monétaire
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 3bis — Dispositions propres aux États membres dont la monnaie est l'euro
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l'euro
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Chapitre 4 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 117bis, paragraphe 2, premier alinéa
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre VIII — Emploi
Titre IX — Emploi
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Cinquième partie, Titre II, La politique commerciale commune
Cinquième partie, Titre II, La politique commerciale commune
Titre IX — La politique commerciale commune (déplacé)
Troisième partie, Titre II, Chapitre 1bis, La coopération douanière
Troisième partie, Titre II, Chapitre 2, La coopération douanière
Titre X — Coopération douanière (déplacé)
Titre IX — Politique sociale
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre X — Le Fonds social européen
Titre XI — Le Fonds social européen
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre XI — Éducation, formation professionnelle, jeunesse et sport
Titre XII — Éducation, formation professionnelle, jeunesse et sport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XII — Culture
Titre XII — Culture
Titre XIII — Culture
Titre XIII — Santé publique
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
Titre XV — Réseaux transeuropéens
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVI — Industrie
Titre XVI — Industrie
Titre XVII — Industrie
Titre XVII — Cohésion économique, sociale et territoriale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XVII — Cohésion économique et sociale
Titre XVIII — Recherche et développement technologique et espace
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Titre XIX — Environnement
Titre XIX — Environnement
Titre XX — Environnement
Titre XX — Energie
Titre XXI — Energie
Titre XXI — Tourisme
Titre XXII — Tourisme
Titre XXII — Protection civile
Titre XXIII — Protection civile
Titre XXIII — Coopération administrative
Titre XXIV — Coopération administrative
Titre XX — Coopération au développement (déplacé)
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
CINQUIÈME PARTIE — L'ACTION EXTÉRIEURE DE L'UNION
CINQUIÈME PARTIE — L'ACTION EXTÉRIEURE DE L'UNION
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Titre II — La politique commerciale commune
Titre II — La politique commerciale commune
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Troisième partie, Titre XX, Coopération au développement (déplacé)
Chapitre 1 — Coopération au développement
Chapitre 1 — Coopération au développement
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Chapitre 3 — L'aide humanitaire
Chapitre 3 — L'aide humanitaire
Titre IV— Les mesures restrictives
Titre IV— Les mesures restrictives
Article 301 (remplacé)
Titre V — Accords internationaux
Titre V — Accords internationaux
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Titre VII — Clause de solidarité
Titre VII — Clause de solidarité
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 190, paragraphes 1 à 3 (abrogés) (24)
Article 191, premier alinéa (abrogé) (25
Article 192, premier alinéa (abrogé) (26
Article 197, premier alinéa (abrogé) (27
Section 1bis — Le Conseil européen
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (30)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 217, paragraphes 1, 3 et 4 (abrogés) (33)
Article 218, paragraphe 1 (abrogé) ( 34
Section 4 — La Cour de justice
Section 4 — La Cour de justice de l'Union européenne
Section 5 — La Cour de justice de l'Union européenne
Article 221, premier alinéa (abrogé) ( 36
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Section 6 — La Banque centrale européenne
Section 4bis — La Banque centrale européenne
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Section 5 — La Cour des comptes
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Dispositions communes à plusieurs institutions
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Section 1 — Les actes juridiques de l'Union
Section 1 — Les actes juridiques de l'Union
Section 2 — Procédures d'adoption des actes et autres dispositions
Section 2 — Procédures d'adoption des actes et autres dispositions
Chapitre 3 — Les organes consultatifs de l'Union
Chapitre 3 — Les organes consultatifs de l'Union
Section 1 — Le Comité économique et social
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) (40)
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (41)
Chapitre 5 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l'Union
Chapitre 1 — Les ressources propres de l'Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l'Union
Chapitre 3 — Le budget annuel de l'Union
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 272, paragraphes 2 à 10
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
Article 286 (remplacé)
Article 299, paragraphe 1 (abrogé) (45
Article 299, paragraphe 2, deuxième, troisième et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
FR
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Numérotation dans le traité de Lisbonne
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Remplacé, en substance, par l'article 2 du traité UE (renuméroté 3).
Remplacé, en substance, par les articles 2 B à 2 E du TFUE (renumérotés 3 à 6).
Remplacé par l'article 3ter du traité UE (renuméroté 5).
Insertion du dispositif du protocole sur la protection et le bienêtre des animaux.
Remplacé, en substance, par l'article 9 du traité UE (renuméroté 13).
Remplacé, en substance, par l'article 9 du traité UE (renuméroté 13) et l'article 245bis, paragraphe 1, du TFUE (renuméroté 282).
Remplacé, en substance, par l'article 3bis, paragraphe 3, du traité UE (renuméroté 4).
Remplacé aussi par l'article 10 du traité UE (renuméroté 20).
Remplace aussi l'article 29 de l'actuel traité UE.
Remplace l'article 36 de l'actuel traité UE.
Remplace aussi l'article 33 de l'actuel traité UE.
L'article 63, points 1 et 2, du traité CE est remplacé par l'article 63, paragraphes 1 et 2, du TFUE et l'article 64, paragraphe 2, est remplacé par l'article 63, paragraphe 3, du TFUE.
Remplace l'article 31 de l'actuel traité UE.
Remplace l'article 30 de l'actuel traité UE.
Remplace l'article 32 de l'actuel traité UE.
L'article 117bis, paragraphe 1, (renuméroté 140) reprend le paragraphe 1 de l'article 121. L'article 117bis, paragraphe 2, (renuméroté 140) reprend la seconde phrase du paragraphe 2 de l'article 122.
L'article 117bis, paragraphe 3, (renuméroté 140) reprend le paragraphe 5 de l'article 123.
FR
L'article 118bis, paragraphe 1, (renuméroté 141) reprend le paragraphe 3 de l'article 123.
L'article 118bis, paragraphe 2, (renuméroté 141) reprend les cinq premiers tirets du paragraphe 2 de l'article 117. Remplacé, en substance, par l'article 188 D, paragraphe 1, second alinéa, seconde phrase, du TFUE. Le paragraphe 1, second alinéa, seconde phrase, remplace en substance l'article 178 du traité CE.
Remplacé, en substance, par l'article 9 A, paragraphes 1 et 2, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 A, paragraphes 1 à 3, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 8 A, paragraphe 4, du traité UE (renuméroté 11).
Remplacé, en substance, par l'article 9 A, paragraphe 1, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 A, paragraphe 4, du traité UE (renuméroté 14).
Remplacé, en substance, par l'article 9 C, paragraphe 1, du traité UE (renuméroté 16) et les articles 249 B et 249 C du TFUE (renumérotés 290 et 291).
Remplacé, en substance, par l'article 9 C, paragraphes 2 et 9, du traité UE (renuméroté 16).
Remplacé, en substance, par l'article 9 C, paragraphes 4 et 5, du traité UE (renuméroté 16).
Remplacé, en substance, par l'article 9 D, paragraphe 1, du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 9 D, paragraphes 3 et 7 du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 9 D, paragraphe 6, du traité UE (renuméroté 17).
Remplacé, en substance, par l'article 252bis du TFUE (renuméroté 295).
Remplacé, en substance, par l'article 9F du traité UE (renuméroté 19).
Remplacé, en substance, par l'article 9 F, paragraphe 2, premier alinéa, du traité UE (renuméroté 19).
La première phrase du premier alinéa est remplacée, en substance, par l'article 9 F, paragraphe 2, second alinéa, du traité UE (renuméroté 19).
Remplace, en substance, l'article 202, troisième tiret, du traité CE.
Remplacé, en substance, par l'article 256bis, paragraphe 2, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 256bis, paragraphe 4, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 256bis, paragraphes 3 et 4, du TFUE (renuméroté 300).
Remplacé, en substance, par l'article 268, paragraphe 4, du TFUE (renuméroté 310).
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
Remplacé, en substance, par l'article 46 A du traité UE (renuméroté 47).
Remplacé, en substance, par l'article 49 C du traité UE (renuméroté 52).
Remplacé, en substance, par l'article 49 B du traité UE (renuméroté 51).
Remplacé, en substance, par l'article 53 du traité UE (renuméroté 55).
FR
FR
La CONFÉRENCE DES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES, convoquée à Bruxelles, le 23 juillet 2007, pour arrêter d'un commun accord les modifications à apporter au traité sur l'Union européenne, au traité instituant la Communauté européenne et au traité instituant la Communauté européenne de l'énergie atomique, a arrêté les textes suivants:
Le traité de Lisbonne modifiant le traité sur l'Union européenne et le traité instituant la Communauté européenne
Protocoles annexés au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et, le cas échéant, au traité instituant la Communauté européenne de l'énergie atomique:
— Protocole sur le rôle des parlements nationaux dans l'Union européenne
— Protocole sur l'application des principes de subsidiarité et de proportionnalité
— Protocole sur la coopération structurée permanente établie par l'article 28 A du traité sur l'Union européenne
— Protocole relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales
— Protocole sur le marché intérieur et la concurrence
— Protocole sur l'exercice des compétences partagées
— Protocole sur les services d'intérêt général
— Protocole sur la décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
— Protocole sur les dispositions transitoires
FR
Protocoles annexés au traité de Lisbonne
— Protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique
— Tableaux de correspondance visés à l'article 2 du protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique o
2 modifiant le traité instituant la Communauté européenne de l'énergie
Annexe au traité de Lisbonne:
— Tableaux de correspondance visés à l'article 5 du traité de Lisbonne
La Conférence a adopté les déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
Déclaration ad article 7bis du traité sur l'Union européenne
Déclaration concernant la composition du Parlement européen
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Déclaration ad article 9 B, paragraphes 5 et 6, article 9, D, paragraphes 6 et 7, et article 9E du traité sur l'Union européenne
Déclaration ad article 9 C, paragraphe 4, du traité sur l'Union européenne et article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Déclaration ad article 9 C, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
Déclaration ad article 9D du traité sur l'Union européenne
Déclaration ad article 9 D, paragraphes 6 et 7, du traité sur l'Union européenne
FR
Déclaration ad article 9E du traité sur l'Union européenne
Déclaration sur la politique étrangère et de sécurité commune
Déclaration sur la politique étrangère et de sécurité commune
Déclaration ad article 13bis du traité sur l'Union européenne
Déclaration ad article 53, paragraphe 2, du traité sur l'Union européenne
Déclaration concernant la délimitation des compétences
Déclaration ad article 3 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 B du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 42 et 63bis du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 42, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
Déclaration sur la personnalité juridique de l'Union européenne
Déclaration ad articles 61 Het 188 K du traité sur le fonctionnement de l'Union européenne
Déclaration relative à la nonparticipation d'un État membre à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 78 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 87, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 104 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 140 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 152, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 158 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 163 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 176 A du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 188 N du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
Déclaration ad article 188 R du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
Déclaration ad article 249 B du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 280 D du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 311bis, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Déclarations relatives à des protocoles annexés aux traités
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
FR
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Déclaration concernant le protocole sur la position du Danemark
Déclaration ad article 10 du protocole sur les dispositions transitoires
En outre, la Conférence a pris acte des déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration du Royaume de Belgique relative aux parlements nationaux
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché du Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
Déclaration de la République italienne relative à la composition du Parlement européen
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Déclaration du Royaume des Pays-Bas ad article 270bis du traité sur le fonctionnement de l'Union européenne
Déclaration du Royaume des Pays-Bas ad article 311bis du traité sur le fonctionnement de l'Union européenne
FR
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
Déclaration du Royaume-Uni de Grande Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 61 H du traité sur le fonctionnement de l'Union européenne
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 7bis du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 9 B, paragraphes 5 et 6, article 9, D, paragraphes 6 et 7, et article 9E du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 9 C, paragraphe 4, du traité sur l'Union européenne et article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 9 C, paragraphe 4, du traité sur l'Union européenne et de l'article 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 9 C, paragraphe 4, du traité sur l'Union européenne et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée — tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 — au système de vote prévu par les articles 9 C, paragraphe 4, du traité sur l'Union européenne, et 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Entre le 1er novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant: a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 9 C, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Dispositions applicables à partir du 1er avril 2017
À partir du 1er avril 2017, si des membres du Conseil, représentant: a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
17.12.2007 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 9 C, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 205, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Entrée en vigueur
La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment-là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 9 C, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l'exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
FR
Déclaration ad article 9D du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 9 D, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 9 D, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 9E du traité sur l'Union européenne
La Conférence déclare que des contacts appropriés seront pris avec le Parlement européen pendant les travaux préparatoires précédant la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui interviendra à la date de l'entrée en vigueur du traité de Lisbonne, conformément à l'article 9E du traité sur l'Union européenne et à l'article 5 du protocole sur les dispositions transitoires; le mandat du haut représentant commencera à cette même date et durera jusqu'à la fin du mandat de la Commission alors en exercice.
En outre, la Conférence rappelle que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, dont le mandat commencera en novembre 2009 en même temps et pour la même durée que la prochaine Commission, sera nommé conformément aux dispositions des articles 9D et 9E du traité sur l'Union européenne.
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 11, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 13bis du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 53, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 53, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 2, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 53, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
“Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 208 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 3 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 B du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16 B, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 B du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 42 et 63bis du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 63bis, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 42, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 42, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 9 B, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 61 Het 188 K du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la nonparticipation d'un État membre à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la nonparticipation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 96 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 69 D, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 78 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 78 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 87, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 87, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 104 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 104, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans
FR
17.12.2007 les orientations des décisions budgétaires au niveau national et au niveau de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 140 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 140 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 152, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 152, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 158 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 158 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 163 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 176 A du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 176 A n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 297.
Déclaration ad article 188 N du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre IV, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 188 R du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 188 R ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 222, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 249 B du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 280 D du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 280 H, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 308, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 2, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 2, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 308 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 2, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 15ter, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 308 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 308 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 311bis, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 311bis, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 311bis, paragraphe 1, et de l'article 299, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la nonparticipation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 188 R, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 188 R aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 Het 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.»
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
En outre, la Conférence a pris acte des déclarations énumérées ciaprès et annexées au présent acte final:
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle-ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
FR
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre IV de la troisième partie du traité sur le fonctionnement de l'Union européenne.
FR
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 8A (renuméroté article 10) et 9A (renuméroté article 14) du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 8 (renuméroté article 9) du traité sur l'Union européenne et de l'article 17 (renuméroté article 20) du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 9A (renuméroté article 14) deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 270bis du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 270bis, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 269, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 311bis du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 311bis, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 9A du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 61 H du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 61 H du traité sur le fonctionnement de l'Union européenne.
Numéro d'information
Sommaire (suite)
2017, d'autre part ......................................................................................
159 B. Protocoles annexés au traité de Lisbonne ................................................................. 165
— Protocole no 1 modifiant les protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et/ou au traité instituant la Communauté européenne de l'énergie atomique ...................................................................................... 165
— Annexe — Tableaux de correspondance visés à l'article 2 du protocole no 1 .................
195 — Protocole no 2 modifiant le traité instituant la Communauté européenne de l'énergie atomique 199
202 Tableaux de correspondance visés à l'article 5 du traité de Lisbonne .......................................
202 Acte final de la Conférence intergouvernementale ...................................................... 231
FR
51e année
Édition de langue française
Communications et informations
Numéro d'information
Sommaire
Versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne .......................................................................................
Déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne. ..... 335
FR
AVIS AU LECTEUR
Cette publication contient les versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne, ainsi que leurs protocoles et annexes, tels qu'ils résulteront des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 à Lisbonne.
Elle contient aussi les déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Le traité de Lisbonne est encore en cours de ratification par les États membres conformément à leurs règles constitutionnelles respectives.
Comme prévu par son article 6, le traité entrera en vigueur le 1er janvier 2009 si tous les instruments de ratification ont été déposés avant cette date ou, à défaut, le premier jour du mois suivant le dépôt du dernier instrument de ratification.
Cette publication a un caractère provisoire.
D'ici l'entrée en vigueur du traité de Lisbonne, un certain nombre de rectificatifs pourraient encore intervenir dans l'une ou l'autre version linguistique du texte, afin de corriger d'éventuelles erreurs qui viendraient à être découvertes dans le traité de Lisbonne ou dans les traités existants.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des institutions de l'Union européenne.
FR
DU TRAITÉ SUR L'UNION EUROPÉENNE ET
FR
Table des matières
TRAITÉ SUR L'UNION EUROPÉENNE ...........................................................
TITRE I
TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES ................
TITRE III
TITRE IV
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES ........................
TITRE V
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE .........................................
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union ............
Chapitre 2
Dispositions spécifiques concernant la politique étrangère et de sécurité commune .............................................................................
Dispositions concernant la politique de sécurité et de défense commune .......................................................................
TITRE VI
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE .....................
PREMIÈRE PARTIE
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION .............
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE ....................................
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION ..........
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION ............
TITRE I
LE MARCHÉ INTÉRIEUR ........................................................
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES ..........................
Chapitre 1
L'union douanière ............................................................
FR
Chapitre 2
Coopération douanière ......................................................
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres
TITRE III
L'AGRICULTURE ET LA PÊCHE ................................................
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX .........................................................................
Chapitre 1
Les travailleurs ................................................................
Chapitre 2
Le droit d'établissement .....................................................
Chapitre 3
Chapitre 4
Les capitaux et les paiements ..............................................
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE ....................
Chapitre 1
Dispositions générales .......................................................
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration ..................................................................
Chapitre 3
Coopération judiciaire en matière civile ..................................
Chapitre 4
Coopération judiciaire en matière pénale ................................
Chapitre 5
Coopération policière ........................................................
TITRE VI
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS .................................
Chapitre 1
Les règles de concurrence ...................................................
Les règles applicables aux entreprises ................................
Les aides accordées par les États ......................................
Chapitre 2
Dispositions fiscales ..........................................................
Chapitre 3
Le rapprochement des législations ........................................
TITRE VIII
Chapitre 1
La politique économique ....................................................
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro
Chapitre 5
TITRE IX
EMPLOI .............................................................................
TITRE X
POLITIQUE SOCIALE ............................................................
LE FONDS SOCIAL EUROPÉEN ................................................
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
TITRE XIII
TITRE XIV
SANTÉ PUBLIQUE ................................................................
TITRE XV
PROTECTION DES CONSOMMATEURS .....................................
TITRE XVI
RÉSEAUX TRANSEUROPÉENS .................................................
TITRE XVII
TITRE XVIII
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE ...............
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE ...
TITRE XX
TITRE XXI
TITRE XXII
TOURISME .........................................................................
TITRE XXIII
TITRE XXIV
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER .....
L'ACTION EXTÉRIEURE DE L'UNION ..................................
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ...............................................................................
TITRE II
LA POLITIQUE COMMERCIALE COMMUNE ..................................
TITRE III
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE ..
Chapitre 1
La coopération au développement ........................................
Chapitre 2
La coopération économique, financière et technique avec les pays tiers .............................................................................
Chapitre 3
L'aide humanitaire ............................................................
FR
TITRE IV
TITRE V
ACCORDS INTERNATIONAUX ...................................................
TITRE VI
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
TITRE VII
CLAUSE DE SOLIDARITÉ ..........................................................
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES ............
TITRE I
Chapitre 1
Les institutions ................................................................
Le Parlement européen ..................................................
Le Conseil européen .....................................................
Le Conseil .................................................................
La Cour de justice de l'Union européenne ..........................
La Banque centrale européenne .......................................
La Cour des comptes ....................................................
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions ....................................................................
Les actes juridiques de l'Union ........................................
Procédures d'adoption des actes et autres dispositions ............
Chapitre 3
Les organes consultatifs de l'Union .......................................
Le Comité économique et social ......................................
Le Comité des régions ..................................................
Chapitre 4
La Banque européenne d'investissement ..................................
TITRE II
DISPOSITIONS FINANCIÈRES ......................................................
Chapitre 1
Les ressources propres de l'Union .........................................
Chapitre 2
Chapitre 3
Le budget annuel de l'Union ...............................................
Chapitre 4
L'exécution du budget et la décharge .....................................
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude ....................................................
TITRE III
COOPÉRATIONS RENFORCÉES ...................................................
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES ..............................
1) sur le rôle des parlements nationaux dans l'Union européenne ...
2) sur l'application des principes de subsidiarité et de proportionnalité ............................................................
3) sur le statut de la Cour de justice de l'Union européenne ..........
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne .............................................
5) sur les statuts de la Banque européenne d'investissement ..........
6) sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne ........................
7) sur les privilèges et immunités de l'Union européenne .............
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales .......................
9) sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part ...............
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne ............................................
11) sur l'article 42 du traité sur l'Union européenne .....................
12) sur la procédure concernant les déficits excessifs .....................
13) sur les critères de convergence ..........................................
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ...........................................
16) sur certaines dispositions relatives au Danemark .....................
17) sur le Danemark ............................................................
19) sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..................................................................
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande ......................................................................
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice ......................................
22) sur la position du Danemark ............................................
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures ...........................
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne ........................................................
25) sur l'exercice des compétences partagées ..............................
26) sur les services d'intérêt général .........................................
27) sur le marché intérieur et la concurrence ..............................
28) sur la cohésion économique, sociale et territoriale ..................
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni .........................
31) relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises ..........................
32) sur l'acquisition de biens immobiliers au Danemark ................
33) sur l'article 157 du traité sur le fonctionnement de l'Union européenne ..................................................................
FR
34) sur le régime particulier applicable au Groenland ...................
35) sur l'article 40.3.3 de la Constitution de l'Irlande ....................
36) sur les dispositions transitoires ..........................................
37) relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier ...................
Annexe I
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Annexe II
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne ....
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne signé le 13 décembre 2007 .........................................
Déclaration sur la charte des droits fondamentaux de l'Union européenne ............
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne ..............
Déclaration ad article 8 du traité sur l'Union européenne .................................
Déclaration concernant la composition du Parlement européen .........................
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen ................................
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne ..................................................
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne ..
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères ..............................................................
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil .....
Déclaration ad article 17 du traité sur l'Union européenne ...............................
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne .....
Déclaration ad article 18 du traité sur l'Union européenne ...............................
FR
Déclaration sur la politique étrangère et de sécurité commune ..........................
Déclaration sur la politique étrangère et de sécurité commune ..........................
Déclaration ad article 27 du traité sur l'Union européenne ...............................
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne ............
Déclaration concernant la délimitation des compétences ..................................
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne .....
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne ....
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière ................
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne .........................................................................................
Déclaration sur la personnalité juridique de l'Union européenne ........................
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne .......................................................
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne ....
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne ...............................................................................
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne ..
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice .................
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice ...............................
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne ..
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne .........................................................................................
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS ........
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ...............................................................................
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..........................................................
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ..........................................................
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne .................................................
Déclaration concernant le protocole sur la position du Danemark ......................
Déclaration ad article 10 du protocole sur les dispositions transitoires .................
DÉCLARATIONS D'ÉTATS MEMBRES ..........................................................
Déclaration du Royaume de Belgique relative aux parlements nationaux ...............
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne .........................................................................................
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne ...............................................................................
FR
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède .........................
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord .................................................................................
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice .........................
Déclaration de la République italienne relative à la composition du Parlement européen ............................................................................................
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités ................................................................................................
Déclaration du Rroyaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne ...........................................................................
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne ...........................................................................
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne ...............................................................................
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni ...................................................................................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» ............................................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes ..............................................
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne ...................................
Tableaux de correspondance .........................................................................
Traité sur l'Union européenne ...................................................................
Traité sur le fonctionnement de l'Union européenne ........................................
FR
VERSION CONSOLIDÉE
TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DU C DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, (1)
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
La République de Bulgarie, la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépendance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
TITRE I
(ex-article premier TUE) (1
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ciaprès dénommés «les traités»).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, au sein duquel est assurée la libre circulation des personnes, en liaison avec des mesures appropriées en matière de contrôle des frontières extérieures, d'asile, d'immigration ainsi que de prévention de la criminalité et de lutte contre ce phénomène.
L'Union établit un marché intérieur.
Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Dans ses relations avec le reste du monde, l'Union affirme et promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
L'Union poursuit ses objectifs par des moyens appropriés, en fonction des compétences qui lui sont attribuées dans les traités.
FR
Conformément à l'article 5, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
L'Union respecte l'égalité des États membres devant les traités ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant des traités.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union n'agit que dans les limites des compétences que les États membres lui ont attribuées dans les traités pour atteindre les objectifs que ces traités établissent.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
En vertu du principe de proportionnalité, le contenu et la forme de l'action de l'Union n'excèdent pas ce qui est nécessaire pour atteindre les objectifs des traités.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
L'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne du 7 décembre 2000, telle qu'adaptée le 12 décembre 2007 à Strasbourg, laquelle a la même valeur juridique que les traités.
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.
Sur proposition motivée d'un tiers des États membres, du Parlement européen ou de la Commission européenne, le Conseil, statuant à la majorité des quatre cinquièmes de ses membres après approbation du Parlement européen, peut constater qu'il existe un risque clair de violation grave par un État membre des valeurs visées à l'article 2.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil européen, statuant à l'unanimité sur proposition d'un tiers des États membres ou de la Commission européenne et après approbation du Parlement européen, peut constater l'existence d'une violation grave et persistante par un État membre des valeurs visées à l'article 2, après avoir invité cet État membre à présenter toute observation en la matière.
Lorsque la constatation visée au paragraphe 2 a été faite, le Conseil, statuant à la majorité qualifiée, peut décider de suspendre certains des droits découlant de l'application des traités à l'État membre en question, y compris les droits de vote du représentant du gouvernement de cet État membre au sein du Conseil.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État.
Le Conseil, statuant à la majorité qualifiée, peut décider par la suite de modifier les mesures qu'il a prises au titre du paragraphe 3 ou d'y mettre fin pour répondre à des changements de la situation qui l'a conduit à imposer ces mesures.
Les modalités de vote qui, aux fins du présent article, s'appliquent au Parlement européen, au Conseil européen et au Conseil sont fixées à l'article 354 du traité sur le fonctionnement de l'Union européenne.
L'Union développe avec les pays de son voisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
FR
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représentatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission européenne procède à de larges consultations des parties concernées.
Des citoyens de l'Union, au nombre d'un million au moins, ressortissants d'un nombre significatif d'États membres, peuvent prendre l'initiative d'inviter la Commission européenne, dans le cadre de ses attributions, à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu'un acte juridique de l'Union est nécessaire aux fins de l'application des traités.
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.
FR
TITRE III
L'Union dispose d'un cadre institutionnel visant à promouvoir ses valeurs, poursuivre ses objectifs, servir ses intérêts, ceux de ses citoyens, et ceux des États membres, ainsi qu'à assurer la cohérence, l'efficacité et la continuité de ses politiques et de ses actions.
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ciaprès dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans les traités, conformément aux procédures, conditions et fins prévues par ceux-ci.
Les institutions pratiquent entre elles une coopération loyale.
Les dispositions relatives à la Banque centrale européenne et à la Cour des comptes, ainsi que des dispositions détaillées sur les autres institutions, figurent dans le traité sur le fonctionnement de l'Union européenne.
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions exerçant des fonctions consultatives.
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgétaire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Le Parlement européen est composé de représentants des citoyens de l'Union.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit parmi ses membres son président et son bureau.
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative.
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Le Conseil européen se réunit deux fois par semestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le président du Conseil européenne peut pas exercer de mandat national.
FR
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgétaire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
À partir du 1er novembre 2014, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Les dispositions transitoires relatives à la définition de la majorité qualifiée qui sont applicables jusqu'au 31 octobre 2014, ainsi que celles qui seront applicables entre le 1er novembre 2014 et le 31 mars 2017, sont fixées par le protocole sur les dispositions transitoires.
Le Conseil siège en différentes formations, dont la liste est adoptée conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Un comité des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, dans les conditions fixées conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
FR
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où les traités en disposent autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
La Commission nommée entre la date d'entrée en vigueur du traité de Lisbonne et le 31 octobre 2014, est composée d'un ressortissant de chaque État membre, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui en est l'un des viceprésidents.
À partir du 1er novembre 2014, la Commission est composée d'un nombre de membres, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
9.5.2008 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
En tenant compte des élections au Parlement européen, et après avoir procédé aux consultations appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement européen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commission, nomme le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le haut représentant conduit la politique étrangère et de sécurité commune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
Le haut représentant est l'un des vice-présidents de la Commission.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui
FR
C 115/27 incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
TITRE IV
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriées des traités, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles 326 à 334 du traité sur le fonctionnement de l'Union européenne.
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
La décision autorisant une coopération renforcée est adoptée par le Conseil en dernier ressort, lorsqu'il établit que les objectifs recherchés par cette coopération ne peuvent être atteints dans un délai raisonnable par l'Union dans son ensemble, et à condition qu'au moins neuf États membres y participent.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Les actes adoptés dans le cadre d'une coopération renforcée ne lient que les États membres participants.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
TITRE V
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et œuvre pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité;
FR
C 115/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre et par la cinquième partie du traité sur le fonctionnement de l'Union européenne, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article 21, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celui-ci selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines de l'action extérieure, peuvent présenter des propositions conjointes au Conseil.
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La compétence de l'Union en matière de politique étrangère et de sécurité commune couvre tous les domaines de la politique étrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défense commune qui peut conduire à une défense commune.
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
Dans le cadre des principes et objectifs de son action extérieure, l'Union conduit, définit et met en œuvre une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.
Les États membres appuient activement et sans réserve la politique extérieure et de sécurité de l'Union dans un esprit de loyauté et de solidarité mutuelle et respectent l'action de l'Union dans ce domaine.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Le Conseil européen identifie les intérêts stratégiques de l'Union, fixe les objectifs et définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications en matière de défense.
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.
Le Conseil élabore la politique étrangère et de sécurité commune et prend les décisions nécessaires à la définition et à la mise en œuvre de cette politique, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
La politique étrangère et de sécurité commune est exécutée par le haut représentant et par les États membres, en utilisant les moyens nationaux et ceux de l'Union.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions adoptées par le Conseil européen et le Conseil.
Le haut représentant représente l'Union pour les matières relevant de la politique étrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le haut représentant s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions nécessaires.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
Les décisions visées au paragraphe 1 engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Toute prise de position ou toute action nationale envisagée en application d'une décision visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
L'obligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
En cas de nécessité impérieuse liée à l'évolution de la situation et à défaut d'une révision de la décision du Conseil visée au paragraphe 1, les États membres peuvent prendre d'urgence les mesures qui s'imposent, en tenant compte des objectifs généraux de ladite décision.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une décision visée au présent article, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
Chaque État membre, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou le haut représentant avec le soutien de la Commission peut saisir le Conseil de toute question relevant de la politique étrangère et de sécurité commune et soumettre, respectivement, des initiatives ou des propositions au Conseil.
Dans les cas exigeant une décision rapide, le haut représentant convoque, soit d'office, soit à la demande d'un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions relevant du présent chapitre sont prises par le Conseil européen et par le Conseil statuant à l'unanimité, sauf dans les cas où le présent chapitre en dispose autrement.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, i la l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celui-ci.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Le Conseil européen peut, à l'unanimité, adopter une décision prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions de l'Union.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Conformément à l'article 24, paragraphe 3, les États membres représentés dans des organisations internationales ou des conférences internationales auxquelles tous les États membres ne participent pas tiennent ces derniers, ainsi que le haut représentant, informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la
FR
9.5.2008 politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre.
Les dépenses administratives entraînées pour les institutions par la mise en oeuvre du présent chapitre sont à la charge du budget de l'Union.
Les dépenses opérationnelles entraînées par la mise en œuvre du présent chapitre sont également à la charge du budget de l'Union, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense et des cas où le Conseil en décide autrement à l'unanimité.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Le Conseil adopte une décision établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politique étrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article 42, paragraphe 1, et à l'article 43.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
9.5.2008 c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
La politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune.
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
La politique de sécurité et de défense commune inclut la définition progressive d'une politique de défense commune de l'Union.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires. L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ciaprès dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Les décisions relatives à la politique de sécurité et de défense commune, y compris celles portant sur le lancement d'une mission visée au présent article, sont adoptées par le Conseil statuant à l'unanimité, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité ou sur initiative d'un État membre.
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
Le Conseil peut confier la réalisation d'une mission, dans le cadre de l'Union, à un groupe d'États membres afin de préserver les valeurs de l'Union et de servir ses intérêts.
La réalisation d'une telle mission est régie par l'article 44.
Les États membres qui remplissent des critères plus élevés de capacités militaires et qui ont souscrit des engagements plus contraignants en la matière en vue des missions les plus exigeantes, établissent une coopération structurée permanente dans le cadre de l'Union.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Les missions visées à l'article 42, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le Conseil adopte des décisions portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en œuvre.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Dans le cadre des décisions adoptées conformément à l'article 43, le Conseil peut confier la mise en œuvre d'une mission à un groupe d'États membres qui le souhaitent et disposent des capacités nécessaires pour une telle mission.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres qui participent à la réalisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
L'Agence européenne de défense, visée à l'article 42, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acquisition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en œuvre, toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y participer.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article 42, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision établissant la coopération structurée permanente et fixant la liste des États membres participants.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Tout État membre qui, à un stade ultérieur, souhaite participer à la coopération structurée permanente, notifie son intention au Conseil et au haut représentant.
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision suspendant la participation de cet État.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
Les décisions et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
TITRE VI
L'Union a la personnalité juridique.
Les traités peuvent être modifiés conformément à une procédure de révision ordinaire.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision des traités.
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commission.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter aux traités.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature d'un traité modifiant les traités, les quatre cinquièmes des États membre sont ratifié ledit traité et qu'un ou plusieurs États membre sont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Procédures de révision simplifiées
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Lorsque le traité sur le fonctionnement de l'Union européenne ou le titre V du présent traité prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas.
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
Les traités cessent d'être applicables à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai.
Aux fins des paragraphes 2 et 3, le membre du Conseil européen et du Conseil représentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions du Conseil européen et du Conseil qui le concernent.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article 49.
Les protocoles et annexes des traités en font partie intégrante.
Les traités s'appliquent au Royaume de Belgique, à la République de Bulgarie, à la République tchèque, au Royaume de Danemark, à la République fédérale d'Allemagne, à la République d'Estonie, à l'Irlande, à la République hellénique, au Royaume d'Espagne, à la République française, à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand-Duché de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays-Bas, à la République d'Autriche, à la République de Pologne, à la République portugaise, à la Roumanie, à la République de Slovénie, à la République Slovaque, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
Le champ d'application territoriale des traités est précisé à l'article 355 du traité sur le fonctionnement de l'Union européenne.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les hautes parties contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le 1er janvier 1993, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, bulgare, danoise, espagnole, estonienne, française, finnoise, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officiel le sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
VERSION CONSOLIDÉE
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
Le présent traité organise le fonctionnement de l'Union et détermine les domaines, la délimitation et les modalités d'exercice de ses compétences.
Le présent traité et le traité sur l'Union européenne constituent les traités sur lesquels est fondée l'Union.
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Lorsque les traités attribuent à l'Union une compétence exclusive dans un domaine déterminé, seule l'Union peut légiférer et adopter des actes juridiquement contraignants, les États membres ne pouvant le faire par euxmêmes que s'ils sont habilités par l'Union, ou pour mettre en œuvre les actes de l'Union.
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridiquement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par le présent traité, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence, conformément aux dispositions du traité sur l'Union européenne, pour définir et mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune.
Dans certains domaines et dans les conditions prévues par les traités, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'étendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions des traités relatives à chaque domaine.
FR
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord international lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
L'Union dispose d'une compétence partagée avec les États membres lorsque les traités lui attribuent une compétence qui ne relève pas des domaines visés aux articles 3 et 6.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans le présent traité; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie;
FR
9.5.2008 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité.
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union prend des mesures pour assurer la coordination des politiques de l'emploi des États membres, notamment en définissant les lignes directrices de ces politiques.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) (1
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.
Tout citoyen de l'Union et toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support, sous réserve des principes et des conditions qui seront fixés conformément au présent paragraphe.
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions, organes et organismes de l'Union, ainsi que par les États membres dans l'exercice d'activités qui relèvent du champ d'application du droit de l'Union, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
L'Union respecte également le statut dont bénéficient, en vertu du droit national, les organisations philosophiques et non confessionnelles.
Reconnaissant leur identité et leur contribution spécifique, l'Union maintient un dialogue ouvert, transparent et régulier avec ces églises et organisations.
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Sans préjudice des autres dispositions des traités et dans les limites des compétences que ceux-ci confèrent à l'Union, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Par dérogation au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent adopter les principes de base des mesures d'encouragement de l'Union, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, pour appuyer les actions des États membres prises en vue de contribuer à la réalisation des objectifs visés au paragraphe 1.
Il est institué une citoyenneté de l'Union.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 115/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par les traités et par les dispositions prises pour leur application.
Si une action de l'Union apparaît nécessaire pour atteindre cet objectif, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent arrêter des dispositions visant à faciliter l'exercice des droits visés au paragraphe 1.
Aux mêmes fins que celles visées au paragraphe 1, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Sans préjudice des dispositions de l'article 223, paragraphe 1, et des dispositions prises pour son application, tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection.
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie.
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TITRE I
LE MARCHÉ INTÉRIEUR
L'Union adopte les mesures destinées à établir ou assurer le fonctionnement du marché intérieur, conformément aux dispositions pertinentes des traités.
Le marché intérieur comporte un espace sans frontières intérieures dans lequel la libre circulation des marchandises, des personnes, des services et des capitaux est assurée selon les dispositions des traités.
Le Conseil, sur proposition de la Commission, définit les orientations et conditions nécessaires pour assurer un progrès équilibré dans l'ensemble des secteurs concernés.
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES
L'Union comprend une union douanière qui s'étend à l'ensemble des échanges de marchandises et qui comporte l'interdiction, entre les États membres, des droits de douane à l'importation et à l'exportation et de toutes taxes d'effet équivalent, ainsi que l'adoption d'un tarif douanier commun dans leurs relations avec les pays tiers.
FR
Les dispositions de l'article 30 et du chapitre 3 du présent titre s'appliquent aux produits qui sont originaires des États membres, ainsi qu'aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigible sont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopération douanière entre les États membres et entre ceux-ci et la Commission.
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d'approvisionnement et de débouchés, l'exclusion de toute discrimination entre les ressortissants des États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
Les États membres s'abstiennent de toute mesure nouvelle contraire aux principes énoncés au paragraphe 1 ou qui restreint la portée des articles relatifs à l'interdiction des droits de douane et des restrictions quantitatives entre les États membres.
Dans le cas d'un monopole à caractère commercial comportant une réglementation destinée à faciliter l'écoulement ou la valorisation de produits agricoles, il convient d'assurer, dans l'application des règles du présent article, des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés.
TITRE III
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
Sauf dispositions contraires des articles 39 à 44 inclus, les règles prévues pour l'établissement ou le fonctionnement du marché intérieur sont applicables aux produits agricoles.
Les produits qui sont soumis aux dispositions des articles 39 à 44 inclus sont énumérés à la liste qui fait l'objet de l'annexe I.
Le fonctionnement et le développement du marché intérieur pour les produits agricoles doivent s'accompagner de l'établissement d'une politique agricole commune.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 115/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il sera tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles, b) de la nécessité d'opérer graduellement les ajustements opportuns, c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché.
L'organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs définis à l'article 39, notamment des réglementations des prix, des subventions tant à la production qu'à la commercialisation des différents produits, des systèmes de stockage et de report, des mécanismes communs de stabilisation à l'importation ou à l'exportation.
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Afin de permettre à l'organisation commune visée au paragraphe 1 d'atteindre ses objectifs, il peut être créé un ou plusieurs fonds d'orientation et de garantie agricole.
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique.
La Commission présente des propositions en ce qui concerne l'élaboration et la mise en œuvre de la politique agricole commune, y compris la substitution aux organisations nationales de l'une des formes d'organisation commune prévues à l'article 40, paragraphe 1, ainsi que la mise en œuvre des mesures spécialement mentionnées au présent titre.
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent l'organisation commune des marchés agricoles prévue à l'article 40, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
FR
Le Conseil, sur proposition de la Commission, adopte les mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.
L'organisation commune prévue à l'article 40, paragraphe 1, peut être substituée aux organisations nationales du marché, dans les conditions prévues au paragraphe 1: a) si l'organisation commune offre aux États membres opposés à cette mesure et disposant euxmêmes d'une organisation nationale pour la production en cause des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, et b) si cette organisation assure aux échanges à l'intérieur de l'Union des conditions analogues à celles qui existent dans un marché national.
S'il est créé une organisation commune pour certaines matières premières, sans qu'il n'existe encore une organisation commune pour les produits de transformation correspondants, les matières premières en cause utilisées pour les produits de transformation destinés à l'exportation vers les pays tiers peuvent être importées de l'extérieur de l'Union.
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités.
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Elle implique l'abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l'emploi, la rémunération et les autres conditions de travail.
Elle comporte le droit, sous réserve des limitations justifiées par des raisons d'ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts, b) de se déplacer à cet effet librement sur le territoire des États membres, c) de séjourner dans un des États membres afin d'y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l'emploi des travailleurs nationaux, d) de demeurer, dans des conditions qui feront l'objet de règlements établis par la Commission, sur le territoire d'un État membre, après y avoir occupé un emploi.
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Pour réaliser la liberté d'établissement dans une activité déterminée, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, statuent par voie de directives.
Le Parlement européen, le Conseil et la Commission exercent les fonctions qui leur sont dévolues par les dispositions ci-dessus, notamment: a) en traitant, en général, par priorité des activités où la liberté d'établissement constitue une contribution particulièrement utile au développement de la production et des échanges, b) en assurant une collaboration étroite entre les administrations nationales compétentes en vue de connaître les situations particulières à l'intérieur de l'Union des diverses activités intéressées, c) en éliminant celles des procédures et pratiques administratives découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la liberté d'établissement, d) en veillant à ce que les travailleurs salariés d'un des États membres, employés sur le territoire d'un autre État membre, puissent demeurer sur ce territoire pour y entreprendre une activité non salariée lorsqu'ils satisfont aux conditions auxquelles ils devraient satisfaire s'ils venaient dans cet État au moment où ils veulent accéder à cette activité, e) en rendant possibles l'acquisition et l'exploitation de propriétés foncières situées sur le territoire d'un État membre par un ressortissant d'un autre État membre, dans la mesure où il n'est pas porté atteinte aux principes établis à l'article 39, paragraphe 2, f) en appliquant la suppression progressive des restrictions à la liberté d'établissement, dans chaque branche d'activité considérée, d'une part, aux conditions de création, sur le territoire d'un État membre, d'agences, de succursales ou de filiales et, d'autre part, aux conditions d'entrée du personnel du principal établissement dans les organes de gestion ou de surveillance de celles-ci, g) en coordonnant, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l'article 54, deuxième alinéa, pour protéger les intérêts tant des associés que des tiers, h) en s'assurant que les conditions d'établissement ne sont pas faussées par des aides accordées par les États membres.
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre.
Les prescriptions du présent chapitre et les mesures prises en vertu de celles-ci ne préjugent pas l'applicabilité des dispositions législatives, réglementaires et administratives prévoyant un régime spécial pour les ressortissants étrangers, et justifiées par des raisons d'ordre public, de sécurité publique et de santé publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives pour la coordination des dispositions précitées.
Afin de faciliter l'accès aux activités non salariées et leur exercice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives visant à la reconnaissance mutuelle des diplômes, certificats et autres titres, ainsi qu'à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles-ci.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la suppression progressive des restrictions est subordonnée à la coordination de leurs conditions d'exercice dans les différents États membres.
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont assimilées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortissantes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
La libre circulation des services, en matière de transports, est régie par les dispositions du titre relatif aux transports.
La libération des services des banques et des assurances qui sont liées à des mouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
FR
Pour réaliser la libération d'un service déterminé, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social, statuent par voie de directives.
Les directives visées au paragraphe 1 portent, en général, par priorité sur les services qui interviennent d'une façon directe dans les coûts de production ou dont la libération contribue à faciliter les échanges des marchandises.
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre.
LES CAPITAUX ET LES PAIEMENTS
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
FR
L'article 63 ne porte pas atteinte à l'application, aux pays tiers, des restrictions existant le 31 décembre 1993 en vertu du droit national ou du droit de l'Union en ce qui concerne les mouvements de capitaux à destination ou en provenance de pays tiers lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
Tout en s'efforçant de réaliser l'objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice des autres chapitres des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
Par dérogation au paragraphe 2, seul le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, peut adopter des mesures qui constituent un recul dans le droit de l'Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
Le présent chapitre ne préjuge pas la possibilité d'appliquer des restrictions en matière de droit d'établissement qui sont compatibles avec les traités.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l'article 63.
FR
En l'absence de mesures en application de l'article 64, paragraphe 3, la Commission, ou, en l'absence d'une décision de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes aux traités, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur.
Le Conseil statue à l'unanimité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires.
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
L'Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres.
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
L'Union œuvre pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
9.5.2008 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures portant sur: a) la politique commune de visas et d'autres titres de séjour de courte durée; b) les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures; c) les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l'Union pendant une courte durée; d) toute mesure nécessaire pour l'établissement progressif d'un système intégré de gestion des frontières extérieures; e) l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures.
Si une action de l'Union apparaît nécessaire pour faciliter l'exercice du droit, visé à l'article 20, paragraphe 2, point a), et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des dispositions concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Le présent article n'affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
(ex-articles 63, points 1 et 2, et 64, paragraphe 2, TCE)
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers nécessitant une protection internationale et à assurer le respect du principe de non-refoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale;
FR
C 115/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
(ex-article 63, points 3 et 4, TCE)
L'Union développe une politique commune de l'immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu'une prévention de l'immigration illégale et de la traite des êtres humains et une lutte renforcée contre celles-ci.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures dans les domaines suivants: a) les conditions d'entrée et de séjour, ainsi que les normes concernant la délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) la définition des droits des ressortissants des pays tiers en séjour régulier dans un État membre, y compris les conditions régissant la liberté de circulation et de séjour dans les autres États membres; c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
L'Union peut conclure avec des pays tiers des accords visant la réadmission, dans les pays d'origine ou de provenance, de ressortissants de pays tiers qui ne remplissent pas ou qui ne remplissent plus les conditions d'entrée, de présence ou de séjour sur le territoire de l'un des États membres.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article n'affecte pas le droit des États membres de fixer les volumes d'entrée des ressortissants de pays tiers, en provenance de pays tiers, sur leur territoire dans le but d'y rechercher un emploi salarié ou non salarié.
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'Union développe une coopération judiciaire dans les matières civiles ayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires.
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, notamment lorsque cela est nécessaire au bon fonctionnement du marché intérieur, des mesures visant à assurer: a) la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires, et leur exécution; b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres;
FR
C 115/79 g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Par dérogation au paragraphe 2, les mesures relatives au droit de la famille ayant une incidence transfrontière sont établies par le Conseil, statuant conformément à une procédure législative spéciale.
Celui-ci statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
La coopération judiciaire en matière pénale dans l'Union est fondée sur le principe de reconnaissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans les domaines visés au paragraphe 2 et à l'article 83.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Dans la mesure où cela est nécessaire pour faciliter la reconnaissance mutuelle des jugements et décisions judiciaires, ainsi que la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave revêtant une dimension transfrontière résultant du caractère ou des incidences de ces infractions ou d'un besoin particulier de les combattre sur des bases communes.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informatique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Lorsque le rapprochement des dispositions législatives et réglementaires des États membres en matière pénale s'avère indispensable pour assurer la mise en œuvre efficace d'une politique de l'Union dans un domaine ayant fait l'objet de mesures d'harmonisation, des directives peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans le domaine concerné.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 1 ou 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mission d'Eurojust est d'appuyer et de renforcer la coordination et la coopération entre les autorités nationales chargées des enquêtes et des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur des bases communes, sur la base des opérations effectuées et des informations fournies par les autorités des États membres et par Europol.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article 86, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Pour combattre les infractions portant atteinte aux intérêts financiers de l'Union, le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, peut instituer un Parquet européen à partir d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par le règlement prévu au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Les règlements visés au paragraphe 1 fixent le statut du Parquet européen, les conditions d'exercice de ses fonctions, les règles de procédure applicables à ses activités, ainsi que celles gouvernant l'admissibilité des preuves, et les règles applicables au contrôle juridictionnel des actes de procédure qu'il arrête dans l'exercice de ses fonctions.
Le Conseil européen peut, simultanément ou ultérieurement, adopter une décision modifiant le paragraphe 1 afin d'étendre les attributions du Parquet européen à la lutte contre la criminalité grave ayant une dimension transfrontière et modifiant en conséquence le paragraphe 2 en ce qui concerne les auteurs et les complices de crimes graves affectant plusieurs États membres.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
COOPÉRATION POLICIÈRE
L'Union développe une coopération policière qui associe toutes les autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services répressifs spécialisés dans les domaines de la prévention ou de la détection des infractions pénales et des enquêtes en la matière.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent établir des mesures portant sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Le Conseil, statuant conformément à une procédure législative spéciale, peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
La mission d'Europol est d'appuyer et de renforcer l'action des autorités policières et des autres services répressifs des États membres ainsi que leur collaboration mutuelle dans la prévention de la criminalité grave affectant deux ou plusieurs États membres, du terrorisme et des formes de criminalité qui portent atteinte à un intérêt commun qui fait l'objet d'une politique de l'Union, ainsi que la lutte contre ceux-ci.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Europol.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Toute action opérationnelle d'Europol doit être menée en liaison et en accord avec les autorités du ou des États membres dont le territoire est concerné.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celui-ci.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
TITRE VI
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
En vue de réaliser la mise en œuvre de l'article 90 et compte tenu des aspects spéciaux des transports, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, établissent: a) des règles communes applicables aux transports internationaux exécutés au départ ou à destination du territoire d'un État membre, ou traversant le territoire d'un ou de plusieurs États membres; b) les conditions d'admission de transporteurs non résidents aux transports nationaux dans un État membre; c) les mesures permettant d'améliorer la sécurité des transports; d) toutes autres dispositions utiles.
Lors de l'adoption des mesures visées au paragraphe 1, il est tenu compte des cas où l'application serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations qui consistent en l'application par un transporteur, pour les mêmes marchandises sur les mêmes relations de trafic, de prix et conditions de transport différents en raison du pays d'origine ou de destination des produits transportés.
Le paragraphe 1 n'exclut pas que d'autres mesures puissent être adoptées Parlement européen et le Conseil en application de l'article 91, paragraphe 1.
Le Conseil établit, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, une réglementation assurant la mise en œuvre des dispositions du paragraphe 1.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les cas de discrimination visés au paragraphe 1 et, après consultation de tout État membre intéressé, prend, dans le cadre de la réglementation arrêtée conformément aux dispositions du paragraphe 3, les décisions nécessaires.
L'application imposée par un État membre, aux transports exécutés à l'intérieur de l'Union, de prix et conditions comportant tout élément de soutien ou de protection dans l'intérêt d'une ou de plusieurs entreprises ou industries particulières est interdite à sauf si elle est autorisée par la Commission.
FR
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les prix et conditions visés au paragraphe 1 en tenant compte, notamment, d'une part, des exigences d'une politique économique régionale appropriée, des besoins des régions sous-développées, ainsi que des problèmes des régions gravement affectées par les circonstances politiques, et, d'autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
L'interdiction visée au paragraphe 1 ne frappe pas les tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la république fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
Les dispositions du présent titre s'appliquent aux transports par chemin de fer, par route et par voie navigable.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir les dispositions appropriées pour la navigation maritime et aérienne.
Ils statuent après consultation du Comité économique et social et du Comité des régions.
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Sont incompatibles avec le marché intérieur et interdits tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées, qui sont susceptibles d'affecter le commerce entre États membres et qui ont pour objet ou pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence à l'intérieur du marché intérieur, et notamment ceux qui consistent à: a) fixer de façon directe ou indirecte les prix d'achat ou de vente ou d'autres conditions de transaction, b) limiter ou contrôler la production, les débouchés, le développement technique ou les investissements, c) répartir les marchés ou les sources d'approvisionnement, d) appliquer, à l'égard de partenaires commerciaux, des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence, e) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celui-ci.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les règlements ou directives utiles en vue de l'application des principes figurant aux articles 101 et 102 sont établis par le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d'assurer le respect des interdictions visées à l'article 101, paragraphe 1, et à l'article 102, par l'institution d'amendes et d'astreintes,
FR
9.5.2008 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article.
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Sans préjudice de l'article 104, la Commission veille à l'application des principes fixés par les articles 101 et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
S'il n'est pas mis fin aux infractions, la Commission constate l'infraction aux principes par une décision motivée.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
La Commission peut adopter des règlements concernant les catégories d'accords à l'égard desquelles le Conseil a adopté un règlement ou une directive conformément à l'article 103, paragraphe 2, point b).
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n'édictent ni ne maintiennent aucune mesure contraire aux règles des traités, notamment à celles prévues aux articles 18 et 101 à 109 inclus.
FR
Les entreprises chargées de la gestion de services d'intérêt économique général ou présentant le caractère d'un monopole fiscal sont soumises aux règles des traités, notamment aux règles de concurrence, dans les limites où l'application de ces règles ne fait pas échec à l'accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
La Commission veille à l'application des dispositions du présent article et adresse, en tant que de besoin, les directives ou décisions appropriées aux États membres.
Sauf dérogations prévues par les traités, sont incompatibles avec le marché intérieur, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d'État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la république fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
9.5.2008 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commission.
La Commission procède avec les États membres à l'examen permanent des régimes d'aides existant dans ces États.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu'une aide accordée par un État ou au moyen de ressources d'État n'est pas compatible avec le marché intérieur aux termes de l'article 107, ou que cette aide est appliquée de façon abusive, elle décide que l'État intéressé doit la supprimer ou la modifier dans le délai qu'elle détermine.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circonstances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
La Commission peut adopter des règlements concernant les catégories d'aides d'État que le Conseil a déterminées, conformément à l'article 109, comme pouvant être dispensées de la procédure prévue au paragraphe 3 du présent article.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagée sont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concurrence.
LE RAPPROCHEMENT DES LÉGISLATIONS
Sauf si les traités en disposent autrement, les dispositions suivantes s'appliquent pour la réalisation des objectifs énoncés à l'article 26.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Le paragraphe 1 ne s'applique pas aux dispositions fiscales, aux dispositions relatives à la libre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
La Commission, dans ses propositions prévues au paragraphe 1 en matière de santé, de sécurité, de protection de l'environnement et de protection des consommateurs, prend pour base un niveau de protection élevé en tenant compte notamment de toute nouvelle évolution basée sur des faits scientifiques.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
Si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l'article 36 ou relatives à la protection de l'environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire d'introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l'environnement ou du milieu de travail en raison d'un problème spécifique de cet État membre, qui surgit après l'adoption de la mesure d'harmonisation, il notifie à la Commission les mesures envisagées ainsi que les raisons de leur adoption.
FR
Dans un délai de six mois après les notifications visées aux paragraphes 4 et 5, la Commission approuve ou rejette les dispositions nationales en cause après avoir vérifié si elles sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre États membres et si elles constituent ou non une entrave au fonctionnement du marché intérieur.
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d'harmonisation, la Commission examine immédiatement s'il est opportun de proposer une adaptation de cette mesure.
Lorsqu'un État membre soulève un problème particulier de santé publique dans un domaine qui a fait préalablement l'objet de mesures d'harmonisation, il en informe la Commission, qui examine immédiatement s'il y a lieu de proposer des mesures appropriées au Conseil.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission et tout État membre peuvent saisir directement la Cour de justice de l'Union européenne s'ils estiment qu'un autre État membre fait un usage abusif des pouvoirs prévus par le présent article.
Les mesures d'harmonisation visées ci-dessus comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l'article 36, des mesures provisoires soumises à une procédure de contrôle de l'Union.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées.
Lorsqu'il y a lieu de craindre que l'établissement ou la modification d'une disposition législative, réglementaire ou administrative ne provoque une distorsion au sens de l'article précédent, l'État membre qui veut y procéder consulte la Commission.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, dans l'application de l'article 116, de modifier leurs dispositions nationales en vue d'éliminer cette distorsion.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
TITRE VIII
Aux fins énoncées à l'article 3 du traité sur l'Union européenne, l'action des États membres et de l'Union comporte, dans les conditions prévues par les traités, l'instauration d'une politique économique fondée sur l'étroite coordination des politiques économiques des États membres, sur le marché intérieur et sur la définition d'objectifs communs, et conduite conformément au respect du principe d'une économie de marché ouverte où la concurrence est libre.
FR
Parallèlement, dans les conditions et selon les procédures prévues par les traités, cette action comporte une monnaie unique, l'euro, ainsi que la définition et la conduite d'une politique monétaire et d'une politique de change uniques dont l'objectif principal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l'Union, conformément au principe d'une économie de marché ouverte où la concurrence est libre.
Cette action des États membres et de l'Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Les États membres considèrent leurs politiques économiques comme une question d'intérêt commun et les coordonnent au sein du Conseil, conformément à l'article 120.
Le Conseil, sur recommandation de la Commission, élabore un projet pour les grandes orientations des politiques économiques des États membres et de l'Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orientations.
Le Conseil informe le Parlement de sa recommandation.
Afin d'assurer une coordination plus étroite des politiques économiques et une convergence soutenue des performances économiques des États membres, le Conseil, sur la base de rapports présentés par la Commission, surveille l'évolution économique dans chacun des États membres et dans l'Union, ainsi que la conformité des politiques économiques avec les grandes orientations visées au paragraphe 2, et procède régulièrement à une évaluation d'ensemble.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'il sont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'Union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Le président du Conseil et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, peuvent arrêter les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4.
Sans préjudice des autres procédures prévues par les traités, le Conseil, sur proposition de la Commission, peut décider, dans un esprit de solidarité entre les États membres, des mesures appropriées à la situation économique, en particulier si de graves difficultés surviennent dans l'approvisionnement en certains produits, notamment dans le domaine de l'énergie.
Lorsqu'un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d'événements exceptionnels échappant à son contrôle, le Conseil, sur proposition de la Commission, peut accorder, sous certaines conditions, une assistance financière de l'Union à l'État membre concerné.
Le président du Conseil informe le Parlement européen de la décision prise.
FR
Il est interdit à la Banque centrale européenne et aux banques centrales des États membres, ciaprès dénommées «banques centrales nationales», d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
L'Union ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen, peut, au besoin, préciser les définitions pour l'application des interdictions visées aux articles 123 et 124, ainsi qu'au présent article.
Les États membres évitent les déficits publics excessifs.
FR
La Commission surveille l'évolution de la situation budgétaire et du montant de la dette publique dans les États membres en vue de déceler les erreurs manifestes.
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Si un État membre ne satisfait pas aux exigences de ces critères ou de l'un d'eux, la Commission élabore un rapport.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Si la Commission estime qu'il y a un déficit excessif dans un État membre ou qu'un tel déficit risque de se produire, elle adresse un avis à l'État membre concernée telle en informe le Conseil.
Le Conseil, sur proposition de la Commission, et compte tenu des observations éventuelles de l'État membre concerné, décide, après une évaluation globale, s'il y a ou non un déficit excessif.
Lorsque le Conseil, conformément au paragraphe 6, décide qu'il y a un déficit excessif, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celui-ci mette un terme à cette situation dans un délai donné.
Sous réserve des dispositions du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Lorsque le Conseil constate qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
FR
Si un État membre persiste à ne pas donner suite aux recommandations du Conseil, celui-ci peut décider de mettre l'État membre concerné en demeure de prendre, dans un délai déterminé, des mesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
Les droits de recours prévus aux articles 258 et 259 ne peuvent être exercés dans le cadre des paragraphes 1 à 9 du présent article.
Aussi longtemps qu'un État membre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d'appliquer ou, le cas échéant, de renforcer une ou plusieurs des mesures suivantes:
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises.
Le Conseil abroge toutes ou certaines de ses décisions ou recommandations visées aux paragraphes 6 à 9 et 11 dans la mesure où, de l'avis du Conseil, le déficit excessif dans l'État membre concerné a été corrigé.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil prend ses décisions ou recommandations visées aux paragraphes 8, 9, 11 et 12, le Conseil statue sur recommandation de la Commission.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Des dispositions complémentaires relatives à la mise en œuvre de la procédure décrite au présent article figurent dans le protocole sur la procédure applicable en cas de déficit excessif, annexé aux traités.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
L'objectif principal du Système européen de banques centrales, ciaprès dénommé «SEBC», est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Le troisième tiret du paragraphe 2 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
Le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, à l'unanimité, et après consultation du Parlement européen et de la Banque centrale européenne, peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
La Banque centrale européenne est seule habilitée à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Les États membres peuvent émettre des pièces en euros, sous réserve de l'approbation, par la Banque centrale européenne, du volume de l'émission.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
Les statuts du Système européen de banques centrales et de la Banque centrale européenne, ciaprès dénommés «statuts du SEBC et de la BCE», sont définis dans un protocole annexé aux traités.
Les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) et 36 des statuts du SEBC et de la BCE peuvent être modifiés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
Le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, arrête les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des statuts du SEBC et de la BCE.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
Pour l'accomplissement des missions qui sont confiées au SEBC, la Banque centrale européenne, conformément aux traités et selon les conditions fixées dans les statuts du SEBC et de la BCE:
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4, la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité économique et financier.
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le Conseil, sur proposition de la Commission et après consultation de la Banque centrale européenne et du comité visé au présent article, arrête les modalités relatives à la composition du comité économique et financier.
Le président du Conseil informe le Parlement européen de cette décision.
Outre les missions fixées au paragraphe 2, si et tant que des États membres bénéficient d'une dérogation au titre de l'article 139, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformément aux dispositions pertinentes des traités, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles 121 et 126, à l'exception de la procédure prévue à l'article 126, paragraphe 14, des mesures concernant les États membres dont la monnaie est l'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées au paragraphe 1.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
Les États membres au sujet desquels le Conseil n'a pas décidé qu'ils remplissent les conditions nécessaires pour l'adoption de l'euro sont ciaprès dénommés "États membres faisant l'objet d'une dérogation.
Les dispositions ciaprès des traités ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article 121, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article 126, paragraphes 9 et 11); c) objectifs et missions du SEBC (article 127, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article 128); e) actes de la Banque centrale européenne (article 132);
FR
9.5.2008 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
Les États membres faisant l'objet d'une dérogation et leurs banques centrales nationales sont exclus des droits et obligations dans le cadre du SEBC conformément au chapitre IX des statuts du SEBC et de la BCE.
Les droits de vote des membres du Conseil représentant les États membres faisant l'objet d'une dérogation sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés au paragraphe 2, ainsi que dans les cas suivants: a) recommandations adressées aux États membres dont la monnaie est l'euro dans le cadre de la surveillance multilatérale, y compris sur les programmes de stabilité et les avertissements (article 121, paragraphe 4); b) mesures relatives aux déficits excessifs concernant les États membres dont la monnaie est l'euro (article 126, paragraphes 6, 7, 8, 12 et 13).
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil sur les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations pour la
FR
C 115/109 réalisation de l'Union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Après consultation du Parlement européen et discussion au sein du Conseil européen, le Conseil, sur proposition de la Commission, décide quels États membres faisant l'objet d'une dérogation remplissent les conditions nécessaires sur la base des critères fixés au paragraphe 1 et met fin aux dérogations des États membres concernés.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro. Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, le Conseil, statuant à l'unanimité des États membres dont la monnaie est l'euro et de l'État
FR
9.5.2008 membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, et sans préjudice de l'article 129, paragraphe 1, le conseil général de la Banque centrale européenne visé à l'article 44 des statuts du SEBC et de la BCE est constitué comme troisième organe de décision de la Banque centrale européenne.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres:
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d'un État membre faisant l'objet d'une dérogation, provenant soit d'un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptibles notamment de compromettre le fonctionnement du marché intérieur ou la réalisation de la politique commerciale commune, la Commission procède sans délai à un examen de la situation de cet État, ainsi que de l'action qu'il a entreprise ou qu'il peut entreprendre conformément aux dispositions des traités, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le Conseil accorde le concours mutuel; il arrête les directives ou décisions fixant ses conditions et modalités. Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Si le concours mutuel recommandé par la Commission n'a pas été accordé par le Conseil ou si le concours mutuel accordé et les mesures prises sont insuffisants, la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
En cas de crise soudaine dans la balance des paiements et si une décision au sens de l'article 143, paragraphe 2, n'intervient pas immédiatement, un État membre faisant l'objet d'une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés de ces mesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
Sur recommandation de la Commission et après consultation du comité économique et financier, le Conseil peut décider que l'État membre intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
FR
TITRE IX
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Les États membres, par le biais de leurs politiques de l'emploi, contribuent à la réalisation des objectifs visés à l'article 145 d'une manière compatible avec les grandes orientations des politiques économiques des États membres et de l'Union, adoptées en application de l'article 121, paragraphe 2.
Les États membres, compte tenu des pratiques nationales liées aux responsabilités des partenaires sociaux, considèrent la promotion de l'emploi comme une question d'intérêt commun et coordonnent leur action à cet égard au sein du Conseil, conformément à l'article 148.
L'Union contribue à la réalisation d'un niveau d'emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
L'objectif consistant à atteindre un niveau d'emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l'Union.
Le Conseil européen examine, chaque année, la situation de l'emploi dans l'Union et adopte des conclusions à ce sujet, sur la base d'un rapport annuel conjoint du Conseil et de la Commission.
Sur la base des conclusions du Conseil européen, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social, du Comité des régions et du Comité de l'emploi visé à l'article 150, élabore chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l'emploi.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Chaque État membre transmet au Conseil et à la Commission un rapport annuel sur les principales mesures qu'il a prises pour mettre en œuvre sa politique de l'emploi, à la lumière des lignes directrices pour l'emploi visées au paragraphe 2.
Sur la base des rapports visés au paragraphe 3 et après avoir obtenu l'avis du Comité de l'emploi, le Conseil procède annuellement, à la lumière des lignes directrices pour l'emploi, à un examen de la mise en œuvre des politiques de l'emploi des États membres.
Le Conseil, sur recommandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l'emploi dans l'Union et la mise en œuvre des lignes directrices pour l'emploi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
TITRE X
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favorisera l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rapprochement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux. Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
En vue de réaliser les objectifs visés à l'article 151, l'Union soutient et complète l'action des États membres dans les domaines suivants: a) l'amélioration, en particulier, du milieu de travail pour protéger la santé et la sécurité des travailleurs; b) les conditions de travail; c) la sécurité sociale et la protection sociale des travailleurs; d) la protection des travailleurs en cas de résiliation du contrat de travail; e) l'information et la consultation des travailleurs;
FR
C 115/115 f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article 166; i) l'égalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises.
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en œuvre des directives prises en application du paragraphe 2 ou, le cas échéant, la mise en oeuvre d'une décision du Conseil adoptée conformément à l'article 155.
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les dispositions du présent article ne s'appliquent ni aux rémunérations, ni au droit d'association, ni au droit de grève, ni au droit de lock-out.
La Commission a pour tâche de promouvoir la consultation des partenaires sociaux au niveau de l'Union et prend toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
À cet effet, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l'orientation possible d'une action de l'Union.
Si la Commission, après cette consultation, estime qu'une action de l'Union est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l'occasion des consultations visées aux paragraphes 2 et 3, les partenaires sociaux peuvent informer la Commission de leur volonté d'engager le processus prévu à l'article 155.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau de l'Union peut conduire, si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en œuvre des accords conclus au niveau de l'Union intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l'article 153, à la demande conjointe des parties signataires, par une décision du Conseil sur proposition de la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, paragraphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
Chaque État membre assure l'application du principe de l'égalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par rémunération, le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par l'employeur au travailleur en raison de l'emploi de ce dernier.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
9.5.2008 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Le Parlement européen et le Conseil, statuant selon la procédure législative ordinaire et après consultation du Comité économique et social, adoptent des mesures visant à assurer l'application du principe de l'égalité des chances et de l'égalité de traitement entre les hommes et les femmes en matière d'emploi et de travail, y compris le principe de l'égalité des rémunérations pour un même travail ou un travail de même valeur.
Pour assurer concrètement une pleine égalité entre hommes et femmes dans la vie professionnelle, le principe de l'égalité de traitement n'empêche pas un État membre de maintenir ou d'adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
LE FONDS SOCIAL EUROPÉEN
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations industrielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
L'Union contribue au développement d'une éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action tout en respectant pleinement la responsabilité des États membres pour le contenu de l'enseignement et l'organisation du système éducatif ainsi que leur diversité culturelle et linguistique.
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encourager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d'éducation et de sport, et en particulier avec le Conseil de l'Europe.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
L'Union met en œuvre une politique de formation professionnelle, qui appuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l'organisation de la formation professionnelle.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l'insertion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de formation professionnelle.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des mesures pour contribuer à la réalisation des objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, et le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIII
L'Union contribue à l'épanouissement des cultures des États membres dans le respect de leur diversité nationale et régionale, tout en mettant en évidence l'héritage culturel commun.
FR
L'action de l'Union vise à encourager la coopération entre États membres et, si nécessaire, à appuyer et compléter leur action dans les domaines suivants:
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, et en particulier avec le Conseil de l'Europe.
L'Union tient compte des aspects culturels dans son action au titre d'autres dispositions des traités, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIV
SANTÉ PUBLIQUE
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l'Union.
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
L'Union encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de santé publique.
Par dérogation à l'article 2, paragraphe 5, et à l'article 6, point a), et conformément à l'article 4, paragraphe 2, point k), le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social et du Comité des régions, contribuent à la réalisation des objectifs visés au présent article en adoptant, afin de faire face aux enjeux communs de sécurité: a) des mesures fixant des normes élevées de qualité et de sécurité des organes et substances d'origine humaine, du sang et des dérivés du sang; ces mesures ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes; b) des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique; c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent également adopter des mesures d'encouragement visant à protéger et à améliorer la santé humaine, et notamment à lutter contre les grands fléaux transfrontières, des mesures concernant la surveillance des menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci, ainsi que des mesures ayant directement pour objectif la protection de la santé publique en ce qui concerne le tabac et l'abus d'alcool, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, sur proposition de la Commission, peut également adopter des recommandations aux fins énoncées dans le présent article.
L'action de l'Union est menée dans le respect des responsabilités des États membres en ce qui concerne la définition de leur politique de santé, ainsi que l'organisation et la fourniture de services de
FR
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
TITRE XV
PROTECTION DES CONSOMMATEURS
Afin de promouvoir les intérêts des consommateurs et d'assurer un niveau élevé de protection des consommateurs, l'Union contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi qu'à la promotion de leur droit à l'information, à l'éducation et à s'organiser afin de préserver leurs intérêts.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures visées au paragraphe 2, point b).
Les mesures arrêtées en application du paragraphe 3 ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XVI
RÉSEAUX TRANSEUROPÉENS
En vue de contribuer à la réalisation des objectifs visés aux articles 26 et 174 et de permettre aux citoyens de l'Union, aux opérateurs économiques, ainsi qu'aux collectivités régionales et locales, de bénéficier pleinement des avantages découlant de la mise en place d'un espace sans frontières intérieures, l'Union contribue à l'établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de l'énergie.
FR
Dans le cadre d'un système de marchés ouverts et concurrentiels, l'action de l'Union vise à favoriser l'interconnexion et l'interopérabilité des réseaux nationaux ainsi que l'accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphériques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l'article 170.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
L'Union peut décider de coopérer avec les pays tiers pour promouvoir des projets d'intérêt commun et assurer l'interopérabilité des réseaux.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
TITRE XVII
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
Les États membres se consultent mutuellement en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 au travers des politiques et actions qu'elle mène au titre d'autres dispositions des traités.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
TITRE XVIII
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application.
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
L'Union a pour objectif de renforcer ses bases scientifiques et technologiques, par la réalisation d'un espace européen de la recherche dans lequel les chercheurs, les connaissances scientifiques et les technologies circulent librement, et de favoriser le développement de sa compétitivité, y compris celle de son industrie, ainsi que de promouvoir les actions de recherche jugées nécessaires au titre d'autres chapitres des traités.
À ces fins, elle encourage dans l'ensemble de l'Union les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité; elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux chercheurs de coopérer librement au-delà des frontières et aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, notamment, de l'ouverture des marchés publics nationaux, de la définition de normes communes et de l'élimination des obstacles juridiques et fiscaux à cette coopération.
FR
Toutes les actions de l'Union au titre des traités, y compris les actions de démonstration, dans le domaine de la recherche et du développement technologique sont décidées et mises en œuvre conformément aux dispositions du présent titre.
Dans la poursuite de ces objectifs, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
L'Union et les États membres coordonnent leur action en matière de recherche et de développement technologique, afin d'assurer la cohérence réciproque des politiques nationales et de la politique de l'Union.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir la coordination visée au paragraphe 1, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Un programme-cadre pluriannuel, dans lequel est repris l'ensemble des actions de l'Union, est arrêté par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, après consultation du Comité économique et social.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Le programme-cadre est mis en œuvre au moyen de programmes spécifiques développés à l'intérieur de chacune des actions.
Chaque programme spécifique précise les modalités de sa réalisation, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Le Conseil, statuant conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les programmes spécifiques.
En complément des actions prévues dans le programme-cadre pluriannuel, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent les mesures nécessaires à la mise en œuvre de l'espace européen de recherche.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécution de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l'Union élabore une politique spatiale européenne.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires, qui peuvent prendre la forme d'un programme spatial européen, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
TITRE XX
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
La politique de l'Union dans le domaine de l'environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de l'Union.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, décident des actions à entreprendre par l'Union en vue de réaliser les objectifs visés à l'article 191.
Par dérogation à la procédure de décision prévue au paragraphe 1 et sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, arrête: a) des dispositions essentiellement de nature fiscale; b) les mesures affectant:
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Des programmes d'action à caractère général fixant les objectifs prioritaires à atteindre sont arrêtés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.
Sans préjudice de certaines mesures adoptées par l'Union, les États membres assurent le financement et l'exécution de la politique en matière d'environnement.
Sans préjudice du principe du pollueur-payeur, lorsqu'une mesure fondée sur le paragraphe 1 implique des coûts jugés disproportionnés pour les pouvoirs publics d'un État membre, cette mesure prévoit les dispositions appropriées sous forme:
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XXI
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur et en tenant compte de l'exigence de préserver et d'améliorer l'environnement, la politique de l'Union dans le domaine de l'énergie vise, dans un esprit de solidarité entre les États membres: a) à assurer le fonctionnement du marché de l'énergie; b) à assurer la sécurité de l'approvisionnement énergétique dans l'Union; c) à promouvoir l'efficacité énergétique et les économies d'énergie ainsi que le développement des énergies nouvelles et renouvelables; et d) à promouvoir l'interconnexion des réseaux énergétiques.
FR
Sans préjudice de l'application d'autres dispositions des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour atteindre les objectifs visés au paragraphe 1.
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
Par dérogation au paragraphe 2, le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale.
TITRE XXII
TOURISME
L'Union complète l'action des États membres dans le secteur du tourisme, notamment en promouvant la compétitivité des entreprises de l'Union dans ce secteur.
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XXIII
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles-ci.
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XXIV
La mise en œuvre effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en œuvre le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs ci-après.
Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procédures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les importations originaires des pays et territoires bénéficient à leur entrée dans les États membres de l'interdiction des droits de douane qui intervient entre les États membres conformément aux dispositions des traités.
À l'entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément aux dispositions de l'article 30.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d'alimenter leur budget.
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Le paragraphe 2 n'est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non discriminatoire.
L'établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celui-ci peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
TITRE II
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
FR
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d'accords tarifaires et commerciaux relatifs aux échanges de marchandises et de services, et les aspects commerciaux de la propriété intellectuelle, les investissements étrangers directs, l'uniformisation des mesures de libéralisation, la politique d'exportation, ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, adoptent les mesures définissant le cadre dans lequel est mise en oeuvre la politique commerciale commune.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article 218 est applicable, sous réserve des dispositions particulières du présent article.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relèvent du titre VI de la troisième partie, et de l'article 218.
FR
L'exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où les traités excluent une telle harmonisation.
TITRE III
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradication de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.
L'Union et les États membres respectent les engagements et tiennent compte des objectifs qu'il sont agréés dans le cadre des Nations Unies et des autres organisations internationales compétentes.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en oeuvre de la politique de coopération au développement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés à l'article 21 du traité sur l'Union européenne et à l'article 208 du présent traité.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
La Banque européenne d'investissement contribue, selon les conditions prévues dans ses statuts, à la mise en œuvre des mesures visées au paragraphe 1.
FR
Pour favoriser la complémentarité et l'efficacité de leurs actions, l'Union et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d'aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d'aide de l'Union.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Sans préjudice des autres dispositions des traités, et notamment de celles des articles 208 à 211, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement.
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en œuvre du paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit internationale taux principes d'impartialité, de neutralité et de non-discrimination.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article 21 du traité sur l'Union européenne.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.
FR
TITRE IV
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, prévoit l'interruption ou la réduction, en tout ou en partie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée, sur proposition conjointe du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et de la Commission, adopte les mesures nécessaires.
Il en informe le Parlement européen.
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
TITRE V
ACCORDS INTERNATIONAUX
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internationales lorsque les traités le prévoient ou lorsque la conclusion d'un accord, soit est nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par les traités, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Sans préjudice des dispositions particulières de l'article 207, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ci-après.
FR
Le Conseil autorise l'ouverture des négociations, arrête les directives de négociation, autorise la signature et conclut les accords.
La Commission, ou le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité lorsque l'accord envisagé porte exclusivement ou principalement sur la politique étrangère et de sécurité commune, présente des recommandations au Conseil, qui adopte une décision autorisant l'ouverture des négociations et désignant, en fonction de la matière de l'accord envisagé, le négociateur ou le chef de l'équipe de négociation de l'Union.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation; b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Par dérogation aux paragraphes 5, 6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celui-ci prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord.
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, adopte une décision sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec les traités.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celui-ci ou révision des traités.
(ex-article 111, paragraphes 1 à 3 et 5, TCE)
Par dérogation à l'article 218, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'Etats tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
En l'absence d'un système de taux de change vis-à-vis d'une ou de plusieurs monnaies d'États tiers au sens du paragraphe 1, le Conseil, statuant soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Par dérogation à l'article 218, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l'objet de négociations entre l'Union et un ou plusieurs États tiers ou organisations internationales, le Conseil, sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
Sans préjudice des compétences et des accords de l'Union dans le domaine de l'Union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
TITRE VI
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institutions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la Commission sont chargés de la mise en œuvre du présent article.
Les délégations de l'Union dans les pays tiers et auprès des organisations internationales assurent la représentation de l'Union.
Les délégations de l'Union sont placées sous l'autorité du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
TITRE VII
CLAUSE DE SOLIDARITÉ
L'Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine.
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)
— prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la présente clause de solidarité sont définies par une décision adoptée par le Conseil, sur proposition conjointe de la Commission et du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.
FR
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
TITRE I
LES INSTITUTIONS
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Parlement européen élabore un projet en vue d'établir les dispositions nécessaires pour permettre l'élection de ses membres au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions de ses membres, après avis de la Commission et avec l'approbation du Conseil.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Un médiateur européen, élu par le Parlement européen, est habilité à recevoir les plaintes émanant de tout citoyen de l'Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une procédure
FR
Dans les cas où le médiateur a constaté un cas de mauvaise administration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est élu après chaque élection du Parlement européen pour la durée de la législature.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Le médiateur exerce ses fonctions en toute indépendance.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions du médiateur après avis de la Commission et avec l'approbation du Conseil.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéa, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
En cas de vote, chaque membre du Conseil européen peut recevoir délégation d'un seul des autres membres.
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
FR
9.5.2008 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Les abstentions des membres présents ou représentés ne font pas obstacle à l'adoption des délibérations du Conseil qui requièrent l'unanimité.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats qui lui sont confiés par celui-ci.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celui-ci.
(ex-articles 218, paragraphe 2, et 212 TCE)
La Commission fixe son règlement intérieur en vue d'assurer son fonctionnement et celui de ses services.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l'ouverture de la session du Parlement européen, un rapport général sur l'activité de l'Union.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent par mieux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partie la lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent par mieux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le Tribunal est compétent pour connaître en première instance des recours visés aux articles 263, 265, 268, 270 et 272, à l'exception de ceux qui sont attribués à un tribunal spécialisé créé en application de l'article 257 et de ceux que le statut réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal est compétent pour connaître des recours qui sont formés contre les décisions des tribunaux spécialisés.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Tribunal est compétent pour connaître des questions préjudicielles, soumises en vertu de l'article 267, dans des matières spécifiques déterminées par le statut.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispositions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Si la Cour de justice de l'Union européenne reconnaît qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, cet État est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt de la Cour, elle peut saisir la Cour, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Lorsque la Commission saisit la Cour d'un recours en vertu de l'article 258, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une directive adoptée conformément à une procédure législative, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celle-ci.
La Banque centrale européenne a la personnalité juridique.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
La Banque centrale européenne adopte les mesures nécessaires à l'accomplissement de ses missions conformément aux articles 127 à 133, à l'article 138 et aux conditions prévues par les statuts du SEBC et de la BCE.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Dans les domaines relevant de ses attributions, la Banque centrale européenne est consultée sur tout projet d'acte de l'Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
FR
Le conseil des gouverneurs de la Banque centrale européenne se compose des membres du directoire de la Banque centrale européenne et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Le directoire se compose du président, du vice-président et de quatre autres membres.
Le président, le vice-président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil et un membre de la Commission peuvent participer sans voix délibérative aux réunions du conseil des gouverneurs de la Banque centrale européenne.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne est invité à participer aux réunions du Conseil lorsque celui-ci délibère sur des questions relatives aux objectifs et aux missions du SEBC.
La Banque centrale européenne adresse un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur État respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction.
Ils doivent offrir toutes garanties d'indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent par mieux, pour trois ans, le président de la Cour des comptes.
Le mandat de celui-ci est renouvelable.
Dans l'accomplissement de leurs devoirs, les membres de la Cour des comptes ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement ni d'aucun organisme.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les membres de la Cour des comptes ne peuvent, pendant la durée de leurs fonctions, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d'office déclarée par la Cour de justice conformément aux dispositions du paragraphe 6.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si la Cour de justice constate, à la demande de la Cour des comptes, qu'il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
Le Conseil fixe les conditions d'emploi, et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également toutes indemnités tenant lieu de rémunération.
Les dispositions du protocole sur les privilèges et immunités de l'Union européenne qui sont applicables aux juges de la Cour de justice de l'Union européenne sont également applicables aux membres de la Cour des comptes.
La Cour des comptes examine les comptes de la totalité des recettes et dépenses de l'Union.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
La Cour des comptes examine la légalité et la régularité des recettes et dépenses et s'assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions de l'Union, dans les locaux de tout organe ou organisme gérant des recettes ou des dépenses au nom de l'Union et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celui-ci est soumis à l'approbation du Conseil.
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas.
La procédure législative ordinaire consiste en l'adoption d'un règlement, d'une directive ou d'une décision conjointement par le Parlement européen et le Conseil, sur proposition de la Commission.
Cette procédure est définie à l'article 294.
Dans les cas spécifiques prévus par les traités, l'adoption d'un règlement, d'une directive ou d'une décision par le Parlement européen avec la participation du Conseil ou par celui-ci avec la participation du Parlement européen constitue une procédure législative spéciale.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Dans les cas spécifiques prévus par les traités, les actes législatifs peuvent être adoptés sur initiative d'un groupe d'États membres ou du Parlement européen, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d'investissement.
Un acte législatif peut déléguer à la Commission le pouvoir d'adopter des actes non législatifs de portée générale qui complètent ou modifient certains éléments non essentiels de l'acte législatif.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus aux articles 24 et 26 du traité sur l'Union européenne, au Conseil.
Aux fins du paragraphe 2, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
Lorsque, en vertu des traités, le Conseil statue sur proposition de la Commission, le Conseil ne peut amender la proposition que statuant à l'unanimité, sauf dans les cas visés à l'article 294, paragraphes 10 et 13, aux articles 310, 312, 314 et à l'article 315, deuxième alinéa.
Tant que le Conseil n'a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l'adoption d'un acte de l'Union.
Lorsque, dans les traités, il est fait référence à la procédure législative ordinaire pour l'adoption d'un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
FR
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de six semaines à compter de cette approbation pour adopter l'acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l'acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d'un mois et de deux semaines au maximum à l'initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
FR
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à la procédure législative ordinaire sont signés par le président du Parlement européen et par le président du Conseil.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les actes non législatifs adoptés sous la forme de règlements, de directives et de décisions, lorsque ces dernières n'indiquent pas de destinataire, sont signés par le président de l'institution qui les a adoptés.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article 336, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent les dispositions à cet effet.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
LES ORGANES CONSULTATIFS DE L'UNION
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions, qui exercent des fonctions consultatives.
Le Comité économique et social est composé de représentants des organisations d'employeurs, de salariés et d'autres acteurs représentatifs de la société civile, en particulier dans les domaines socioéconomique, civique, professionnel et culturel.
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Les membres du Comité économique et social et du Comité des régions ne sont liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les règles visées aux paragraphes 2 et 3 relatives à la nature de la composition de ces Comités sont revues à intervalle régulier par le Conseil pour tenir compte de l'évolution économique, sociale et démographique dans l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Les membres du Comité sont nommés pour cinq ans.
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compter en du des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'il sont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compter en du des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
TITRE II
DISPOSITIONS FINANCIÈRES
Toutes les recettes et les dépenses de l'Union doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites au budget.
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec le règlement visé à l'article 322.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridiquement contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec le règlement visé à l'article 322, sauf exceptions prévues par celui-ci.
En vue d'assurer la discipline budgétaire, l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article 312.
Le budget est exécuté conformément au principe de la bonne gestion financière.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
L'Union et les États membres, conformément à l'article 325, combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union.
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil, statuant conformément à une procédure législative spéciale, adopte un règlement fixant le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
Lorsque le règlement du Conseil fixant un nouveau cadre financier n'a pas été adopté à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celui-ci sont prorogés jusqu'à l'adoption de cet acte.
FR
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter cette adoption.
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
Chaque institution, à l'exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1er octobre de l'année qui précède celle de l'exécution du budget. Il informe pleinement le
Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
FR
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement adopté.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des traités et des actes adoptés en vertu de ceux-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
Le Parlement européen, sur recommandation du Conseil, donne décharge à la Commission sur l'exécution du budget.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
Avant de donner décharge à la Commission, ou à toute autre fin se situant dans le cadre de l'exercice des attributions de celle-ci en matière d'exécution du budget, le Parlement européen peut demander à entendre la Commission sur l'exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
La Commission met tout en œuvre pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l'exécution des dépenses ainsi qu'aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation de la Cour des comptes, adoptent par voie de règlements: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget et à la reddition et à la vérification des comptes;
FR
9.5.2008 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen et de la Cour des comptes, fixe les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l'Union sont mises à la disposition de la Commission et définit les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.
LA LUTTE CONTRE LA FRAUDE
L'Union et les États membres combattent la fraude et tout autre activité illégale portant atteinte aux intérêts financiers de l'Union par des mesures prises conformément au présent article qui sont dissuasives et offrent une protection effective dans les États membres, ainsi que dans les institutions, organes et organismes de l'Union.
Les États membres prennent les mêmes mesures pour combattre la fraude portant atteinte aux intérêts financiers de l'Union que celles qu'ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d'autres dispositions des traités, les États membres coordonnent leur action visant à protéger les intérêts financiers de l'Union contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent, après consultation de la Cour des comptes, les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de la lutte contre cette fraude en vue d'offrir une protection effective et équivalente dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en œuvre du présent article.
TITRE III
COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision d'autorisation.
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission et, le cas échéant, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par les traités, à l'exception des domaines de compétence exclusive et de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politique étrangère et de sécurité commune est adressée au Conseil.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article 329, paragraphe 1, notifie son intention au Conseil et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politique étrangère et de sécurité commune notifie son intention au Conseil, au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des actes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
Sans préjudice de l'article 5 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des mesures en vue de l'établissement de statistiques, lorsque cela est nécessaire à l'accomplissement des activités de l'Union.
FR
L'établissement des statistiques se fait dans le respect de l'impartialité, de la fiabilité, de l'objectivité, de l'indépendance scientifique, de l'efficacité au regard du coût et de la confidentialité des informations statistiques; il ne doit pas entraîner de charges excessives pour les opérateurs économiques.
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut apporter des modifications à la liste, qu'il a fixée le 15 avril 1958, des produits auxquels les dispositions du paragraphe 1, point b), s'appliquent.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
(ex-article 299, paragraphe 2, deuxième, troisième et quatrième alinéas, TCE)
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies par les traités, pour atteindre l'un des objectifs visés par les traités, sans que ceux-ci n'aient prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après approbation du Parlement européen, adopte les dispositions appropriées.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
La Commission, dans le cadre de la procédure de contrôle du principe de subsidiarité visée à l'article 5, paragraphe 3, du traité sur l'Union européenne, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article.
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où les traités excluent une telle harmonisation.
Le présent article ne peut servir de fondement pour atteindre un objectif relevant de la politique étrangère et de sécurité commune et tout acte adopté conformément au présent article respecte les limites fixées par l'article 40, second alinéa, du traité sur l'Union européenne.
FR
L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:
Les dispositions des traités sont applicables à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, à Saint-Barthélemy, à Saint-Martin, aux Açores, à Madère et aux îles Canaries, conformément à l'article 349.
Les pays et territoires d'outre-mer dont la liste figure à l'annexe II font l'objet du régime spécial d'association défini dans la quatrième partie.
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions des traités s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation à l'article 52 du traité sur l'Union européenne et aux paragraphes 1 à 4 du présent article: a) les traités ne s'appliquent pas aux îles Féroé; b) les traités ne s'appliquent à Akrotiri et Dhekelia, zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre, que dans la mesure nécessaire pour assurer l'application du régime prévu dans le protocole sur les zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre annexé à l'Acte relatif aux conditions d'adhésion à l'Union européenne de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et conformément aux dispositions dudit protocole; c) les dispositions des traités ne sont applicables aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles par le traité relatif à l'adhésion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de l'énergie atomique, signé le 22 janvier 1972.
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 1 et 2.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union;
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Le Parlement européen, le Conseil et la Commission, ainsi que, le cas échéant, le groupe d'États membres, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, tiennent compte des avis motivés adressés par les parlements nationaux ou par une chambre de l'un de ces parlements.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
FR
Dans le cas où les avis motivés sur le non-respect par un projet d'acte législatif du principe de subsidiarité représentent au moins un tiers de l'ensemble des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, le projet doit être réexaminé.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
En outre, dans le cadre de la procédure législative ordinaire, dans le cas où les avis motivés sur le non-respect par une proposition d'acte législatif du principe de subsidiarité représentent au moins une majorité simple des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, la proposition doit être réexaminée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celui-ci conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celui-ci.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
FR
La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties ellesmêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Les délibérations de la Cour de justice sont et restent secrètes.
Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
FR
Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
FR
9.5.2008 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour de justice prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
TITRE IV bis
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, après consultation du comité prévu par le présent article.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne peut présenter sa candidature.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent par mieux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice de l'Union européenne, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour de justice ou du Tribunal, il est immédiatement transmis par celui-ci au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal, il le renvoie à la Cour ou au Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne et de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal.
FR
Le pourvoi devant le Tribunal est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne et de l'article 157 du traité CEEA, le pourvoi devant le Tribunal n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispositions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
Conformément à l'article 127, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 3, dudit traité, le troisième tiret de l'article 3.1 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Conformément à l'article 127, paragraphe 5, dudit traité, le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
Afin d'assurer les missions du SEBC, la BCE, assistée par les banques centrales nationales, collecte les informations statistiques nécessaires, soit auprès des autorités nationales compétentes, soit directement auprès des agents économiques.
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
Les banques centrales nationales exécutent, dans la mesure du possible, les missions décrites à l'article 5.1.
La BCE est chargée de promouvoir l'harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans les domaines relevant de sa compétence.
Le Conseil définit, selon la procédure prévue à l'article 41, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d'exécution et de sanction.
Dans le domaine de la coopération internationale concernant les missions confiées au SEBC, la BCE décide la manière dont le SEBC est représenté.
Les articles 6.1 et 6.2 s'appliquent sans préjudice de l'article 138 du traité sur le fonctionnement de l'Union européenne.
CHAPITRE III
Indépendance
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Principe général
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
La BCE, qui, en vertu de l'article 282, paragraphe 3 du traité sur le fonctionnement de l'Union européenne, est dotée de la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; la BCE peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
La BCE veille à ce que les missions conférées au SEBC en vertu de l'article 127, paragraphes 2, 3 et 5, dudit traité soient exécutées par ses propres activités, conformément aux présents statuts, ou par les banques centrales nationales, conformément aux articles 12.1 et 14.
Conformément à l'article 129, paragraphe 1, dudit traité, les organes de décision de la BCE sont le conseil des gouverneurs et le directoire.
Conformément à l'article 283, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs se compose des membres du directoire et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Chaque membre du conseil des gouverneurs dispose d'une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par téléconférence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32 et 33, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la BCE entre les banques centrales nationales.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Les réunions sont confidentielles.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Conformément à l'article 283, paragraphe 2, premier alinéa, du traité sur le fonctionnement de l'Union européenne, le directoire se compose du président, du vice-président et de quatre autres membres.
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Conformément à l'article 283, paragraphe 2, deuxième alinéa, dudit traité, le président, le vice-président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les conditions d'emploi des membres du directoire, en particulier leurs émoluments, pensions et autres avantages de sécurité sociale, font l'objet de contrats conclus avec la BCE et sont fixées par le conseil des gouverneurs sur proposition d'un comité comprenant trois membres nommés par le conseil des gouverneurs et trois membres nommés par le Conseil.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Si un membre du directoire ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil des gouverneurs ou du directoire, le démettre d'office de ses fonctions.
Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d'une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
Il est pourvu à toute vacance au sein du directoire par la nomination d'un nouveau membre, conformément à l'article 11.2.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC par les traités et les présents statuts.
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Le conseil des gouverneurs adopte un règlement intérieur déterminant l'organisation interne de la BCE et de ses organes de décision.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Sans préjudice de l'article 38, le président ou la personne qu'il désigne à cet effet représente la BCE à l'extérieur.
Les banques centrales nationales
Conformément à l'article 131 du traité sur le fonctionnement de l'Union européenne, chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les présents statuts.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d'une banque centrale nationale n'est pas inférieure à cinq ans.
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Les banques centrales nationales font partie intégrante du SEBC et agissent conformément aux orientations et aux instructions de la BCE.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d'autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, à la majorité des deux tiers des suffrages exprimés, que ces fonctions interfèrent avec les objectifs et les missions du SEBC.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
Obligation de présenter des rapports
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 284 paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la BCE adresse au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen, un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours.
Les rapports et situations visés au présent article sont mis gratuitement à la disposition des personnes intéressées.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
Afin d'atteindre les objectifs du SEBC et d'accomplir ses missions, la BCE et les banques centrales nationales peuvent:
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
La BCE définit les principes généraux des opérations d'open market et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l'annonce des conditions dans lesquelles celles-ci sont disposées à pratiquer ces opérations.
Réserves obligatoires
Sous réserve de l'article 2, la BCE est habilitée à imposer aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires auprès de la BCE et des banques centrales nationales, conformément aux objectifs en matière de politique monétaire.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
Aux fins de l'application du présent article, le Conseil définit, conformément à la procédure prévue à l'article 41, la base des réserves obligatoires et les rapports maxima autorisés entre ces réserves et leur base, ainsi que les sanctions appropriées en cas de non-respect.
FR
Autres instruments de contrôle monétaire
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Conformément à l'article 123 du traité sur le fonctionnement de l'Union européenne, il est interdit à la BCE et aux banques centrales nationales d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la BCE ou les banques centrales nationales, des instruments de leur dette est également interdite.
La BCE et les banques centrales nationales peuvent agir en qualité d'agents fiscaux pour le compte des entités visées à l'article 21.1.
Le présent article ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la BCE, du même traitement que les établissements privés de crédit.
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
Opérations extérieures
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux. Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
La BCE est habilitée à donner des avis et à être consultée par le Conseil, la Commission et les autorités compétentes des États membres sur la portée et l'application de la législation de l'Union concernant le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément tout règlement du Conseil prise en vertu de l'article 127, paragraphe 6, du traité sur le fonctionnement de l'Union européenne, la BCE peut accomplir des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SEBC
L'exercice de la BCE et des banques centrales nationales commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Les comptes annuels de la BCE sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
Pour les besoins de l'analyse et de la gestion, le directoire établit un bilan consolidé du SEBC comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du SEBC.
FR
Aux fins de l'application du présent article, le conseil des gouverneurs arrête les règles nécessaires à la normalisation des procédures comptables et d'information relatives aux opérations des banques centrales nationales.
Vérification des comptes
Les comptes de la BCE et des banques centrales nationales sont vérifiés par des commissaires aux comptes extérieurs indépendants désignés sur recommandation du conseil des gouverneurs et agréés par le Conseil.
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Les dispositions de l'article 287 du traité sur le fonctionnement de l'Union européenne s'appliquent uniquement à un examen de l'efficience de la gestion de la BCE.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la BCE.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs, statuant à la majorité qualifiée prévue à l'article 10.3, détermine le montant exigible et les modalités de libération du capital.
Sous réserve de l'article 28.5, les parts des banques centrales nationales dans le capital souscrit de la BCE ne peuvent pas être cédées, nanties ou saisies.
Si la clé de répartition visée à l'article 29 est modifiée, les banques centrales nationales transfèrent entre elles les parts de capital correspondantes de sorte que la répartition de ces parts corresponde à la nouvelle clé.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
La clé de répartition pour la souscription au capital de la BCE, fixée pour la première fois en 1998 lors de la mise en place du SEBC, est déterminée en attribuant à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de:
50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.
Les données statistiques nécessaires à l'application du présent article sont établies par la Commission conformément aux règles qui sont arrêtées par le Conseil conformément à la procédure prévue à l'article 41.
Les pondérations attribuées aux banques centrales nationales sont adaptées tous les cinq ans après la mise en place du SEBC, par analogie avec les dispositions de l'article 29.1.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribution.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la BCE, conformément à l'article 30.2, au-delà de la limite fixée à l'article 30.1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
FR
La BCE peut détenir et gérer des positions de réserve auprès du FMI et des DTS, et accepter la mise en commun de ces avoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l'accomplissement de leurs obligations envers les organisations internationales conformément à l'article 23.
Toutes les autres opérations sur les avoirs de réserve de change qui demeurent dans les banques centrales nationales après les transferts visés à l'article 30 et les transactions effectuées par les États membres avec leurs fonds de roulement en devises sont, au-delà d'une certaine limite à fixer dans le cadre de l'article 31.3, soumises à l'autorisation de la BCE afin d'assurer la cohérence avec la politique de change et la politique monétaire de l'Union.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Le revenu dégagé par les banques centrales nationales dans l'exercice des missions de politique monétaire du SEBC, ciaprès dénommé «revenu monétaire», est réparti à la fin de chaque exercice conformément au présent article.
Le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu'elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts constitués par les établissements de crédit.
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Si le conseil des gouverneurs estime, après l'introduction de l'euro, que les structures du bilan des banques centrales nationales ne permettent pas l'application de l'article 32.2, il peut décider, à la majorité qualifiée, que, par dérogation à l'article 32.2, le revenu monétaire doit être calculé selon une autre méthode pendant une période ne dépassant pas cinq ans.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d'intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l'article 19.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l'article 33.2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétaire sont réalisés par la BCE conformément aux orientations établies par le conseil des gouverneurs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'il sont libérées.
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du conseil des gouverneurs, par les revenus monétaires de l'exercice financier concerné au prorata et jusqu'à concurrence des montants alloués aux banques centrales nationales conformément à l'article 32.5.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 41 des statuts, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
Contrôle juridictionnel et questions connexes
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
Les litiges entre la BCE, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, sont tranchés par les tribunaux nationaux compétents, à moins que la Cour de justice de l'Union européenne n'ait été déclarée compétente.
La BCE est soumise au régime de responsabilité prévu à l'article 340 du traité sur le fonctionnement de l'Union européenne.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la BCE ou pour le compte de celle-ci.
La décision de la BCE de saisir la Cour de justice de l'Union européenne est prise par le conseil des gouverneurs.
La Cour de justice de l'Union européenne est compétente pour statuer sur les litiges relatifs à l'accomplissement par les banques centrales nationales des obligations qui leur incombent au titre des traités et des présents statuts.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la BCE.
La Cour de justice de l'Union européenne est compétente pour connaître de tout litige entre la BCE et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
FR
Les membres des organes de décision et du personnel de la BCE et des banques centrales nationales sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à une législation de l'Union imposant l'obligation du secret sont assujetties à cette législation.
Signataires
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Conformément à l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4 et 32.6, l'article 33.1, point a), et l'article 36 des présents statuts peuvent être révisés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire soit sur recommandation de la BCE, après consultation de la Commission, soit sur proposition de la Commission et après consultation de la BCE.
L'article 10.2 peut être modifié par une décision du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Une recommandation faite par la BCE en vertu du présent article requiert une décision unanime du conseil des gouverneurs.
Législation complémentaire
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne, le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
La dérogation visée à l'article 139 du traité sur le fonctionnement de l'Union européenne a pour effet que les articles suivants des présents statuts ne confèrent aucun droit et n'imposent aucune obligation à l'État membre concerné: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 et 49.
Les banques centrales des États membres faisant l'objet d'une dérogation, tels que définis à l'article 139 dudit traité, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l'article 139 dudit traité, on entend par «États membres» les États membres dont la monnaie est l'euro aux articles suivants des présents statuts: 3, 11.2 et 19.
Par «banques centrales nationales», on entend les banques centrales des États membres dont la monnaie est l'euro aux articles suivants des présents statuts: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 et 49.
Aux articles 10.3 et 33.1, on entend par «actionnaires» les banques centrales des États membres dont la monnaie est l'euro.
Aux articles 10.3 et 30.2, on entend par «capital souscrit» le capital de la BCE souscrit par les banques centrales des États membres dont la monnaie est l'euro.
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité.
Le conseil général de la BCE
Sans préjudice de l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil général est constitué comme troisième organe de décision de la BCE.
Le conseil général se compose du président et du vice-président de la BCE ainsi que des gouverneurs des banques centrales nationales.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Les responsabilités du conseil général sont énumérées de manière exhaustive à l'article 46 des présents statuts.
Règlement intérieur du conseil général
Le président ou, en son absence, le vice-président de la BCE préside le conseil général de
Le président du Conseil et un membre de la Commission peuvent participer, sans droit de vote, aux réunions du conseil général.
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
Le conseil général:
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
Le conseil général contribue:
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général contribue aux préparatifs nécessaires à la fixation irrévocable des taux de change des monnaies des États membres faisant l'objet d'une dérogation par rapport à l'euro, telle que prévue à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
La banque centrale d'un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la BCE dans les mêmes proportions que les autres banques centrales des États membres dont la monnaie est l'euro et transfère à la BCE ses avoirs de réserve de change, conformément à l'article 30.1.
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
Outre le paiement prévu à l'article 48.1, la banque centrale concernée contribue aux réserves de la BCE, aux provisions équivalant à des réserves et au montant qui doit encore être affecté aux réserves et aux provisions, qui correspond au solde du compte de pertes et profits au 31 décembre de
FR
9.5.2008 l'année précédant l'abrogation de la dérogation.
La somme à verser est calculée en multipliant le montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
Lorsque un ou plusieurs États deviennent membres de l'Union européenne et que leurs banques centrales nationales entrent dans le SEBC, le capital souscrit de la BCE ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la BCE sont automatiquement augmentés.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et conformément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La Banque européenne d'investissement instituée par l'article 308 du traité sur le fonctionnement de l'Union européenne, ciaprès dénommée la «Banque», est constituée et exerce ses fonctions et son activité conformément aux dispositions de ce traité et des présents statuts.
La mission de la Banque est définie par l'article 309 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
La Banque est dotée d'un capital de 164 808 169 000 EUR souscrit par les États membres à concurrence des montants suivants:
FR
entraîne une augmentation du capital souscrit
L'admission d'un nouveau membre correspondant à l'apport du nouveau membre.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les États membres à concurrence de 5 % en moyenne des montants définis à l'article 4, paragraphe 1.
En cas d'augmentation du capital souscrit, le conseil des gouverneurs, statuant à l'unanimité, fixe le pourcentage qui doit être versé ainsi que les modalités de versement.
Les versements en numéraire ont lieu exclusivement en euros.
Le conseil d'administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Le conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, conformément aux objectifs de l'Union.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
Le conseil des gouverneurs est compétent pour prendre, à l'unanimité, dans le cadre du traité et des présents statuts, toutes décisions relatives à la suspension de l'activité de la Banque et à sa liquidation éventuelle.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation.
Le conseil d'administration est composé de vingt-huit administrateurs et dix-huit suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la République fédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
Danemark, la deux suppléants désignés d'un commun accord République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
— un suppléant désigné par la Commission.
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le conseil des gouverneurs, statuant à la majorité qualifiée, pourra prononcer sa démission d'office.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En cas de vacance, par suite de décès ou de démission volontaire, d'office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Le conseil des gouverneurs fixe la rétribution des membres du conseil d'administration.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Chaque administrateur dispose d'une voix au conseil d'administration.
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
Sauf dispositions contraires des présents statuts, les décisions du conseil d'administration sont prises par au moins un tiers des membres du conseil ayant une voix délibérative, représentant au moins cinquante pour cent du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Le comité de direction se compose d'un président et de huit vice-présidents nommés pour une période de six ans par le conseil des gouverneurs sur proposition du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Sur proposition du conseil d'administration ayant statué à la majorité qualifiée, le conseil des gouverneurs, statuant à son tour à la majorité qualifiée, peut prononcer la démission d'office des membres du comité de direction.
Le comité de direction assure la gestion des affaires courantes de la Banque, sous l'autorité du président et sous le contrôle du conseil d'administration.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Le comité de direction formule à la majorité ses avis sur les projets de conclusions d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties.
Le conseil des gouverneurs fixe la rétribution des membres du comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas d'empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les membres du personnel de la Banque sont placés sous l'autorité du président.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
Le comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de six membres nommés par le conseil des gouverneurs en raison de leur compétence, vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque.
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celui-ci.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celui-ci.
La Banque coopère avec toutes les organisations internationales dont l'activité s'exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Dans le cadre du mandat défini à l'article 309 du traité sur le fonctionnement de l'Union européenne, la Banque accorde des financements, notamment sous forme de crédits et de garanties à ses membres ou à des entreprises privées ou publiques pour des investissements à réaliser sur les territoires des États membres, pour autant que des moyens provenant d'autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
L'octroi de prêts est, autant que possible, subordonné à la mise en œuvre d'autres moyens de financement.
Lorsqu'un prêt est consenti à une entreprise ou à une collectivité autre qu'un État membre, la Banque subordonne l'octroi de ce prêt soit à une garantie de l'État membre sur le territoire duquel l'investissement sera réalisé, soit à d'autres garanties suffisantes, soit à la solidité financière du débiteur.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d'opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne.
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu'elle estime appropriées.
FR
Les taux d'intérêt pour les prêts à consentir par la Banque, ainsi que les commissions et autres charges, doivent être adaptés aux conditions qui prévalent sur le marché des capitaux et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et ses risques et de constituer un fonds de réserve conformément à l'article 22.
La Banque n'accorde pas de réduction sur les taux d'intérêt.
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonctionnement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, à moins que la protection de ses droits ne l'exige pour garantir le recouvrement de sa créance.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
Elle peut céder ses créances sur le marché des capitaux et, à cet effet, exiger de ses emprunteurs l'émission d'obligations ou d'autres titres.
FR
Ni elle ni les États membres ne doivent imposer de conditions selon lesquelles les sommes prêtées doivent être dépensées à l'intérieur d'un État membre déterminé.
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle ne finance, en tout ou en partie, aucun investissement auquel s'oppose l'État membre sur le territoire duquel cet investissement doit être exécuté.
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect des présents statuts.
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsque les demandes sont adressées par l'intermédiaire de la Commission, elles sont soumises pour avis à l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commission.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Le conseil d'administration statue sur les opérations de financement qui lui sont soumises par le comité de direction.
Le comité de direction examine si les opérations de financement qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles des articles 16 et 18.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition correspondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
En cas d'avis négatif du comité de direction, le conseil d'administration ne peut accorder le financement en cause qu'à l'unanimité.
En cas d'avis négatif de la Commission, le conseil d'administration ne peut accorder le financement en cause qu'à l'unanimité, l'administrateur nommé sur désignation de la Commission s'abstenant de prendre part au vote.
FR
En cas d'avis négatif du comité de direction et de la Commission, le conseil d'administration ne peut pas accorder le financement en cause.
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales s'appliquant à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n'a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur les marchés monétaires, b) sous réserve des dispositions de l'article 18, paragraphe 2, elle peut acheter ou vendre des titres, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l'article 23, la Banque n'effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l'accomplissement des engagements qu'elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par le présent article, la Banque agira en accord avec les autorités compétentes des États membres ou avec leur banque centrale nationale.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve doivent être placées de façon à être à tout moment en état de répondre à l'objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l'une des monnaies des États membres dont la monnaie n'est pas l'euro les avoirs qu'elle détient pour réaliser les opérations financières conformes à son objet tel qu'il est défini à l'article 309 du traité sur le fonctionnement de l'Union européenne et compte tenu des dispositions de l'article 21 des présents statuts.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu'elle détient dans la monnaie d'un des États membres dont la monnaie n'est pas l'euro, sans l'assentiment de cet État.
La Banque peut disposer librement de la fraction de son capital versé, ainsi que des devises empruntées sur des marchés tiers.
Les États membres s'engagent à mettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêts des prêts accordés ou garantis par la Banque pour des investissements à réaliser sur leur territoire.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Si le conseil des gouverneurs décide de suspendre l'activité de la Banque, toutes les activités devront être arrêtées sans délai, à l'exception des opérations nécessaires pour assurer dûment l'utilisation, la protection et la conservation des biens, ainsi que le règlement des engagements.
En cas de liquidation, le conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
Il veille à la sauvegarde des droits des membres du personnel.
La Banque jouit dans chacun des États membres de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir et aliéner des biens immobiliers ou mobiliers et ester en justice.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs adopte les statuts des organismes visés au paragraphe 1 à l'unanimité.
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque a compétence pour participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à leur personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice de l'Union européenne a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières additionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Le Conseil a son siège à Bruxelles.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
La Cour de justice de l'Union européenne a son siège à Luxembourg.
La Cour des compte sa son siège à Luxembourg.
Le Comité économique et social a son siège à Bruxelles.
Le Comité des régions a son siège à Bruxelles.
La Banque européenne d'investissement a son siège à Luxembourg.
La Banque centrale européenne a son siège à Francfort.
L'Office européen de police (Europol) a son siège à La Haye.
FR
SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER
Pour leurs communications officiel les et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officiel le et les autres communications officiel les des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officiel le temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officiel le temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION EUROPÉENNE
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l'Union.
Cette disposition s'applique également au conjoint dans la mesure où celui-ci n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, détermine les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
PRIVILÈGES ET IMMUNITÉS DES MISSIONS D'ÉTATS TIERS ACCRÉDITÉES AUPRÈS DE L'UNION EUROPÉNNE
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Les articles 11 à 14 inclus et 17 sont applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ciaprès dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 fonctionnement de l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ciaprès dénommée «la décision»);
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43, du traité sur l'Union européenne en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
C 115/277 e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles.
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un taux
FR
9.5.2008 d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro;
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Commission participe aux réunions.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume-Uni.
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appliquer au Royaume-Uni.
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du vice-président et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité.
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
9.5.2008 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les paragraphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
SUR LE DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGEN INTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
NOTANT que les accords relatifs à la suppression graduelle des contrôles aux frontières communes signés par certains des États membres de l'Union européenne à Schengen le 14 juin 1985 et le 19 juin
1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de cet acquis.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 gouvernement de l'État concerné.
Les propositions et initiatives fondées sur l'acquis de Schengen sont soumises aux dispositions pertinentes des traités.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Si l'Irlande ou le Royaume-Uni est réputé, en vertu d'une décision au titre de l'article 4, avoir procédé à une notification, l'un ou l'autre peut cependant notifier par écrit au Conseil, dans un délai de trois mois, qu'il ne souhaite pas participer à une telle proposition ou initiative.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Pour l'État membre ayant procédé à la notification visée au paragraphe 2, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de la mesure proposée, dans la mesure jugée nécessaire par le Conseil et dans les conditions qui seront fixées dans une décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à conserver la plus
FR
9.5.2008 grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Si, à l'issue de la période de quatre mois, le Conseil n'a pas adopté de décision, un État membre peut, sans attendre, demander que le Conseil européen soit saisi de la question.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, à l'issue de la procédure prévue aux paragraphes 3 ou 4, le Conseil ou, le cas échéant, le Conseil européen n'a pas adopté de décision, il est mis fin à la suspension de la procédure d'adoption de la mesure fondée sur l'acquis de Schengen.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celui-ci sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1er, premier alinéa, point a), du présent protocole.
FR
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1er du présent protocole s'appliquent à l'Irlande dans les mêmes conditions qu'au Royaume-Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1er du présent protocole sont applicables à ce pays.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le Royaume-Uni ou l'Irlande peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi cet État y est habilité.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Royaume-Uni ou de l'Irlande, le Conseil peut adopter cette mesure conformément à l'article 1er sans la participation du Royaume-Uni ou de l'Irlande.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union européenne s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Royaume-Uni et l'Irlande, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à leur égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Royaume-Uni ou de l'Irlande à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut les engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Royaume-Uni ou l'Irlande supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice;
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles;
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
Aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures ou toute mesure modifiée ou modifiable en application dudit titre, ne lie le Danemark ou n'est applicable à son égard; ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark; ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité.
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 les coûts administratifs occasionnés pour les institutions.
Le Danemark décide, dans un délai de six mois après que le Conseil a arrêté une mesure au sujet d'une proposition ou d'une initiative visant à développer l'acquis de Schengen et relevant de la présente partie, s'il transpose cette mesure dans son droit national.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
Si le Danemark décide de ne pas appliquer une mesure du Conseil au sens du paragraphe 1, les États membres liés par cette mesure et le Danemark examineront les mesures appropriées à prendre.
FR
C 115/301 implications en matière de défense. Le Danemark ne participe donc pas à leur adoption.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la disposition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1er, 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Le Danemark peut à tout moment, et sans préjudice de l'article 7, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.
FR
ANNEXE
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi le Danemark est habilité à le faire.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Danemark, le Conseil peut adopter la mesure visée au paragraphe 1, conformément à l'article 1er, sans la participation du Danemark.
Dans ce cas, l'article 2 s'applique.
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Danemark, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à son égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Danemark à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut l'engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Danemark supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
La notification prévue à l'article 4 est présentée au plus tard six mois après l'adoption définitive d'une mesure qui développe l'acquis de Schengen.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Une notification faite en application de l'article 3 à l'égard d'une mesure développant l'acquis de Schengen est irrévocablement réputée constituer une notification faite en application de l'article 3 à l'égard de toute autre proposition ou initiative visant à développer cette mesure, dans la mesure où cette proposition ou initiative développe l'acquis de Schengen.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été déclenchée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union;
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion;
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet;
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne;
FR
DÉCLARENT qu'elle sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels;
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères;
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard;
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres;
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'application de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La Charte n'étend pas la faculté de la Cour de justice de l'Union européenne, ou de toute juridiction de la Pologne ou du Royaume-Uni, d'estimer que les lois, règlements ou dispositions, pratiques ou action administratives de la Pologne ou du Royaume-Uni sont incompatibles avec les droits, les libertés et les principes fondamentaux qu'elle réaffirme.
En particulier, et pour dissiper tout doute, rien dans le titre IV de la Charte ne crée des droits justiciables applicables à la Pologne ou au Royaume-Uni, sauf dans la mesure où la Pologne ou le Royaume-Uni a prévu de tels droits dans sa législation nationale.
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITS PÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produits pétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produits pétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Lorsque la Commission, sur demande d'un État membre ou de sa propre initiative, constate que les importations dans l'Union de produits pétroliers raffinés aux Antilles néerlandaises sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur le marché de un ou de plusieurs États membres, elle décide que les droits de douane applicables auxdites importations seront introduits, augmentés ou réintroduits par les États membres intéressés, dans la mesure et pour la période nécessaires, pour faire face à cette situation.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Les dispositions prévues au paragraphe précédent pourront être appliquées en tout état de cause lorsque les importations dans l'Union de produits pétroliers raffinés aux Antilles néerlandaises atteignent deux millions de tonnes par an.
Les décisions prises par la Commission en vertu des paragraphes précédents, y compris celles qui tendent à rejeter la demande d'un État membre, sont portées à la connaissance du Conseil.
Celui-ci peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Si un État membre estime que les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur son marché et qu'une action immédiate est nécessaire pour y faire face, il peut décider de son propre chef d'appliquer à ces importations des droits de douane dont les taux ne peuvent dépasser ceux des droits de douane applicables aux pays tiers pour les mêmes produits.
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou supprimées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
Lorsque les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus dans un ou plusieurs États membres de l'Union européenne dépassent pendant une année civile les tonnages indiqués en annexe au présent protocole, les mesures éventuellement prises en vertu du paragraphe 1 par ce ou ces États membres pour l'année en cours seront considérées comme légitimes; la Commission, après s'être assurée que les tonnages fixé sont été atteints, prendra acte des mesures prises.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
Les dispositions prévues aux articles 2 à 5 seront révisées par le Conseil, statuant à l'unanimité après consultation du Parlement européen et de la Commission, lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers en provenance des pays tiers et des pays associés, ou lors de décisions prises dans le cadre d'une politique commerciale commune pour les produits en cause, ou lors de l'établissement d'une politique énergétique commune.
Toutefois, lors d'une telle révision, des avantages de portée équivalente devront en tout cas être maintenus aux Antilles néerlandaises, sous une forme appropriée et pour une quantité d'au moins deux millions et demi de tonnes de produits pétroliers.
Les engagements de l'Union relatifs aux avantages de portée équivalente mentionnés au paragraphe 2 du présent article pourront faire, en cas de besoin, l'objet d'une répartition par pays en tenant compte des tonnages indiqués dans l'annexe au présent protocole.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produits pétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise .........................................
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
Le traitement à l'importation dans l'Union des produits soumis à l'organisation commune des marchés de la pêche, originaires du Groenland, s'effectue, dans le respect des mécanismes de l'organisation commune des marchés, en exemption de droits de douane et de taxes d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, si les possibilités d'accès aux zones de pêche groenlandaises ouvertes à l'Union en vertu d'un accord entre l'Union et l'autorité compétente pour le Groenland sont satisfaisantes pour l'Union.
Sont adoptées selon la procédure prévue à l'article 43 du traité sur le fonctionnement de l'Union européenne toutes mesures relatives au régime d'importation desdits produits, y compris celles relatives à l'adoption desdites mesures.
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 16, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2014.
Entre le 1er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article.
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce
FR
Slovaquie Finlande Suède RoyaumeUni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède RoyaumeUni
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du
FR
9.5.2008 traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉ CECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette de ces éléments, tels qu'ils apparaissent dans le bilan de la CECA au 23 juillet 2002, est considérée comme un patrimoine destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «CECA en liquidation».
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Les recettes produites par ce patrimoine, dénommées «Fonds de recherche du charbon et de l'acier», sont affectées exclusivement à la recherche menée dans les secteurs liés à l'industrie du charbon et de l'acier en dehors du programme-cadre de recherche, conformément aux dispositions du présent protocole et des actes adoptés sur la base de celui-ci.
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent protocole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celui-ci.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Viandes et abats comestibles
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, en tiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo-stéarine; huile de saindoux et oléo-margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Margarine, simili-saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion des eaux-de-vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
(*) Position ajoutée par l'article 1er du règlement no 7 bis du Conseil de la Communauté économique européenne, du 18 décembre 1959 (JO no 7 du 30.1.1961, p. 71/61).
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT LES DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNEMENTALE QUI A ADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée — tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 — au système de vote prévu par les articles 16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Entre le 1er novembre 2014 et le 31 mars 2017, si des membres du Conseil, représentant: a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 avril 2017
À partir du 1er avril 2017, si des membres du Conseil, représentant: a) au moins 55 % de la population, ou b) au moins 55 % du nombre des États membres,
FR
9.5.2008 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment-là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l'exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
La Conférence déclare que des contacts appropriés seront pris avec le Parlement européen pendant les travaux préparatoires précédant la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui interviendra à la date de l'entrée en vigueur du traité de Lisbonne, conformément à l'article 18 du traité sur l'Union européenne et à l'article 5 du protocole sur les dispositions transitoires; le mandat du haut représentant commencera à cette même date et durera jusqu'à la fin du mandat de la Commission alors en exercice.
En outre, la Conférence rappelle que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, dont le mandat commencera en novembre 2009 en même temps et pour la même durée que la prochaine Commission, sera nommé conformément aux dispositions des articles 17 et 18 du traité sur l'Union européenne.
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
“Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique.
FR
9.5.2008 les orientations des décisions budgétaires au niveau national et au niveau de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle-ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
TABLEAUX DE CORRESPONDANCE (
Traité sur l'Union européenne
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODI-FICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EURO-PÉENNE EN VUE D'ÉTABLIR LA COMMU-NAUTÉ EUROPÉENNE
Remplacé, en substance, par l'article 7 du traité sur le fonctionnement de l'Union européenne (ciaprès TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l'Union européenne (ciaprès traité UE).
Remplace l'article 5 du traité instituant la Communauté européenne (ciaprès traité CE) Remplacé, en substance, par l'article 15.
Remplacé, en substance, par l'article 13, paragraphe 2.
L'article 8 du traité UE qui était en vigueur avant l'entrée en vigueur du traité de Lisbonne (ciaprès l'actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l'article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
Le paragraphe 4 remplace en substance l'article 191, premier alinéa, du traité CE.
Ces deux tableaux sont issus des tableaux visés à l'article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER
TITRE IV — DISPOSITIONS SUR LES COO-PÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
L'article 9 de l'actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l'acier.
Ce dernier traité a expiré le 23 juillet 2002.
L'article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
Les paragraphes 1 et 2 remplacent, en substance, l'article 189 du traité CE; les paragraphes 1 à 3 remplacent, en substance, l'article 190, paragraphes 1 à 3, du traité CE; le paragraphe 1 remplace, en substance, l'article 192, premier alinéa, du traité CE; le paragraphe 4 remplace, en substance, l'article 197, premier alinéa, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 202, premier et deuxième tirets, du traité CE; les paragraphes 2 et 9 remplacent, en substance, l'article 203 du traité CE; les paragraphes 4 et 5 remplacent, en substance, l'article 205, paragraphes 2 et 4, du traité CE.
Le paragraphe 1 remplace, en substance, l'article 211 du traité CE; les paragraphes 3 et 7 remplacent, en substance, l'article 214 du traité CE; le paragraphe 6 remplace, en substance, l'article 217, paragraphes 1, 3 et 4, du traité CE.
Remplace, en substance, l'article 220 du traité CE; le paragraphe 2, premier alinéa, remplace, en substance, l'article 221, premier alinéa, du traité CE.
L'article 10 de l'actuel traité UE modifiait le traité instituant la Communauté européenne de l'énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l'article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
Remplace aussi les articles 11 et 11 A du traité CE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCU-RITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l'action extérieure de l'Union
Chapitre 2 — Dispositions spécifiques concernant la politique étrangère et de sécurité commune
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 27 A (remplacé) (15
Article 27 B (remplacé) (15
Article 27 C (remplacé) (15
Article 27 D (remplacé) (15
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la politique de sécurité et de défense commune
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) (16)
Article 29 (remplacé) (17
Article 30 (remplacé) (18
Article 31 (remplacé) (19
Les articles 27 A à 27 E de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
Les dispositions du titre VI de l'actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV de la troisième partie du TFUE.
Remplacé par l'article 67 du TFUE.
Remplacé par les articles 87 et 88 du TFUE.
Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 32 (remplacé) (20
Article 33 (remplacé) (21
Article 36 (remplacé) (22
Article 40 (remplacé) (23
Article 40 A (remplacé) (23
Article 40 B (remplacé) (23
TITRE VII — DISPOSITIONS SUR LA COO-PÉRATION RENFORCÉE (remplacé) (24)
TITRE IV — DISPOSITIONS SUR LES COO-PÉRATIONS RENFORCÉES
Article 43 (remplacé) (24
Article 43 A (remplacé) (24
Article 43 B (remplacé) (24
Article 44 (remplacé) (24
Article 44 A (remplacé) (24
Article 45 (remplacé) (24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
Remplacé par l'article 89 du TFUE.
Remplacé par l'article 72 du TFUE.
Remplacé par l'article 71 du TFUE.
Les articles 40 à 40 B de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
Les articles 43 à 45 et le titre VII de l'actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l'Union européenne
Nouvelle numérotation du traité sur l'Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l'Union européenne
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Titre I — Catégories et domaines de compétences de l'Union
Titre II — Dispositions d'application générale
Remplacé, en substance, par l'article 3 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 3, paragraphe 1 (abrogé) (26
Article 5 (remplacé) (27
Article 11 (remplacé) (32
Article 11 A (remplacé) (32
Article 286 (remplacé)
Remplacé, en substance, par les articles 3 à 6 du TFUE.
Remplacé par l'article 5 du traité UE.
Insertion du dispositif du protocole sur la protection et le bien-être des animaux.
Remplacé, en substance, par l'article 13 du traité UE.
Remplacé, en substance, par l'article 13 du traité UE et l'article 282, paragraphe 1, du TFUE.
Remplacé, en substance, par l'article 4, paragraphe 3, du traité UE.
Remplacé aussi par l'article 20 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
DEUXIÈME PARTIE — NON -DISCRIMINA-TION ET CITOYENNETÉ DE L'UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L'UNION
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Titre I — Le marché intérieur
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Chapitre 1 — L'union douanière
Chapitre 1 — L'union douanière
Chapitre 2 — La coopération douanière
Troisième partie, Titre X, Coopération douanière (déplacé)
Chapitre 2 — L'interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L'interdiction des restrictions quantitatives entre les États membres
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre II — L'agriculture
Titre III — L'agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d'établissement
Chapitre 2 — Le droit d'établissement
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Titre V — L'espace de liberté, de sécurité et de justice
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
Remplace aussi l'article 29 de l'actuel traité UE.
Remplace l'article 36 de l'actuel traité UE.
Remplace aussi l'article 33 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
L'article 63, points 1 et 2, du traité CE est remplacé par l'article 78, paragraphes 1 et 2, du TFUE et l'article 64, paragraphe 2, est remplacé par l'article 78, paragraphe 3, du TFUE.
Remplace l'article 31 de l'actuel traité UE.
Remplace l'article 30 de l'actuel traité UE.
Remplace l'article 32 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre VI — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l'euro
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 117, paragraphe 2, cinq premiers tirets (déplacé)
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune (déplacé)
Cinquième partie, Titre II, La politique commerciale commune
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre XI — Le Fonds social européen
Titre XII — Éducation, formation professionnelle, jeunesse et sport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XII — Culture
Titre XIII — Culture
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVI — Industrie
Titre XVII — Industrie
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXI — Energie
Titre XXII — Tourisme
Titre XXIII — Protection civile
Titre XXIV — Coopération administrative
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Titre XX — Coopération au développement (déplacé)
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
QUATRIÈME PARTIE — L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
CINQUIÈME PARTIE — L'ACTION EXTÉ-RIEURE DE L'UNION
Titre I — Dispositions générales relatives à l'action extérieure de l'Union
Titre II — La politique commerciale commune
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Titre III — La coopération avec les pays tiers et l'aide humanitaire
Chapitre 1 — Coopération au développement
Troisième partie, Titre XX, Coopération au développement (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Chapitre 3 — L'aide humanitaire
Titre IV — Les mesures restrictives
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l'Union avec les organisations internationales et les pays tiers et délégations de l'Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
SIXIÈME PARTIE — DISPOSITIONS INSTITU-TIONNELLES ET FINANCIÈRES
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) (45
Article 191, premier alinéa (abrogé) ( 46
Article 192, premier alinéa (abrogé) ( 47
Remplacé, en substance, par l'article 14, paragraphes 1 et 2, du traité UE.
Remplacé, en substance, par l'article 14, paragraphes 1 à 3, du traité UE.
Remplacé, en substance, par l'article 11, paragraphe 4, du traité UE.
Remplacé, en substance, par l'article 14, paragraphe 1, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 197, premier alinéa (abrogé) ( 48
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (51
Remplacé, en substance, par l'article 14, paragraphe 4, du traité UE.
Remplacé, en substance, par l'article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE.
Remplacé, en substance, par l'article 16, paragraphes 2 et 9, du traité UE.
Remplacé, en substance, par l'article 16, paragraphes 4 et 5, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 217, paragraphes 1, 3 et 4 (abrogés) (54
Article 218, paragraphe 1 (abrogé) (55
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l'Union européenne
Article 221, premier alinéa (abrogé) (57
Article 221, deuxième et troisième alinéas
Remplacé, en substance, par l'article 17, paragraphe 1, du traité UE.
Remplacé, en substance, par l'article 17, paragraphes 3 et 7 du traité UE.
Remplacé, en substance, par l'article 17, paragraphe 6, du traité UE. Remplacé, en substance, par l'article 295 du TFUE.
Remplacé, en substance, par l'article 19 du traité UE.
Remplacé, en substance, par l'article 19, paragraphe 2, premier alinéa, du traité UE.
La première phrase du premier alinéa est remplacée, en substance, par l'article 19, paragraphe 2, second alinéa, du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Section 6 — La Banque centrale européenne
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l'Union, procédures d'adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l'Union
Section 2 — Procédures d'adoption des actes et autres dispositions
Chapitre 3 — Les organes consultatifs de l'Union
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
Remplace, en substance, l'article 202, troisième tiret, du traité CE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 258, premier, deuxième et quatrième alinéas
Article 258, troisième alinéa (abrogé) (
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (62)
Article 263, deuxième à quatrième alinéas
Chapitre 5 — La Banque européenne d'investissement
Chapitre 4 — La Banque européenne d'investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l'Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l'Union
Remplacé, en substance, par l'article 300, paragraphe 2, du TFUE.
Remplacé, en substance, par l'article 300, paragraphe 4, du TFUE.
Remplacé, en substance, par l'article 300, paragraphes 3 et 4, du TFUE.
Remplacé, en substance, par l'article 310, paragraphe 4, du TFUE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 272, paragraphes 2 à 10
Chapitre 4 — L'exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉ-RALES ET FINALES
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRA-LES ET FINALES
Article 286 (remplacé)
Article 299, paragraphe 1 (abrogé) (66
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l'actuel traité UE.
Remplacé, en substance, par l'article 47 du traité UE.
Remplacé, en substance, par l'article 52 du traité UE.
FR
Ancienne numérotation du traité instituant la Communauté européenne
Nouvelle numérotation du traité sur le fonctionnement de l'Union européenne
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
Remplacé, en substance, par l'article 51 du traité UE.
Remplacé, en substance, par l'article 55 du traité UE.
FR
C 83 de l’Union européenne e
53 année
Édition de langue française
Communications et informations
Numéro d'information
Sommaire
Versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Version consolidée du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Version consolidée du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne . . . 335
Tableaux de correspondance . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 361
Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 389
Avis au lecteur (voir page 2 de la couverture)
FR
AVIS AU LECTEUR
Cette publication contient les versions consolidées du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne, ainsi que leurs protocoles et annexes, tels qu'ils résultent des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 à Lisbonne et entré en vigueur le 1 er décembre 2009.
Elle contient aussi les déclarations annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Comme annoncé dans l'avis au lecteur de la précédente publication des versions conso­lidées (JO C 115 du 9.5.2008, p. 1), la présente publication incorpore les rectificatifs qui ont entre-temps été adoptés.
Cette publication contient également la Charte des droits fondamentaux de l'Union euro­péenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission (JO C 303 du 14.12.2007, p. 1).
Ce texte reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000, et la remplace depuis le 1 er décembre 2009, date d'entrée en vigueur du traité de Lisbonne.
En vertu de l'article 6, paragraphe 1, premier alinéa, du traité sur l'Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des insti­tutions de l'Union européenne.
FR
DU TRAITÉ SUR L'UNION EUROPÉENNE
DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
Table des matières
TRAITÉ SUR L'UNION EUROPÉENNE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE I
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES . . . . . . . .
TITRE III DISPOSITIONS RELATIVES AUX INSTITUTIONS . . . . . . . . . . . . . . . . . . .
TITRE IV DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES . . . . . . . . . . . . .
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union . . . .
Chapitre 2
Dispositions spécifiques concernant la politique étrangère et de sécu­rité commune . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant la politique de sécurité et de défense commune . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE VI DISPOSITIONS FINALES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE . . . . . . . . . .
PREMIÈRE PARTIE
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION . . . .
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE . . . . . . . . . . . . . . . . . .
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION . . .
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION . . . .
TITRE I
LE MARCHÉ INTÉRIEUR . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES . . . . . . . . . . . . . . .
Chapitre 1
L'union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Chapitre 2
Coopération douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE III
L'AGRICULTURE ET LA PÊCHE . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Les travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Le droit d'établissement . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Chapitre 4
Les capitaux et les paiements . . . . . . . . . . . . . . . . . . . . . . . .
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE . . . . . . . . .
Chapitre 1
Dispositions générales . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Coopération judiciaire en matière civile . . . . . . . . . . . . . . . .
Chapitre 4
Coopération judiciaire en matière pénale . . . . . . . . . . . . . . . .
Chapitre 5
Coopération policière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE VI
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS . . . . . . . . . . . . . .
Chapitre 1
Les règles de concurrence . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les règles applicables aux entreprises . . . . . . . . . . . . . .
Les aides accordées par les États . . . . . . . . . . . . . . . . . .
Chapitre 2
Dispositions fiscales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Le rapprochement des législations . . . . . . . . . . . . . . . . . . . .
TITRE VIII
Chapitre 1
La politique économique . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5
TITRE IX
EMPLOI . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE X
POLITIQUE SOCIALE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LE FONDS SOCIAL EUROPÉEN . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XIII
TITRE XIV
SANTÉ PUBLIQUE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XV
PROTECTION DES CONSOMMATEURS . . . . . . . . . . . . . . . . . . . .
TITRE XVI
RÉSEAUX TRANSEUROPÉENS . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XVII INDUSTRIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XVIII COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE . . . . . . .
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
TITRE XX
TITRE XXI
TITRE XXII TOURISME . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XXIII PROTECTION CIVILE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XXIV COOPÉRATION ADMINISTRATIVE . . . . . . . . . . . . . . . . . . . . . . .
QUATRIÈME PARTIE L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
L'ACTION EXTÉRIEURE DE L'UNION . . . . . . . . . . . . . . . . .
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LA POLITIQUE COMMERCIALE COMMUNE . . . . . . . . . . . . . . . .
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANI­TAIRE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
La coopération au développement . . . . . . . . . . . . . . . . . . . .
Chapitre 2
La coopération économique, financière et technique avec les pays tiers . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'aide humanitaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
ACCORDS INTERNATIONAUX . . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTER­NATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
CLAUSE DE SOLIDARITÉ . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . . . .
TITRE I
Chapitre 1
Les institutions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil européen . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne . . . . . . . . . .
La Banque centrale européenne . . . . . . . . . . . . . . . . . .
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les actes juridiques de l'Union . . . . . . . . . . . . . . . . . . .
Procédures d'adoption des actes et autres dispositions . .
Chapitre 3
Les organes consultatifs de l'Union . . . . . . . . . . . . . . . . . . . .
Le Comité économique et social . . . . . . . . . . . . . . . . . .
Le Comité des régions . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
La Banque européenne d'investissement . . . . . . . . . . . . . . . .
DISPOSITIONS FINANCIÈRES . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Les ressources propres de l'Union . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
Le budget annuel de l'Union . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
L'exécution du budget et la décharge . . . . . . . . . . . . . . . . . .
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude . . . . . . . . . . . . . . . . . . . . . . . . . . .
COOPÉRATIONS RENFORCÉES . . . . . . . . . . . . . . . . . . . . . . . . . .
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES . . . . . . . . . . . . . . .
1) sur le rôle des parlements nationaux dans l'Union européenne
2) sur l'application des principes de subsidiarité et de proportionna­lité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
3) sur le statut de la Cour de justice de l'Union européenne . . . .
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
5) sur les statuts de la Banque européenne d'investissement . . . . .
6) sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne . . . . . . . . . . . . .
7) sur les privilèges et immunités de l'Union européenne . . . . . .
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauve­garde des droits de l'Homme et des libertés fondamentales . . .
9) sur la décision du Conseil relative à la mise en oeuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, para­graphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part . . . . . . . . . . . . . . . . . . .
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . .
11) sur l'article 42 du traité sur l'Union européenne . . . . . . . . . . .
12) sur la procédure concernant les déficits excessifs . . . . . . . . . . .
13) sur les critères de convergence . . . . . . . . . . . . . . . . . . . . . . . .
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande- Bretagne et d'Irlande du Nord . . . . . . . . . . . . . . . . . . . . . . . .
16) sur certaines dispositions relatives au Danemark . . . . . . . . . . .
17) sur le Danemark . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19) sur l'acquis de Schengen intégré dans le cadre de l'Union euro­péenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice . . . . . . . . . . . . . . .
22) sur la position du Danemark . . . . . . . . . . . . . . . . . . . . . . . . .
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures . . . . . . . . . . . . . . .
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sur l'exercice des compétences partagées . . . . . . . . . . . . . . . . .
26) sur les services d'intérêt général . . . . . . . . . . . . . . . . . . . . . . .
27) sur le marché intérieur et la concurrence . . . . . . . . . . . . . . . .
28) sur la cohésion économique, sociale et territoriale . . . . . . . . . .
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . .
31) relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises . . . . . . . . . . . . . .
32) sur l'acquisition de biens immobiliers au Danemark . . . . . . . .
33) sur l'article 157 du traité sur le fonctionnement de l'Union euro­péenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
34) sur le régime particulier applicable au Groenland . . . . . . . . . .
35) sur l'article 40.3.3 de la Constitution de l'Irlande . . . . . . . . . .
36) sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . .
37) relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier . . . . .
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne signé le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la charte des droits fondamentaux de l'Union européenne . . . .
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne . . . . .
Déclaration ad article 8 du traité sur l'Union européenne . . . . . . . . . . . . . . . .
Déclaration concernant la composition du Parlement européen . . . . . . . . . . . .
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen . . . . . . . . . . . . . . . .
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil euro­péen et du Conseil des affaires étrangères . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concer­nant la décision du Conseil européen relative à l'exercice de la présidence du Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 17 du traité sur l'Union européenne . . . . . . . . . . . . . . .
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
Déclaration ad article 18 du traité sur l'Union européenne . . . . . . . . . . . . . . .
FR
Déclaration sur la politique étrangère et de sécurité commune . . . . . . . . . . . .
Déclaration sur la politique étrangère et de sécurité commune . . . . . . . . . . . .
Déclaration ad article 27 du traité sur l'Union européenne . . . . . . . . . . . . . . .
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne . . . .
Déclaration concernant la délimitation des compétences . . . . . . . . . . . . . . . . .
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la personnalité juridique de l'Union européenne . . . . . . . . . . .
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonc­tionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords inter­nationaux concernant l'espace de liberté, de sécurité et de justice . . . . . . . . . .
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice . . . . . . . . . . . . . . .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS . .
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne . . . . . . . . . . . . . . . . . .
Déclaration concernant le protocole sur la position du Danemark . . . . . . . . . .
Déclaration ad article 10 du protocole sur les dispositions transitoires . . . . . .
DÉCLARATIONS D'ÉTATS MEMBRES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume de Belgique relative aux parlements nationaux . . . . .
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Répu­blique fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède . . . . . . . . .
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice . . . . . . .
Déclaration de la République italienne relative à la composition du Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Rroyaume des Pays-Bas ad article 312 du traité sur le fonction­nement de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionne­ment de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne . . . . . . . . . .
Tableaux de correspondance . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur le fonctionnement de l'Union européenne . . . . . . . . . . . . . . . . . . . .
FR
VERSION CONSOLIDÉE DU TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DUC DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, ( 1 )
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
( 1 ) La République de Bulgarie, la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la
République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépen­dance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
TITRE I
(ex-article premier TUE) (
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Ces deux traités ont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
( 1 ) Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, au sein duquel est assurée la libre circulation des personnes, en liaison avec des mesures appropriées en matière de contrôle des frontières extérieures, d'asile, d'immigration ainsi que de prévention de la criminalité et de lutte contre ce phénomène.
L'Union établit un marché intérieur.
Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Dans ses relations avec le reste du monde, l'Union affirme et promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
L'Union poursuit ses objectifs par des moyens appropriés, en fonction des compétences qui lui sont attribuées dans les traités.
FR
Conformément à l'article 5, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
L'Union respecte l'égalité des États membres devant les traités ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauve­garder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant des traités.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union n'agit que dans les limites des compétences que les États membres lui ont attribuées dans les traités pour atteindre les objectifs que ces traités établissent.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
En vertu du principe de proportionnalité, le contenu et la forme de l'action de l'Union n'excè­dent pas ce qui est nécessaire pour atteindre les objectifs des traités.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
L'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne du 7 décembre 2000, telle qu'adaptée le 12 décembre 2007 à Strasbourg, laquelle a la même valeur juridique que les traités.
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions.
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitu­tionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.
Sur proposition motivée d'un tiers des États membres, du Parlement européen ou de la Commission européenne, le Conseil, statuant à la majorité des quatre cinquièmes de ses membres après approbation du Parlement européen, peut constater qu'il existe un risque clair de violation grave par un État membre des valeurs visées à l'article 2.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil européen, statuant à l'unanimité sur proposition d'un tiers des États membres ou de la Commission européenne et après approbation du Parlement européen, peut constater l'existence d'une violation grave et persistante par un État membre des valeurs visées à l'article 2, après avoir invité cet État membre à présenter toute observation en la matière.
Lorsque la constatation visée au paragraphe 2 a été faite, le Conseil, statuant à la majorité qualifiée, peut décider de suspendre certains des droits découlant de l'application des traités à l'État membre en question, y compris les droits de vote du représentant du gouvernement de cet État membre au sein du Conseil.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État.
Le Conseil, statuant à la majorité qualifiée, peut décider par la suite de modifier les mesures qu'il a prises au titre du paragraphe 3 ou d'y mettre fin pour répondre à des changements de la situation qui l'a conduit à imposer ces mesures.
Les modalités de vote qui, aux fins du présent article, s'appliquent au Parlement européen, au Conseil européen et au Conseil sont fixées à l'article 354 du traité sur le fonctionnement de l'Union européenne.
L'Union développe avec les pays de son voisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possi­bilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
FR
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représen­tatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission euro­péenne procède à de larges consultations des parties concernées.
Des citoyens de l'Union, au nombre d'un million au moins, ressortissants d'un nombre signi­ficatif d'États membres, peuvent prendre l'initiative d'inviter la Commission européenne, dans le cadre de ses attributions, à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu'un acte juridique de l'Union est nécessaire aux fins de l'application des traités.
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées confor­mément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant part aux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union euro­péenne.
FR
TITRE III
L'Union dispose d'un cadre institutionnel visant à promouvoir ses valeurs, poursuivre ses objectifs, servir ses intérêts, ceux de ses citoyens, et ceux des États membres, ainsi qu'à assurer la cohérence, l'efficacité et la continuité de ses politiques et de ses actions.
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans les traités, conformément aux procédures, conditions et fins prévues par ceux-ci.
Les institutions pratiquent entre elles une coopération loyale.
Les dispositions relatives à la Banque centrale européenne et à la Cour des comptes, ainsi que des dispositions détaillées sur les autres institutions, figurent dans le traité sur le fonctionnement de l'Union européenne.
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions exerçant des fonctions consultatives.
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgé­taire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Le Parlement européen est composé de représentants des citoyens de l'Union.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son appro­bation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit parmi ses membres son président et son bureau.
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative.
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Le Conseil européen se réunit deux fois par semestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
FR
Le président du Conseil européen ne peut pas exercer de mandat national.
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgé­taire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
À partir du 1 er novembre 2014, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Les dispositions transitoires relatives à la définition de la majorité qualifiée qui sont applicables jusqu'au 31 octobre 2014, ainsi que celles qui seront applicables entre le 1 er novembre 2014 et le 31 mars 2017, sont fixées par le protocole sur les dispositions transitoires.
Le Conseil siège en différentes formations, dont la liste est adoptée conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Un comité des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, dans les conditions fixées conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
FR
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où les traités en disposent autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
La Commission nommée entre la date d'entrée en vigueur du traité de Lisbonne et le 31 octobre 2014, est composée d'un ressortissant de chaque État membre, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui en est l'un des vice-présidents.
À partir du 1 er novembre 2014, la Commission est composée d'un nombre de membres, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre.
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démo­graphique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union euro­péenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
30.3.2010 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
En tenant compte des élections au Parlement européen, et après avoir procédé aux consulta­tions appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement euro­péen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parle­ment européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commis­sion, nomme le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le haut représentant conduit la politique étrangère et de sécurité commune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le haut représentant préside le Conseil des affaires étrangères.
FR
Le haut représentant est l'un des vice-présidents de la Commission.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridic­tionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
TITRE IV
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriées des traités, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles 326 à 334 du traité sur le fonctionnement de l'Union européenne.
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
La décision autorisant une coopération renforcée est adoptée par le Conseil en dernier ressort, lorsqu'il établit que les objectifs recherchés par cette coopération ne peuvent être atteints dans un délai raisonnable par l'Union dans son ensemble, et à condition qu'au moins neuf États membres y participent.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Les actes adoptés dans le cadre d'une coopération renforcée ne lient que les États membres participants.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
TITRE V
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et œuvre pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité;
FR
C 83/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformé­ment aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre et par la cinquième partie du traité sur le fonctionnement de l'Union européenne, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article 21, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines de l'action extérieure, peuvent présenter des propositions conjointes au Conseil.
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La compétence de l'Union en matière de politique étrangère et de sécurité commune couvre tous les domaines de la politique étrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défense commune qui peut conduire à une défense commune.
La politique étrangère et de sécurité commune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
Dans le cadre des principes et objectifs de son action extérieure, l'Union conduit, définit et met en œuvre une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.
Les États membres appuient activement et sans réserve la politique extérieure et de sécurité de l'Union dans un esprit de loyauté et de solidarité mutuelle et respectent l'action de l'Union dans ce domaine.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Le Conseil européen identifie les intérêts stratégiques de l'Union, fixe les objectifs et définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications en matière de défense.
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.
Le Conseil élabore la politique étrangère et de sécurité commune et prend les décisions néces­saires à la définition et à la mise en œuvre de cette politique, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
La politique étrangère et de sécurité commune est exécutée par le haut représentant et par les États membres, en utilisant les moyens nationaux et ceux de l'Union.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions adoptées par le Conseil européen et le Conseil.
Le haut représentant représente l'Union pour les matières relevant de la politique étrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le haut représentant s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organi­sation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions nécessaires.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
Les décisions visées au paragraphe 1 engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Toute prise de position ou toute action nationale envisagée en application d'une décision visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
L'obligation d'information préa­lable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
En cas de nécessité impérieuse liée à l'évolution de la situation et à défaut d'une révision de la décision du Conseil visée au paragraphe 1, les États membres peuvent prendre d'urgence les mesures qui s'imposent, en tenant compte des objectifs généraux de ladite décision.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une décision visée au présent article, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
Chaque État membre, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou le haut représentant avec le soutien de la Commission peut saisir le Conseil de toute question relevant de la politique étrangère et de sécurité commune et soumettre, respectivement, des initiatives ou des propositions au Conseil.
Dans les cas exigeant une décision rapide, le haut représentant convoque, soit d'office, soit à la demande d'un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions relevant du présent chapitre sont prises par le Conseil européen et par le Conseil statuant à l'unanimité, sauf dans les cas où le présent chapitre en dispose autrement.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, il a l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celuici.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Le Conseil européen peut, à l'unanimité, adopter une décision prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout enga­gement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions de l'Union.
Le haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Conformément à l'article 24, paragraphe 3, les États membres représentés dans des organisa­tions internationales ou des conférences internationales auxquelles tous les États membres ne parti­cipent pas tiennent ces derniers, ainsi que le haut représentant, informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et de la politique de sécurité et de défense commune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
FR
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exer­cice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exer­cice des compétences de l'Union au titre du présent chapitre.
Les dépenses administratives entraînées pour les institutions par la mise en oeuvre du présent chapitre sont à la charge du budget de l'Union.
Les dépenses opérationnelles entraînées par la mise en œuvre du présent chapitre sont égale­ment à la charge du budget de l'Union, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense et des cas où le Conseil en décide autrement à l'unanimité.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Le Conseil adopte une décision établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politique étrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article 42, paragraphe 1, et à l'article 43.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
30.3.2010 c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
La politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune.
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
La politique de sécurité et de défense commune inclut la définition progressive d'une politique de défense commune de l'Union.
Elle conduira à une défense commune, dès lors que le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires. L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'arme­ment (ci-après dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Les décisions relatives à la politique de sécurité et de défense commune, y compris celles portant sur le lancement d'une mission visée au présent article, sont adoptées par le Conseil statuant à l'unanimité, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité ou sur initiative d'un État membre.
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
Le Conseil peut confier la réalisation d'une mission, dans le cadre de l'Union, à un groupe d'États membres afin de préserver les valeurs de l'Union et de servir ses intérêts.
La réalisation d'une telle mission est régie par l'article 44.
Les États membres qui remplissent des critères plus élevés de capacités militaires et qui ont souscrit des engagements plus contraignants en la matière en vue des missions les plus exigeantes, établissent une coopération structurée permanente dans le cadre de l'Union.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Les missions visées à l'article 42, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le Conseil adopte des décisions portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en œuvre.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coor­dination des aspects civils et militaires de ces missions.
Dans le cadre des décisions adoptées conformément à l'article 43, le Conseil peut confier la mise en œuvre d'une mission à un groupe d'États membres qui le souhaitent et disposent des capacités nécessaires pour une telle mission.
Ces États membres, en association avec le haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres qui participent à la réalisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
L'Agence européenne de défense, visée à l'article 42, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acqui­sition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en œuvre, toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y parti­ciper.
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article 42, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision établissant la coopération structurée permanente et fixant la liste des États membres parti­cipants.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Tout État membre qui, à un stade ultérieur, souhaite participer à la coopération structurée permanente, notifie son intention au Conseil et au haut représentant.
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut repré­sentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision suspendant la participation de cet État.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
Les décisions et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
TITRE VI
L'Union a la personnalité juridique.
Les traités peuvent être modifiés conformément à une procédure de révision ordinaire.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision des traités.
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commis­sion.
La Banque centrale européenne est également consultée dans le cas de modifications institu­tionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter aux traités.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformé­ment à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature d'un traité modifiant les traités, les quatre cinquièmes des États membres ont ratifié ledit traité et qu'un ou plusieurs États membres ont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la ques­tion.
Procédures de révision simplifiées
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine moné­taire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformé­ment à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Lorsque le traité sur le fonctionnement de l'Union européenne ou le titre V du présent traité prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas.
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
Les traités cessent d'être applicables à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai.
Aux fins des paragraphes 2 et 3, le membre du Conseil européen et du Conseil représentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions du Conseil européen et du Conseil qui le concernent.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article 49.
Les protocoles et annexes des traités en font partie intégrante.
Les traités s'appliquent au Royaume de Belgique, à la République de Bulgarie, à la République tchèque, au Royaume de Danemark, à la République fédérale d'Allemagne, à la République d'Estonie, à l'Irlande, à la République hellénique, au Royaume d'Espagne, à la République française, à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand-Duché de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays-Bas, à la République d'Autriche, à la République de Pologne, à la République portugaise, à la Roumanie, à la République de Slovénie, à la République Slovaque, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
Le champ d'application territoriale des traités est précisé à l'article 355 du traité sur le fonc­tionnement de l'Union européenne.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les hautes parties contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le 1 er janvier 1993, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, bulgare, danoise, espagnole, estonienne, française, finnoise, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officielle sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE- DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, ( 1 )
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
( 1 ) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellenique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de
Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
Le présent traité organise le fonctionnement de l'Union et détermine les domaines, la délimi­tation et les modalités d'exercice de ses compétences.
Le présent traité et le traité sur l'Union européenne constituent les traités sur lesquels est fondée l'Union.
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Lorsque les traités attribuent à l'Union une compétence exclusive dans un domaine déterminé, seule l'Union peut légiférer et adopter des actes juridiquement contraignants, les États membres ne pouvant le faire par euxmêmes que s'ils sont habilités par l'Union, ou pour mettre en œuvre les actes de l'Union.
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridi­quement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par le présent traité, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence, conformément aux dispositions du traité sur l'Union euro­péenne, pour définir et mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune.
Dans certains domaines et dans les conditions prévues par les traités, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'étendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions des traités relatives à chaque domaine.
FR
Article 3 L'Union dispose d'une compétence exclusive dans les domaines suivants:
a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord inter­national lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
L'Union dispose d'une compétence partagée avec les États membres lorsque les traités lui attribuent une compétence qui ne relève pas des domaines visés aux articles 3 et 6.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans le présent traité; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie;
FR
30.3.2010 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité.
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union prend des mesures pour assurer la coordination des politiques de l'emploi des États membres, notamment en définissant les lignes directrices de ces politiques.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) (
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
( 1 ) Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.
Tout citoyen de l'Union et toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quel que soit leur support, sous réserve des principes et des conditions qui seront fixés conformément au présent paragraphe.
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions, organes et organismes de l'Union, ainsi que par les États membres dans l'exercice d'activités qui relèvent du champ d'application du droit de l'Union, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépen­dantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
L'Union respecte également le statut dont bénéficient, en vertu du droit national, les organisa­tions philosophiques et non confessionnelles.
Reconnaissant leur identité et leur contribution spécifique, l'Union maintient un dialogue ouvert, transparent et régulier avec ces églises et organisations.
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Sans préjudice des autres dispositions des traités et dans les limites des compétences que ceux-ci confèrent à l'Union, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Par dérogation au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent adopter les principes de base des mesures d'encouragement de l'Union, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, pour appuyer les actions des États membres prises en vue de contribuer à la réalisation des objectifs visés au paragraphe 1.
Il est institué une citoyenneté de l'Union.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Ils ont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections muni­cipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 83/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par les traités et par les dispositions prises pour leur application.
Si une action de l'Union apparaît nécessaire pour atteindre cet objectif, et sauf si les traités ont prévu des pouvoirs d'action à cet effet, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent arrêter des dispositions visant à faciliter l'exercice des droits visés au paragraphe 1.
Aux mêmes fins que celles visées au paragraphe 1, et sauf si les traités ont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Sans préjudice des dispositions de l'article 223, paragraphe 1, et des dispositions prises pour son application, tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection.
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopé­ration nécessaires pour faciliter cette protection.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie.
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TITRE I
LE MARCHÉ INTÉRIEUR
L'Union adopte les mesures destinées à établir ou assurer le fonctionnement du marché inté­rieur, conformément aux dispositions pertinentes des traités.
Le marché intérieur comporte un espace sans frontières intérieures dans lequel la libre circu­lation des marchandises, des personnes, des services et des capitaux est assurée selon les dispositions des traités.
Le Conseil, sur proposition de la Commission, définit les orientations et conditions nécessaires pour assurer un progrès équilibré dans l'ensemble des secteurs concernés.
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des diffé­rences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES
L'Union comprend une union douanière qui s'étend à l'ensemble des échanges de marchandises et qui comporte l'interdiction, entre les États membres, des droits de douane à l'importation et à l'exportation et de toutes taxes d'effet équivalent, ainsi que l'adoption d'un tarif douanier commun dans leurs relations avec les pays tiers.
FR
Les dispositions de l'article 30 et du chapitre 3 du présent titre s'appliquent aux produits qui sont originaires des États membres, ainsi qu'aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigibles ont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopé­ration douanière entre les États membres et entre ceux-ci et la Commission.
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'impor­tation, d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces inter­dictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d'approvisionnement et de débouchés, l'exclusion de toute discrimination entre les ressortissants des États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importa­tions ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
Les États membres s'abstiennent de toute mesure nouvelle contraire aux principes énoncés au paragraphe 1 ou qui restreint la portée des articles relatifs à l'interdiction des droits de douane et des restrictions quantitatives entre les États membres.
Dans le cas d'un monopole à caractère commercial comportant une réglementation destinée à faciliter l'écoulement ou la valorisation de produits agricoles, il convient d'assurer, dans l'application des règles du présent article, des garanties équivalentes pour l'emploi et le niveau de vie des produc­teurs intéressés.
TITRE III
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
Sauf dispositions contraires des articles 39 à 44 inclus, les règles prévues pour l'établissement ou le fonctionnement du marché intérieur sont applicables aux produits agricoles.
Les produits qui sont soumis aux dispositions des articles 39 à 44 inclus sont énumérés à la liste qui fait l'objet de l'annexe I.
Le fonctionnement et le développement du marché intérieur pour les produits agricoles doivent s'accompagner de l'établissement d'une politique agricole commune.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 83/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il sera tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles, b) de la nécessité d'opérer graduellement les ajustements opportuns, c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché.
L'organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs définis à l'article 39, notamment des réglemen­tations des prix, des subventions tant à la production qu'à la commercialisation des différents produits, des systèmes de stockage et de report, des mécanismes communs de stabilisation à l'impor­tation ou à l'exportation.
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Afin de permettre à l'organisation commune visée au paragraphe 1 d'atteindre ses objectifs, il peut être créé un ou plusieurs fonds d'orientation et de garantie agricole.
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique.
La Commission présente des propositions en ce qui concerne l'élaboration et la mise en œuvre de la politique agricole commune, y compris la substitution aux organisations nationales de l'une des formes d'organisation commune prévues à l'article 40, paragraphe 1, ainsi que la mise en œuvre des mesures spécialement mentionnées au présent titre.
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent l'organisation commune des marchés agricoles prévue à l'article 40, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
FR
Le Conseil, sur proposition de la Commission, adopte les mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.
L'organisation commune prévue à l'article 40, paragraphe 1, peut être substituée aux organi­sations nationales du marché, dans les conditions prévues au paragraphe 2: a) si l'organisation commune offre aux États membres opposés à cette mesure et disposant eux- mêmes d'une organisation nationale pour la production en cause des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, et b) si cette organisation assure aux échanges à l'intérieur de l'Union des conditions analogues à celles qui existent dans un marché national.
S'il est créé une organisation commune pour certaines matières premières, sans qu'il n'existe encore une organisation commune pour les produits de transformation correspondants, les matières premières en cause utilisées pour les produits de transformation destinés à l'exportation vers les pays tiers peuvent être importées de l'extérieur de l'Union.
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités.
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Elle implique l'abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l'emploi, la rémunération et les autres conditions de travail.
Elle comporte le droit, sous réserve des limitations justifiées par des raisons d'ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts, b) de se déplacer à cet effet librement sur le territoire des États membres, c) de séjourner dans un des États membres afin d'y exercer un emploi conformément aux disposi­tions législatives, réglementaires et administratives régissant l'emploi des travailleurs nationaux, d) de demeurer, dans des conditions qui feront l'objet de règlements établis par la Commission, sur le territoire d'un État membre, après y avoir occupé un emploi.
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travail­leurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Pour réaliser la liberté d'établissement dans une activité déterminée, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, statuent par voie de directives.
Le Parlement européen, le Conseil et la Commission exercent les fonctions qui leur sont dévolues par les dispositions ci-dessus, notamment: a) en traitant, en général, par priorité des activités où la liberté d'établissement constitue une contribution particulièrement utile au développement de la production et des échanges, b) en assurant une collaboration étroite entre les administrations nationales compétentes en vue de connaître les situations particulières à l'intérieur de l'Union des diverses activités intéressées, c) en éliminant celles des procédures et pratiques administratives découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la liberté d'établissement, d) en veillant à ce que les travailleurs salariés d'un des États membres, employés sur le territoire d'un autre État membre, puissent demeurer sur ce territoire pour y entreprendre une activité non salariée lorsqu'ils satisfont aux conditions auxquelles ils devraient satisfaire s'ils venaient dans cet État au moment où ils veulent accéder à cette activité, e) en rendant possibles l'acquisition et l'exploitation de propriétés foncières situées sur le territoire d'un État membre par un ressortissant d'un autre État membre, dans la mesure où il n'est pas porté atteinte aux principes établis à l'article 39, paragraphe 2, f) en appliquant la suppression progressive des restrictions à la liberté d'établissement, dans chaque branche d'activité considérée, d'une part, aux conditions de création, sur le territoire d'un État membre, d'agences, de succursales ou de filiales et, d'autre part, aux conditions d'entrée du personnel du principal établissement dans les organes de gestion ou de surveillance de celles-ci, g) en coordonnant, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l'article 54, deuxième alinéa, pour protéger les intérêts tant des associés que des tiers, h) en s'assurant que les conditions d'établissement ne sont pas faussées par des aides accordées par les États membres.
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre.
Les prescriptions du présent chapitre et les mesures prises en vertu de celles-ci ne préjugent pas l'applicabilité des dispositions législatives, réglementaires et administratives prévoyant un régime spécial pour les ressortissants étrangers, et justifiées par des raisons d'ordre public, de sécurité publique et de santé publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives pour la coordination des dispositions précitées.
Afin de faciliter l'accès aux activités non salariées et leur exercice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives visant à la reconnaissance mutuelle des diplômes, certificats et autres titres, ainsi qu'à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles-ci.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la suppression progressive des restrictions est subordonnée à la coordination de leurs conditions d'exercice dans les différents États membres.
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statu­taire, leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont assi­milées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortis­santes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortis­sants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la pres­tation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortis­sants.
La libre circulation des services, en matière de transports, est régie par les dispositions du titre relatif aux transports.
La libération des services des banques et des assurances qui sont liées à des mouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
FR
Pour réaliser la libération d'un service déterminé, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social, statuent par voie de directives.
Les directives visées au paragraphe 1 portent, en général, par priorité sur les services qui interviennent d'une façon directe dans les coûts de production ou dont la libération contribue à faciliter les échanges des marchandises.
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre.
LES CAPITAUX ET LES PAIEMENTS
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
FR
L'article 63 ne porte pas atteinte à l'application, aux pays tiers, des restrictions existant le 31 décembre 1993 en vertu du droit national ou du droit de l'Union en ce qui concerne les mouvements de capitaux à destination ou en provenance de pays tiers lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
Tout en s'efforçant de réaliser l'objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice des autres chapitres des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adop­tent les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établis­sement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
Par dérogation au paragraphe 2, seul le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, peut adopter des mesures qui constituent un recul dans le droit de l'Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
Le présent chapitre ne préjuge pas la possibilité d'appliquer des restrictions en matière de droit d'établissement qui sont compatibles avec les traités.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paie­ments telle que définie à l'article 63.
FR
En l'absence de mesures en application de l'article 64, paragraphe 3, la Commission, ou, en l'absence d'une décision de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes aux traités, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur.
Le Conseil statue à l'unani­mité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient stric­tement nécessaires.
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
L'Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres.
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
L'Union œuvre pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opéra­tionnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compé­tents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
30.3.2010 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures portant sur: a) la politique commune de visas et d'autres titres de séjour de courte durée; b) les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures; c) les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l'Union pendant une courte durée; d) toute mesure nécessaire pour l'établissement progressif d'un système intégré de gestion des fron­tières extérieures; e) l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures.
Si une action de l'Union apparaît nécessaire pour faciliter l'exercice du droit, visé à l'article 20, paragraphe 2, point a), et sauf si les traités ont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des dispositions concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Le présent article n'affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
(ex-articles 63, points 1 et 2, et 64, paragraphe 2, TCE)
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers néces­sitant une protection internationale et à assurer le respect du principe de non-refoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale;
FR
C 83/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsi­diaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
(ex-article 63, points 3 et 4, TCE)
L'Union développe une politique commune de l'immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu'une prévention de l'immigration illégale et de la traite des êtres humains et une lutte renforcée contre celles-ci.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures dans les domaines suivants: a) les conditions d'entrée et de séjour, ainsi que les normes concernant la délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) la définition des droits des ressortissants des pays tiers en séjour régulier dans un État membre, y compris les conditions régissant la liberté de circulation et de séjour dans les autres États membres; c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
L'Union peut conclure avec des pays tiers des accords visant la réadmission, dans les pays d'origine ou de provenance, de ressortissants de pays tiers qui ne remplissent pas ou qui ne remplis­sent plus les conditions d'entrée, de présence ou de séjour sur le territoire de l'un des États membres.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article n'affecte pas le droit des États membres de fixer les volumes d'entrée des ressortissants de pays tiers, en provenance de pays tiers, sur leur territoire dans le but d'y rechercher un emploi salarié ou non salarié.
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe.
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'Union développe une coopération judiciaire dans les matières civiles ayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle des décisions judiciaires et extrajudi­ciaires.
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, notamment lorsque cela est nécessaire au bon fonctionne­ment du marché intérieur, des mesures visant à assurer: a) la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires, et leur exécution; b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres;
FR
C 83/79 g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Par dérogation au paragraphe 2, les mesures relatives au droit de la famille ayant une incidence transfrontière sont établies par le Conseil, statuant conformément à une procédure législative spéciale.
Celuici statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
La coopération judiciaire en matière pénale dans l'Union est fondée sur le principe de recon­naissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans les domaines visés au paragraphe 2 et à l'article 83.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Dans la mesure où cela est nécessaire pour faciliter la reconnaissance mutuelle des jugements et décisions judiciaires, ainsi que la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après appro­bation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspen­sion, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant par voie de directives conformément à la procé­dure législative ordinaire, peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave revêtant une dimension transfrontière résultant du caractère ou des incidences de ces infractions ou d'un besoin particulier de les combattre sur des bases communes.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploi­tation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informa­tique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Lorsque le rapprochement des dispositions législatives et réglementaires des États membres en matière pénale s'avère indispensable pour assurer la mise en œuvre efficace d'une politique de l'Union dans un domaine ayant fait l'objet de mesures d'harmonisation, des directives peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans le domaine concerné.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 1 ou 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mission d'Eurojust est d'appuyer et de renforcer la coordination et la coopération entre les autorités nationales chargées des enquêtes et des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur des bases communes, sur la base des opérations effectuées et des informations fournies par les autorités des États membres et par Europol.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compé­tences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parle­ments nationaux à l'évaluation des activités d'Eurojust.
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article 86, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Pour combattre les infractions portant atteinte aux intérêts financiers de l'Union, le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, peut instituer un Parquet européen à partir d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par le règlement prévu au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Les règlements visés au paragraphe 1 fixent le statut du Parquet européen, les conditions d'exercice de ses fonctions, les règles de procédure applicables à ses activités, ainsi que celles gouver­nant l'admissibilité des preuves, et les règles applicables au contrôle juridictionnel des actes de procédure qu'il arrête dans l'exercice de ses fonctions.
Le Conseil européen peut, simultanément ou ultérieurement, adopter une décision modifiant le paragraphe 1 afin d'étendre les attributions du Parquet européen à la lutte contre la criminalité grave ayant une dimension transfrontière et modifiant en conséquence le paragraphe 2 en ce qui concerne les auteurs et les complices de crimes graves affectant plusieurs États membres.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commis­sion.
COOPÉRATION POLICIÈRE
L'Union développe une coopération policière qui associe toutes les autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services répressifs spécialisés dans les domaines de la prévention ou de la détection des infractions pénales et des enquêtes en la matière.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent établir des mesures portant sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Le Conseil, statuant conformément à une procédure législative spéciale, peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
La mission d'Europol est d'appuyer et de renforcer l'action des autorités policières et des autres services répressifs des États membres ainsi que leur collaboration mutuelle dans la prévention de la criminalité grave affectant deux ou plusieurs États membres, du terrorisme et des formes de crimi­nalité qui portent atteinte à un intérêt commun qui fait l'objet d'une politique de l'Union, ainsi que la lutte contre ceux-ci.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Europol.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notam­ment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Toute action opérationnelle d'Europol doit être menée en liaison et en accord avec les autorités du ou des États membres dont le territoire est concerné.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celuici.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
TITRE VI
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
En vue de réaliser la mise en œuvre de l'article 90 et compte tenu des aspects spéciaux des transports, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, établissent: a) des règles communes applicables aux transports internationaux exécutés au départ ou à destina­tion du territoire d'un État membre, ou traversant le territoire d'un ou de plusieurs États membres; b) les conditions d'admission de transporteurs non résidents aux transports nationaux dans un État membre; c) les mesures permettant d'améliorer la sécurité des transports; d) toutes autres dispositions utiles.
Lors de l'adoption des mesures visées au paragraphe 1, il est tenu compte des cas où l'appli­cation serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unani­mité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1 er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des trans­ports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations qui consistent en l'application par un transporteur, pour les mêmes marchandises sur les mêmes relations de trafic, de prix et conditions de transport différents en raison du pays d'origine ou de destination des produits transportés.
Le paragraphe 1 n'exclut pas que d'autres mesures puissent être adoptées par le Parlement européen et le Conseil en application de l'article 91, paragraphe 1.
Le Conseil établit, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, une réglementation assurant la mise en œuvre des dispositions du paragraphe 1.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les cas de discrimination visés au paragraphe 1 et, après consultation de tout État membre intéressé, prend, dans le cadre de la réglementation arrêtée conformément aux dispositions du paragraphe 3, les décisions nécessaires.
L'application imposée par un État membre, aux transports exécutés à l'intérieur de l'Union, de prix et conditions comportant tout élément de soutien ou de protection dans l'intérêt d'une ou de plusieurs entreprises ou industries particulières est interdite à sauf si elle est autorisée par la Commis­sion.
FR
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les prix et conditions visés au paragraphe 1 en tenant compte, notamment, d'une part, des exigences d'une politique économique régionale appropriée, des besoins des régions sous-développées, ainsi que des problèmes des régions gravement affectées par les circonstances politiques, et, d'autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
L'interdiction visée au paragraphe 1 ne frappe pas les tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la république fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
Les dispositions du présent titre s'appliquent aux transports par chemin de fer, par route et par voie navigable.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir les dispositions appropriées pour la navigation maritime et aérienne.
Ils statuent après consultation du Comité économique et social et du Comité des régions.
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHEMENT DES LÉGISLATIONS
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Sont incompatibles avec le marché intérieur et interdits tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées, qui sont susceptibles d'affecter le commerce entre États membres et qui ont pour objet ou pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence à l'intérieur du marché intérieur, et notamment ceux qui consistent à: a) fixer de façon directe ou indirecte les prix d'achat ou de vente ou d'autres conditions de trans­action, b) limiter ou contrôler la production, les débouchés, le développement technique ou les investis­sements, c) répartir les marchés ou les sources d'approvisionnement, d) appliquer, à l'égard de partenaires commerciaux, des conditions inégales à des prestations équi­valentes en leur infligeant de ce fait un désavantage dans la concurrence, e) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplé­mentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consomma­teurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équiva­lentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplé­mentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les règlements ou directives utiles en vue de l'application des principes figurant aux articles 101 et 102 sont établis par le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d'assurer le respect des interdictions visées à l'article 101, paragraphe 1, et à l'article 102, par l'institution d'amendes et d'astreintes,
FR
30.3.2010 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article.
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Sans préjudice de l'article 104, la Commission veille à l'application des principes fixés par les articles 101 et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
S'il n'est pas mis fin aux infractions, la Commission constate l'infraction aux principes par une décision motivée.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
La Commission peut adopter des règlements concernant les catégories d'accords à l'égard desquelles le Conseil a adopté un règlement ou une directive conformément à l'article 103, para­graphe 2, point b).
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n'édictent ni ne maintiennent aucune mesure contraire aux règles des traités, notamment à celles prévues aux articles 18 et 101 à 109 inclus.
FR
Les entreprises chargées de la gestion de services d'intérêt économique général ou présentant le caractère d'un monopole fiscal sont soumises aux règles des traités, notamment aux règles de concurrence, dans les limites où l'application de ces règles ne fait pas échec à l'accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
La Commission veille à l'application des dispositions du présent article et adresse, en tant que de besoin, les directives ou décisions appropriées aux États membres.
Sauf dérogations prévues par les traités, sont incompatibles avec le marché intérieur, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d'État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la république fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point.
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
30.3.2010 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commis­sion.
La Commission procède avec les États membres à l'examen permanent des régimes d'aides existant dans ces États.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu'une aide accordée par un État ou au moyen de ressources d'État n'est pas compatible avec le marché intérieur aux termes de l'article 107, ou que cette aide est appliquée de façon abusive, elle décide que l'État intéressé doit la supprimer ou la modifier dans le délai qu'elle détermine.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circons­tances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
La Commission peut adopter des règlements concernant les catégories d'aides d'État que le Conseil a déterminées, conformément à l'article 109, comme pouvant être dispensées de la procédure prévue au paragraphe 3 du présent article.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directe­ment ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions inté­rieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont ils ont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagées ont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concur­rence.
LE RAPPROCHEMENT DES LÉGISLATIONS
Sauf si les traités en disposent autrement, les dispositions suivantes s'appliquent pour la réali­sation des objectifs énoncés à l'article 26.
Le Parlement européen et le Conseil, statuant conformé­ment à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et admi­nistratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Le paragraphe 1 ne s'applique pas aux dispositions fiscales, aux dispositions relatives à la libre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
La Commission, dans ses propositions prévues au paragraphe 1 en matière de santé, de sécurité, de protection de l'environnement et de protection des consommateurs, prend pour base un niveau de protection élevé en tenant compte notamment de toute nouvelle évolution basée sur des faits scientifiques.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
Si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l'article 36 ou relatives à la protection de l'environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire d'introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l'environnement ou du milieu de travail en raison d'un problème spéci­fique de cet État membre, qui surgit après l'adoption de la mesure d'harmonisation, il notifie à la Commission les mesures envisagées ainsi que les raisons de leur adoption.
FR
Dans un délai de six mois après les notifications visées aux paragraphes 4 et 5, la Commission approuve ou rejette les dispositions nationales en cause après avoir vérifié si elles sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre États membres et si elles constituent ou non une entrave au fonctionnement du marché intérieur.
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d'harmonisation, la Commission examine immédiatement s'il est opportun de proposer une adaptation de cette mesure.
Lorsqu'un État membre soulève un problème particulier de santé publique dans un domaine qui a fait préalablement l'objet de mesures d'harmonisation, il en informe la Commission, qui examine immédiatement s'il y a lieu de proposer des mesures appropriées au Conseil.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission et tout État membre peuvent saisir directement la Cour de justice de l'Union européenne s'ils estiment qu'un autre État membre fait un usage abusif des pouvoirs prévus par le présent article.
Les mesures d'harmonisation visées ci-dessus comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l'article 36, des mesures provisoires soumises à une procédure de contrôle de l'Union.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et adminis­tratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, régle­mentaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées.
Lorsqu'il y a lieu de craindre que l'établissement ou la modification d'une disposition législative, réglementaire ou administrative ne provoque une distorsion au sens de l'article précédent, l'État membre qui veut y procéder consulte la Commission.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, dans l'application de l'article 116, de modifier leurs dispositions nationales en vue d'éliminer cette distorsion.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règle­ments, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consul­tation du Parlement européen.
TITRE VIII
Aux fins énoncées à l'article 3 du traité sur l'Union européenne, l'action des États membres et de l'Union comporte, dans les conditions prévues par les traités, l'instauration d'une politique économique fondée sur l'étroite coordination des politiques économiques des États membres, sur le marché intérieur et sur la définition d'objectifs communs, et conduite conformément au respect du principe d'une économie de marché ouverte où la concurrence est libre.
FR
Parallèlement, dans les conditions et selon les procédures prévues par les traités, cette action comporte une monnaie unique, l'euro, ainsi que la définition et la conduite d'une politique monétaire et d'une politique de change uniques dont l'objectif principal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l'Union, confor­mément au principe d'une économie de marché ouverte où la concurrence est libre.
Cette action des États membres et de l'Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Les États membres considèrent leurs politiques économiques comme une question d'intérêt commun et les coordonnent au sein du Conseil, conformément à l'article 120.
Le Conseil, sur recommandation de la Commission, élabore un projet pour les grandes orien­tations des politiques économiques des États membres et de l'Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orienta­tions.
Le Conseil informe le Parlement européen de sa recommandation.
Afin d'assurer une coordination plus étroite des politiques économiques et une convergence soutenue des performances économiques des États membres, le Conseil, sur la base de rapports présentés par la Commission, surveille l'évolution économique dans chacun des États membres et dans l'Union, ainsi que la conformité des politiques économiques avec les grandes orientations visées au paragraphe 2, et procède régulièrement à une évaluation d'ensemble.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'ils ont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'Union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recomman­dation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommanda­tions.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
Le président du Conseil et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommanda­tions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, peuvent arrêter les modalités de la procédure de surveillance multi­latérale visée aux paragraphes 3 et 4.
Sans préjudice des autres procédures prévues par les traités, le Conseil, sur proposition de la Commission, peut décider, dans un esprit de solidarité entre les États membres, des mesures appro­priées à la situation économique, en particulier si de graves difficultés surviennent dans l'approvi­sionnement en certains produits, notamment dans le domaine de l'énergie.
Lorsqu'un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d'événements exceptionnels échappant à son contrôle, le Conseil, sur proposition de la Commission, peut accorder, sous certaines conditions, une assistance financière de l'Union à l'État membre concerné.
Le président du Conseil informe le Parlement européen de la décision prise.
FR
Il est interdit à la Banque centrale européenne et aux banques centrales des États membres, ci- après dénommées «banques centrales nationales», d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
L'Union ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spéci­fique.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen, peut, au besoin, préciser les définitions pour l'application des interdictions visées aux articles 123 et 124, ainsi qu'au présent article.
Les États membres évitent les déficits publics excessifs.
FR
La Commission surveille l'évolution de la situation budgétaire et du montant de la dette publique dans les États membres en vue de déceler les erreurs manifestes.
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Si un État membre ne satisfait pas aux exigences de ces critères ou de l'un d'eux, la Commission élabore un rapport.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Si la Commission estime qu'il y a un déficit excessif dans un État membre ou qu'un tel déficit risque de se produire, elle adresse un avis à l'État membre concerné et elle en informe le Conseil.
Le Conseil, sur proposition de la Commission, et compte tenu des observations éventuelles de l'État membre concerné, décide, après une évaluation globale, s'il y a ou non un déficit excessif.
Lorsque le Conseil, conformément au paragraphe 6, décide qu'il y a un déficit excessif, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celuici mette un terme à cette situation dans un délai donné.
Sous réserve des dispositions du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Lorsque le Conseil constate qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
FR
Si un État membre persiste à ne pas donner suite aux recommandations du Conseil, celuici peut décider de mettre l'État membre concerné en demeure de prendre, dans un délai déterminé, des mesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
Les droits de recours prévus aux articles 258 et 259 ne peuvent être exercés dans le cadre des paragraphes 1 à 9 du présent article.
Aussi longtemps qu'un État membre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d'appliquer ou, le cas échéant, de renforcer une ou plusieurs des mesures suivantes:
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises.
Le Conseil abroge toutes ou certaines de ses décisions ou recommandations visées aux para­graphes 6 à 9 et 11 dans la mesure où, de l'avis du Conseil, le déficit excessif dans l'État membre concerné a été corrigé.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil prend ses décisions ou recommandations visées aux paragraphes 8, 9, 11 et 12, le Conseil statue sur recommandation de la Commission.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
Des dispositions complémentaires relatives à la mise en œuvre de la procédure décrite au présent article figurent dans le protocole sur la procédure applicable en cas de déficit excessif, annexé aux traités.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commis­sion et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
L'objectif principal du Système européen de banques centrales, ciaprès dénommé «SEBC», est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officielles de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Le troisième tiret du paragraphe 2 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
Le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, à l'unanimité, et après consultation du Parlement européen et de la Banque centrale européenne, peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
La Banque centrale européenne est seule habilitée à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Les États membres peuvent émettre des pièces en euros, sous réserve de l'approbation, par la Banque centrale européenne, du volume de l'émission.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
Les statuts du Système européen de banques centrales et de la Banque centrale européenne, ci- après dénommés «statuts du SEBC et de la BCE», sont définis dans un protocole annexé aux traités.
Les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) et 36 des statuts du SEBC et de la BCE peuvent être modifiés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
Le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, arrête les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des statuts du SEBC et de la BCE.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouver­nements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
Pour l'accomplissement des missions qui sont confiées au SEBC, la Banque centrale européenne, conformément aux traités et selon les conditions fixées dans les statuts du SEBC et de la BCE:
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4, la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité économique et financier.
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le Conseil, sur proposition de la Commission et après consultation de la Banque centrale européenne et du comité visé au présent article, arrête les modalités relatives à la composition du comité économique et financier.
Le président du Conseil informe le Parlement européen de cette décision.
Outre les missions fixées au paragraphe 2, si et tant que des États membres bénéficient d'une dérogation au titre de l'article 139, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformé­ment aux dispositions pertinentes des traités, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles 121 et 126, à l'exception de la procédure prévue à l'article 126, paragraphe 14, des mesures concernant les États membres dont la monnaie est l'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées au paragraphe 1.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
Le Conseil statue après consul­tation de la Banque centrale européenne.
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
Les États membres au sujet desquels le Conseil n'a pas décidé qu'ils remplissent les conditions nécessaires pour l'adoption de l'euro sont ciaprès dénommés États membres faisant l'objet d'une dérogation.
Les dispositions ciaprès des traités ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article 121, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article 126, paragraphes 9 et 11); c) objectifs et missions du SEBC (article 127, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article 128); e) actes de la Banque centrale européenne (article 132);
FR
30.3.2010 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
Les États membres faisant l'objet d'une dérogation et leurs banques centrales nationales sont exclus des droits et obligations dans le cadre du SEBC conformément au chapitre IX des statuts du SEBC et de la BCE.
Les droits de vote des membres du Conseil représentant les États membres faisant l'objet d'une dérogation sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés au paragraphe 2, ainsi que dans les cas suivants: a) recommandations adressées aux États membres dont la monnaie est l'euro dans le cadre de la surveillance multilatérale, y compris sur les programmes de stabilité et les avertissements (article 121, paragraphe 4); b) mesures relatives aux déficits excessifs concernant les États membres dont la monnaie est l'euro (article 126, paragraphes 6, 7, 8, 12 et 13).
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, para­graphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une déroga­tion, la Commission et la Banque centrale européenne font rapport au Conseil sur les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations
FR
C 83/109 pour la réalisation de l'Union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Après consultation du Parlement européen et discussion au sein du Conseil européen, le Conseil, sur proposition de la Commission, décide quels États membres faisant l'objet d'une déro­gation remplissent les conditions nécessaires sur la base des critères fixés au paragraphe 1 et met fin aux dérogations des États membres concernés.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro. Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, le Conseil, statuant à l'unanimité des États membres dont la monnaie est l'euro et de
FR
30.3.2010 l'État membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, et sans préjudice de l'article 129, paragraphe 1, le conseil général de la Banque centrale européenne visé à l'article 44 des statuts du SEBC et de la BCE est constitué comme troisième organe de décision de la Banque centrale européenne.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres:
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d'un État membre faisant l'objet d'une dérogation, provenant soit d'un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptibles notamment de compromettre le fonctionnement du marché intérieur ou la réalisation de la politique commerciale commune, la Commission procède sans délai à un examen de la situation de cet État, ainsi que de l'action qu'il a entreprise ou qu'il peut entreprendre conformément aux dispositions des traités, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le Conseil accorde le concours mutuel; il arrête les directives ou décisions fixant ses conditions et modalités. Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Si le concours mutuel recommandé par la Commission n'a pas été accordé par le Conseil ou si le concours mutuel accordé et les mesures prises sont insuffisants, la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
En cas de crise soudaine dans la balance des paiements et si une décision au sens de l'article 143, paragraphe 2, n'intervient pas immédiatement, un État membre faisant l'objet d'une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés de ces mesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
Sur recommandation de la Commission et après consultation du comité économique et finan­cier, le Conseil peut décider que l'État membre intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
FR
TITRE IX
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Les États membres, par le biais de leurs politiques de l'emploi, contribuent à la réalisation des objectifs visés à l'article 145 d'une manière compatible avec les grandes orientations des politiques économiques des États membres et de l'Union, adoptées en application de l'article 121, paragraphe 2.
Les États membres, compte tenu des pratiques nationales liées aux responsabilités des parte­naires sociaux, considèrent la promotion de l'emploi comme une question d'intérêt commun et coordonnent leur action à cet égard au sein du Conseil, conformément à l'article 148.
L'Union contribue à la réalisation d'un niveau d'emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
L'objectif consistant à atteindre un niveau d'emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l'Union.
Le Conseil européen examine, chaque année, la situation de l'emploi dans l'Union et adopte des conclusions à ce sujet, sur la base d'un rapport annuel conjoint du Conseil et de la Commission.
Sur la base des conclusions du Conseil européen, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social, du Comité des régions et du Comité de l'emploi visé à l'article 150, élabore chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l'emploi.
Ces lignes directrices sont compa­tibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Chaque État membre transmet au Conseil et à la Commission un rapport annuel sur les principales mesures qu'il a prises pour mettre en œuvre sa politique de l'emploi, à la lumière des lignes directrices pour l'emploi visées au paragraphe 2.
Sur la base des rapports visés au paragraphe 3 et après avoir obtenu l'avis du Comité de l'emploi, le Conseil procède annuellement, à la lumière des lignes directrices pour l'emploi, à un examen de la mise en œuvre des politiques de l'emploi des États membres.
Le Conseil, sur recom­mandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l'emploi dans l'Union et la mise en œuvre des lignes directrices pour l'emploi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
TITRE X
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte commu­nautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favo­risera l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rappro­chement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux. Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
En vue de réaliser les objectifs visés à l'article 151, l'Union soutient et complète l'action des États membres dans les domaines suivants: a) l'amélioration, en particulier, du milieu de travail pour protéger la santé et la sécurité des travail­leurs; b) les conditions de travail; c) la sécurité sociale et la protection sociale des travailleurs; d) la protection des travailleurs en cas de résiliation du contrat de travail; e) l'information et la consultation des travailleurs;
FR
C 83/115 f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article 166; i) l'égalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des régle­mentations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises.
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en œuvre des directives prises en application du paragraphe 2 ou, le cas échéant, la mise en oeuvre d'une décision du Conseil adoptée conformément à l'article 155.
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fonda­mentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les dispositions du présent article ne s'appliquent ni aux rémunérations, ni au droit d'associa­tion, ni au droit de grève, ni au droit de lock-out.
La Commission a pour tâche de promouvoir la consultation des partenaires sociaux au niveau de l'Union et prend toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
À cet effet, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l'orientation possible d'une action de l'Union.
Si la Commission, après cette consultation, estime qu'une action de l'Union est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l'occasion des consultations visées aux paragraphes 2 et 3, les partenaires sociaux peuvent informer la Commission de leur volonté d'engager le processus prévu à l'article 155.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau de l'Union peut conduire, si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en œuvre des accords conclus au niveau de l'Union intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l'article 153, à la demande conjointe des parties signataires, par une décision du Conseil sur propo­sition de la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, para­graphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
Chaque État membre assure l'application du principe de l'égalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par rémunération, le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par l'employeur au travailleur en raison de l'emploi de ce dernier.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
30.3.2010 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Le Parlement européen et le Conseil, statuant selon la procédure législative ordinaire et après consultation du Comité économique et social, adoptent des mesures visant à assurer l'application du principe de l'égalité des chances et de l'égalité de traitement entre les hommes et les femmes en matière d'emploi et de travail, y compris le principe de l'égalité des rémunérations pour un même travail ou un travail de même valeur.
Pour assurer concrètement une pleine égalité entre hommes et femmes dans la vie profes­sionnelle, le principe de l'égalité de traitement n'empêche pas un État membre de maintenir ou d'adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes parti­culiers concernant la situation sociale.
LE FONDS SOCIAL EUROPÉEN
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations indus­trielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ET SPORT
L'Union contribue au développement d'une éducation de qualité en encourageant la coopéra­tion entre États membres et, si nécessaire, en appuyant et en complétant leur action tout en respectant pleinement la responsabilité des États membres pour le contenu de l'enseignement et l'organisation du système éducatif ainsi que leur diversité culturelle et linguistique.
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnais­sance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encou­rager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d'éducation et de sport, et en particulier avec le Conseil de l'Europe.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
L'Union met en œuvre une politique de formation professionnelle, qui appuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l'organisation de la formation professionnelle.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l'inser­tion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de formation professionnelle.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des mesures pour contribuer à la réalisation des objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, et le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIII
L'Union contribue à l'épanouissement des cultures des États membres dans le respect de leur diversité nationale et régionale, tout en mettant en évidence l'héritage culturel commun.
FR
L'action de l'Union vise à encourager la coopération entre États membres et, si nécessaire, à appuyer et compléter leur action dans les domaines suivants:
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, et en particulier avec le Conseil de l'Europe.
L'Union tient compte des aspects culturels dans son action au titre d'autres dispositions des traités, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIV
SANTÉ PUBLIQUE
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
L'Union encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de santé publique.
Par dérogation à l'article 2, paragraphe 5, et à l'article 6, point a), et conformément à l'article 4, paragraphe 2, point k), le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social et du Comité des régions, contribuent à la réalisation des objectifs visés au présent article en adoptant, afin de faire face aux enjeux communs de sécurité: a) des mesures fixant des normes élevées de qualité et de sécurité des organes et substances d'origine humaine, du sang et des dérivés du sang; ces mesures ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes; b) des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique; c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent également adopter des mesures d'encouragement visant à protéger et à améliorer la santé humaine, et notam­ment à lutter contre les grands fléaux transfrontières, des mesures concernant la surveillance des menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci, ainsi que des mesures ayant directement pour objectif la protection de la santé publique en ce qui concerne le tabac et l'abus d'alcool, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, sur proposition de la Commission, peut également adopter des recommandations aux fins énoncées dans le présent article.
L'action de l'Union est menée dans le respect des responsabilités des États membres en ce qui concerne la définition de leur politique de santé, ainsi que l'organisation et la fourniture de services
FR
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
TITRE XV
PROTECTION DES CONSOMMATEURS
Afin de promouvoir les intérêts des consommateurs et d'assurer un niveau élevé de protection des consommateurs, l'Union contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi qu'à la promotion de leur droit à l'information, à l'éducation et à s'organiser afin de préserver leurs intérêts.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures visées au paragraphe 2, point b).
Les mesures arrêtées en application du paragraphe 3 ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XVI
RÉSEAUX TRANSEUROPÉENS
En vue de contribuer à la réalisation des objectifs visés aux articles 26 et 174 et de permettre aux citoyens de l'Union, aux opérateurs économiques, ainsi qu'aux collectivités régionales et locales, de bénéficier pleinement des avantages découlant de la mise en place d'un espace sans frontières intérieures, l'Union contribue à l'établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de l'énergie.
FR
Dans le cadre d'un système de marchés ouverts et concurrentiels, l'action de l'Union vise à favoriser l'interconnexion et l'interopérabilité des réseaux nationaux ainsi que l'accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphé­riques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au finan­cement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l'article 170.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
L'Union peut décider de coopérer avec les pays tiers pour promouvoir des projets d'intérêt commun et assurer l'interopérabilité des réseaux.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
TITRE XVII
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
Les États membres se consultent mutuellement en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 au travers des politiques et actions qu'elle mène au titre d'autres dispositions des traités.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité écono­mique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmo­nisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
TITRE XVIII
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démogra­phiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application.
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
L'Union a pour objectif de renforcer ses bases scientifiques et technologiques, par la réalisation d'un espace européen de la recherche dans lequel les chercheurs, les connaissances scientifiques et les technologies circulent librement, et de favoriser le développement de sa compétitivité, y compris celle de son industrie, ainsi que de promouvoir les actions de recherche jugées nécessaires au titre d'autres chapitres des traités.
À ces fins, elle encourage dans l'ensemble de l'Union les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité; elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux chercheurs de coopérer librement au-delà des frontières et aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, notamment, de l'ouverture des marchés publics nationaux, de la définition de normes communes et de l'élimination des obstacles juridiques et fiscaux à cette coopération.
FR
Toutes les actions de l'Union au titre des traités, y compris les actions de démonstration, dans le domaine de la recherche et du développement technologique sont décidées et mises en œuvre conformément aux dispositions du présent titre.
Dans la poursuite de ces objectifs, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démons­tration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
L'Union et les États membres coordonnent leur action en matière de recherche et de dévelop­pement technologique, afin d'assurer la cohérence réciproque des politiques nationales et de la politique de l'Union.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir la coordination visée au paragraphe 1, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Un programme-cadre pluriannuel, dans lequel est repris l'ensemble des actions de l'Union, est arrêté par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, après consultation du Comité économique et social.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Le programme-cadre est mis en œuvre au moyen de programmes spécifiques développés à l'intérieur de chacune des actions.
Chaque programme spécifique précise les modalités de sa réalisa­tion, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Le Conseil, statuant conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les programmes spécifiques.
En complément des actions prévues dans le programme-cadre pluriannuel, le Parlement euro­péen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent les mesures nécessaires à la mise en œuvre de l'espace européen de recherche.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécu­tion de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécu­tion des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l'Union élabore une politique spatiale européenne.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures néces­saires, qui peuvent prendre la forme d'un programme spatial européen, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
TITRE XX
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
La politique de l'Union dans le domaine de l'environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de l'Union.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, décident des actions à entreprendre par l'Union en vue de réaliser les objectifs visés à l'article 191.
Par dérogation à la procédure de décision prévue au paragraphe 1 et sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, arrête: a) des dispositions essentiellement de nature fiscale; b) les mesures affectant:
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Des programmes d'action à caractère général fixant les objectifs prioritaires à atteindre sont arrêtés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas.
Sans préjudice du principe du pollueur-payeur, lorsqu'une mesure fondée sur le paragraphe 1 implique des coûts jugés disproportionnés pour les pouvoirs publics d'un État membre, cette mesure prévoit les dispositions appropriées sous forme:
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XXI
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur et en tenant compte de l'exigence de préserver et d'améliorer l'environnement, la politique de l'Union dans le domaine de l'énergie vise, dans un esprit de solidarité entre les États membres: a) à assurer le fonctionnement du marché de l'énergie; b) à assurer la sécurité de l'approvisionnement énergétique dans l'Union; c) à promouvoir l'efficacité énergétique et les économies d'énergie ainsi que le développement des énergies nouvelles et renouvelables; et d) à promouvoir l'interconnexion des réseaux énergétiques.
FR
Sans préjudice de l'application d'autres dispositions des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures néces­saires pour atteindre les objectifs visés au paragraphe 1.
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
Par dérogation au paragraphe 2, le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale.
TITRE XXII
TOURISME
L'Union complète l'action des États membres dans le secteur du tourisme, notamment en promouvant la compétitivité des entreprises de l'Union dans ce secteur.
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispo­sitions législatives et réglementaires des États membres.
TITRE XXIII
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles-ci.
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XXIV
La mise en œuvre effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en œuvre le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur pros­périté, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs ci-après.
1) Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
2) Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
3) Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
4) Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
5) Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procé­dures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les importations originaires des pays et territoires bénéficient à leur entrée dans les États membres de l'interdiction des droits de douane qui intervient entre les États membres conformément aux dispositions des traités.
À l'entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément aux dispositions de l'article 30.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d'alimenter leur budget.
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Le paragraphe 2 n'est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non discri­minatoire.
L'établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celuici peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur propo­sition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
TITRE II
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
FR
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d'accords tarifaires et commerciaux relatifs aux échanges de marchandises et de services, et les aspects commerciaux de la propriété intellectuelle, les investissements étrangers directs, l'uniformisation des mesures de libéralisation, la politique d'expor­tation, ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, adoptent les mesures définissant le cadre dans lequel est mise en oeuvre la politique commerciale commune.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article 218 est applicable, sous réserve des dispositions particulières du présent article.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement euro­péen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relè­vent du titre VI de la troisième partie, et de l'article 218.
FR
L'exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où les traités excluent une telle harmonisation.
TITRE III
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradi­cation de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.
L'Union et les États membres respectent les engagements et tiennent compte des objectifs qu'ils ont agréés dans le cadre des Nations Unies et des autres organisations internationales compétentes.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en oeuvre de la politique de coopération au dévelop­pement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés à l'article 21 du traité sur l'Union européenne et à l'article 208 du présent traité.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
La Banque européenne d'investissement contribue, selon les conditions prévues dans ses statuts, à la mise en œuvre des mesures visées au paragraphe 1.
FR
Pour favoriser la complémentarité et l'efficacité de leurs actions, l'Union et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d'aide, y compris dans les organisations internationales et lors des conférences inter­nationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si néces­saire, à la mise en œuvre des programmes d'aide de l'Union.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Sans préjudice des autres dispositions des traités, et notamment de celles des articles 208 à 211, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement.
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en œuvre du paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit international et aux principes d'impartialité, de neutralité et de non-discrimination.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article 21 du traité sur l'Union européenne.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
Le Parle­ment européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement.
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.
FR
TITRE IV
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, prévoit l'interruption ou la réduction, en tout ou en partie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée, sur propo­sition conjointe du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et de la Commission, adopte les mesures nécessaires.
Il en informe le Parlement européen.
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
TITRE V
ACCORDS INTERNATIONAUX
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internatio­nales lorsque les traités le prévoient ou lorsque la conclusion d'un accord, soit est nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par les traités, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Sans préjudice des dispositions particulières de l'article 207, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ci-après.
FR
Le Conseil autorise l'ouverture des négociations, arrête les directives de négociation, autorise la signature et conclut les accords.
La Commission, ou le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité lorsque l'accord envisagé porte exclusivement ou principalement sur la politique étrangère et de sécurité commune, présente des recommandations au Conseil, qui adopte une décision autorisant l'ouverture des négociations et désignant, en fonction de la matière de l'accord envisagé, le négocia­teur ou le chef de l'équipe de négociation de l'Union.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'appro­bation; b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Par dérogation aux paragraphes 5, 6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celuici prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord.
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respec­tives.
Le Conseil, sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, adopte une décision sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec les traités.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celuici ou révision des traités.
(ex-article 111, paragraphes 1 à 3 et 5, TCE)
Par dérogation à l'article 218, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'Etats tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
En l'absence d'un système de taux de change vis-à-vis d'une ou de plusieurs monnaies d'États tiers au sens du paragraphe 1, le Conseil, statuant soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Par dérogation à l'article 218, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l'objet de négociations entre l'Union et un ou plusieurs États tiers ou organisations internationales, le Conseil, sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
Sans préjudice des compétences et des accords de l'Union dans le domaine de l'Union écono­mique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
TITRE VI
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institu­tions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la Commission sont chargés de la mise en œuvre du présent article.
Les délégations de l'Union sont placées sous l'autorité du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
TITRE VII
CLAUSE DE SOLIDARITÉ
L'Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine.
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a) — prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terro­riste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la présente clause de solidarité sont définies par une décision adoptée par le Conseil, sur proposition conjointe de la Commission et du haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.
FR
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
TITRE I
LES INSTITUTIONS
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Parlement européen élabore un projet en vue d'établir les dispositions nécessaires pour permettre l'élection de ses membres au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après appro­bation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions de ses membres, après avis de la Commission et avec l'approbation du Conseil.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commis­sion de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élabo­ration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Un médiateur européen, élu par le Parlement européen, est habilité à recevoir les plaintes émanant de tout citoyen de l'Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'inter­médiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une
FR
C 83/151 procédure juridictionnelle.
Dans les cas où le médiateur a constaté un cas de mauvaise adminis­tration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est élu après chaque élection du Parlement européen pour la durée de la légis­lature.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Le médiateur exerce ses fonctions en toute indépendance.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions du médiateur après avis de la Commission et avec l'approbation du Conseil.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéa, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Article 236 Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
FR
30.3.2010 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut repré­sentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
À partir du 1 er novembre 2014, et sous réserve des dispositions fixées par le protocole sur les dispositions transitoires, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, la majorité qualifiée se définit comme suit: a) La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
b) Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Les abstentions des membres présents ou représentés ne font pas obstacle à l'adoption des délibérations du Conseil qui requièrent l'unanimité.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats qui lui sont confiés par celuici.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propo­sitions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du prési­dent de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en consé­quence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de viola­tion de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur rempla­cement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celuici.
(ex-articles 218, paragraphe 2, et 212 TCE)
La Commission fixe son règlement intérieur en vue d'assurer son fonctionnement et celui de ses services.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l'ouverture de la session du Parlement européen, un rapport général sur l'activité de l'Union.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent parmi eux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel a lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent parmi eux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le Tribunal est compétent pour connaître en première instance des recours visés aux articles 263, 265, 268, 270 et 272, à l'exception de ceux qui sont attribués à un tribunal spécialisé créé en application de l'article 257 et de ceux que le statut réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal est compétent pour connaître des recours qui sont formés contre les décisions des tribunaux spécialisés.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Tribunal est compétent pour connaître des questions préjudicielles, soumises en vertu de l'article 267, dans des matières spécifiques déterminées par le statut.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant égale­ment sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispo­sitions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commis­sion.
La Commission émet un avis motivé après que les États intéressés ont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Si la Cour de justice de l'Union européenne reconnaît qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, cet État est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt de la Cour, elle peut saisir la Cour, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Lorsque la Commission saisit la Cour d'un recours en vertu de l'article 258, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une directive adoptée conformément à une procédure législative, elle peut, lorsqu'elle le considère appro­prié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obli­gation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directe­ment et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concer­nant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politique étrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base.
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consul­tation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celleci.
La Banque centrale européenne a la personnalité juridique.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
La Banque centrale européenne adopte les mesures nécessaires à l'accomplissement de ses missions conformément aux articles 127 à 133, à l'article 138 et aux conditions prévues par les statuts du SEBC et de la BCE.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Dans les domaines relevant de ses attributions, la Banque centrale européenne est consultée sur tout projet d'acte de l'Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
FR
Le conseil des gouverneurs de la Banque centrale européenne se compose des membres du directoire de la Banque centrale européenne et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Le directoire se compose du président, du viceprésident et de quatre autres membres.
Le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat a une durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil et un membre de la Commission peuvent participer sans voix délibé­rative aux réunions du conseil des gouverneurs de la Banque centrale européenne.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne est invité à participer aux réunions du Conseil lorsque celuici délibère sur des questions relatives aux objectifs et aux missions du SEBC.
La Banque centrale européenne adresse un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur État respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction.
Ils doivent offrir toutes garanties d'indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent parmi eux, pour trois ans, le président de la Cour des comptes.
Le mandat de celuici est renouvelable.
Dans l'accomplissement de leurs devoirs, les membres de la Cour des comptes ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement ni d'aucun organisme.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les membres de la Cour des comptes ne peuvent, pendant la durée de leurs fonctions, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engage­ment solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d'office déclarée par la Cour de justice conformément aux dispositions du paragraphe 6.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si la Cour de justice constate, à la demande de la Cour des comptes, qu'ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
Le Conseil fixe les conditions d'emploi, et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également toutes indemnités tenant lieu de rémunération.
Les dispositions du protocole sur les privilèges et immunités de l'Union européenne qui sont applicables aux juges de la Cour de justice de l'Union européenne sont également applicables aux membres de la Cour des comptes.
La Cour des comptes examine les comptes de la totalité des recettes et dépenses de l'Union.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
La Cour des comptes examine la légalité et la régularité des recettes et dépenses et s'assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions de l'Union, dans les locaux de tout organe ou organisme gérant des recettes ou des dépenses au nom de l'Union et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respec­tueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celuici est soumis à l'approbation du Conseil.
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement a une portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas.
La procédure législative ordinaire consiste en l'adoption d'un règlement, d'une directive ou d'une décision conjointement par le Parlement européen et le Conseil, sur proposition de la Commis­sion.
Cette procédure est définie à l'article 294.
Dans les cas spécifiques prévus par les traités, l'adoption d'un règlement, d'une directive ou d'une décision par le Parlement européen avec la participation du Conseil ou par celuici avec la participation du Parlement européen constitue une procédure législative spéciale.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Dans les cas spécifiques prévus par les traités, les actes législatifs peuvent être adoptés sur initiative d'un groupe d'États membres ou du Parlement européen, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d'inves­tissement.
Un acte législatif peut déléguer à la Commission le pouvoir d'adopter des actes non législatifs de portée générale qui complètent ou modifient certains éléments non essentiels de l'acte législatif.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Les États membres prennent toutes les mesures de droit interne nécessaires pour la mise en œuvre des actes juridiquement contraignants de l'Union.
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus aux articles 24 et 26 du traité sur l'Union européenne, au Conseil.
Aux fins du paragraphe 2, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unani­mité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
Lorsque, en vertu des traités, le Conseil statue sur proposition de la Commission, le Conseil ne peut amender la proposition que statuant à l'unanimité, sauf dans les cas visés à l'article 294, paragraphes 10 et 13, aux articles 310, 312, 314 et à l'article 315, deuxième alinéa.
Tant que le Conseil n'a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l'adoption d'un acte de l'Union.
Lorsque, dans les traités, il est fait référence à la procédure législative ordinaire pour l'adoption d'un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture 3.
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture 7.
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l'acte concerné est réputé adopté; b) n'approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convoca­tion, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
FR
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement euro­péen et le Conseil disposent chacun d'un délai de six semaines à compter de cette approbation pour adopter l'acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l'acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respective­ment d'un mois et de deux semaines au maximum à l'initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contrai­gnant.
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
FR
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à la procédure législative ordinaire sont signés par le président du Parlement européen et par le président du Conseil.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les actes non législatifs adoptés sous la forme de règlements, de directives et de décisions, lorsque ces dernières n'indiquent pas de destinataire, sont signés par le président de l'institution qui les a adoptés.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article 336, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent les dispositions à cet effet.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celuici peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
LES ORGANES CONSULTATIFS DE L'UNION
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions, qui exercent des fonctions consultatives.
Le Comité économique et social est composé de représentants des organisations d'employeurs, de salariés et d'autres acteurs représentatifs de la société civile, en particulier dans les domaines socio- économique, civique, professionnel et culturel.
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politique­ment responsables devant une assemblée élue.
Les membres du Comité économique et social et du Comité des régions ne sont liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les règles visées aux paragraphes 2 et 3 relatives à la nature de la composition de ces Comités sont revues à intervalle régulier par le Conseil pour tenir compte de l'évolution économique, sociale et démographique dans l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Les membres du Comité sont nommés pour cinq ans.
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organi­sations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compte rendu des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie confor­mément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel ils ont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'ils ont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compte rendu des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'inves­tissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
TITRE II
DISPOSITIONS FINANCIÈRES
Toutes les recettes et les dépenses de l'Union doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites au budget.
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec le règlement visé à l'article 322.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridique­ment contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec le règlement visé à l'article 322, sauf exceptions prévues par celuici.
En vue d'assurer la discipline budgétaire, l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article 312.
Le budget est exécuté conformément au principe de la bonne gestion financière.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
L'Union et les États membres, conformément à l'article 325, combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union.
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitution­nelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil, statuant conformément à une procédure législative spéciale, adopte un règlement fixant le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement euro­péen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgé­taire annuelle.
Lorsque le règlement du Conseil fixant un nouveau cadre financier n'a pas été adopté à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celuici sont prorogés jusqu'à l'adoption de cet acte.
FR
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter cette adoption.
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1 er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
Chaque institution, à l'exception de la Banque centrale européenne, dresse, avant le 1 er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1 er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1 er octobre de l'année qui précède celle de l'exécution du budget. Il informe pleinement le
Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parle­ment européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives néces­saires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amende­ment est retenue.
Le budget est réputé définitivement adopté sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commis­sion.
FR
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement adopté.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des traités et des actes adoptés en vertu de ceux-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
Le Parlement européen, sur recommandation du Conseil, donne décharge à la Commission sur l'exécution du budget.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assu­rance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
Avant de donner décharge à la Commission, ou à toute autre fin se situant dans le cadre de l'exercice des attributions de celle-ci en matière d'exécution du budget, le Parlement européen peut demander à entendre la Commission sur l'exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
La Commission met tout en œuvre pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l'exécution des dépenses ainsi qu'aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celuici.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation de la Cour des comptes, adoptent par voie de règlements: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget et à la reddition et à la vérification des comptes;
FR
30.3.2010 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen et de la Cour des comptes, fixe les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l'Union sont mises à la disposition de la Commission et définit les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre.
LA LUTTE CONTRE LA FRAUDE
Les États membres prennent les mêmes mesures pour combattre la fraude portant atteinte aux intérêts financiers de l'Union que celles qu'ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d'autres dispositions des traités, les États membres coordonnent leur action visant à protéger les intérêts financiers de l'Union contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent, après consultation de la Cour des comptes, les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de la lutte contre cette fraude en vue d'offrir une protection effective et équivalente dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en œuvre du présent article.
TITRE III
COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y parti­cipent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision d'autorisa­tion.
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission et, le cas échéant, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par les traités, à l'exception des domaines de compétence exclusive et de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commis­sion en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politique étrangère et de sécurité commune est adressée au Conseil.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article 329, paragraphe 1, notifie son intention au Conseil et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les condi­tions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'appli­cation des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politique étrangère et de sécurité commune notifie son intention au Conseil, au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des actes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie adminis­trative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes infor­mations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
Sans préjudice de l'article 5 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, le Parlement européen et le Conseil, statuant confor­mément à la procédure législative ordinaire, arrêtent des mesures en vue de l'établissement de statistiques, lorsque cela est nécessaire à l'accomplissement des activités de l'Union.
FR
L'établissement des statistiques se fait dans le respect de l'impartialité, de la fiabilité, de l'objec­tivité, de l'indépendance scientifique, de l'efficacité au regard du coût et de la confidentialité des informations statistiques; il ne doit pas entraîner de charges excessives pour les opérateurs écono­miques.
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplis­sement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'appli­cation des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut apporter des modi­fications à la liste, qu'il a fixée le 15 avril 1958, des produits auxquels les dispositions du paragraphe 1, point b), s'appliquent.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
(ex-article 299, paragraphe 2, deuxième, troisième et quatrième alinéas, TCE)
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commer­ciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1 er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies par les traités, pour atteindre l'un des objectifs visés par les traités, sans que ceux-ci n'aient prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après approbation du Parlement européen, adopte les dispositions appropriées.
Lorsque les disposi­tions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
La Commission, dans le cadre de la procédure de contrôle du principe de subsidiarité visée à l'article 5, paragraphe 3, du traité sur l'Union européenne, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article.
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où les traités excluent une telle harmonisation.
Le présent article ne peut servir de fondement pour atteindre un objectif relevant de la politique étrangère et de sécurité commune et tout acte adopté conformément au présent article respecte les limites fixées par l'article 40, second alinéa, du traité sur l'Union européenne.
FR
Article 353 L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article.
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'applica­tion territoriale des traités, les dispositions suivantes s'appliquent:
Les dispositions des traités sont applicables à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, à Saint-Barthélemy, à Saint-Martin, aux Açores, à Madère et aux îles Canaries, conformément à l'article 349.
Les pays et territoires d'outre-mer dont la liste figure à l'annexe II font l'objet du régime spécial d'association défini dans la quatrième partie.
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particu­lières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions des traités s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 1 et 2.
Le Conseil européen statue à l'unanimité, après consultation de la Commis­sion.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Article 358 Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouverne­ment pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre,
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parle­ments nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commis­sion aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promo­tion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécia­lisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union,
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de propor­tionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consul­tations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisa­gées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportion­nalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements natio­naux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officielles de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Le Parlement européen, le Conseil et la Commission, ainsi que, le cas échéant, le groupe d'États membres, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investis­sement, si le projet d'acte législatif émane d'eux, tiennent compte des avis motivés adressés par les parlements nationaux ou par une chambre de l'un de ces parlements.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
FR
Dans le cas où les avis motivés sur le non-respect par un projet d'acte législatif du principe de subsidiarité représentent au moins un tiers de l'ensemble des voix attribuées aux parlements natio­naux conformément au deuxième alinéa du paragraphe 1, le projet doit être réexaminé.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investis­sement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
En outre, dans le cadre de la procédure législative ordinaire, dans le cas où les avis motivés sur le non-respect par une proposition d'acte législatif du principe de subsidiarité représentent au moins une majorité simple des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, la proposition doit être réexaminée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil ) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celuici conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celuici.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation.
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celuici n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuel­lement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celuici.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle ils ont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties néces­saires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
FR
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celuici doit se conformer aux points de droit arrêtés par la Cour.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces derniers ont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les condi­tions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celuici sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispo­sitions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
FR
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celuici dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
FR
30.3.2010 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions moti­vées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celuici au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celuici au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celuici est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union euro­péenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union euro­péenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
TITRE IV bis
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, après consultation du comité prévu par le présent article.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne peut présenter sa candidature.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonc­tionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice de l'Union européenne, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour de justice ou du Tribunal, il est immédiatement transmis par celuici au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celuici au greffier de la Cour ou du Tribunal.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal, il le renvoie à la Cour ou au Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonction­nement de l'Union européenne et de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal.
FR
Le pourvoi devant le Tribunal est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne et de l'article 157 du traité CEEA, le pourvoi devant le Tribunal n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispo­sitions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
Conformément à l'article 127, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officielles de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 3, dudit traité, le troisième tiret de l'article 3.1 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Conformément à l'article 127, paragraphe 5, dudit traité, le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle pruden­tiel des établissements de crédit et la stabilité du système financier.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
Afin d'assurer les missions du SEBC, la BCE, assistée par les banques centrales nationales, collecte les informations statistiques nécessaires, soit auprès des autorités nationales compétentes, soit directement auprès des agents économiques.
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
Les banques centrales nationales exécutent, dans la mesure du possible, les missions décrites à l'article 5.1.
La BCE est chargée de promouvoir l'harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans les domaines relevant de sa compétence.
Le Conseil définit, selon la procédure prévue à l'article 41, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d'exécution et de sanction.
Dans le domaine de la coopération internationale concernant les missions confiées au SEBC, la BCE décide la manière dont le SEBC est représenté.
La BCE et, sous réserve de son accord, les banques centrales nationales sont habilitées à participer aux institutions monétaires internationales.
Les articles 6.1 et 6.2 s'appliquent sans préjudice de l'article 138 du traité sur le fonction­nement de l'Union européenne.
CHAPITRE III
Indépendance
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Principe général
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
La BCE, qui, en vertu de l'article 282, paragraphe 3 du traité sur le fonctionnement de l'Union européenne, est dotée de la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; la BCE peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
La BCE veille à ce que les missions conférées au SEBC en vertu de l'article 127, paragraphes 2, 3 et 5, dudit traité soient exécutées par ses propres activités, conformément aux présents statuts, ou par les banques centrales nationales, conformément aux articles 12.1 et 14.
Conformément à l'article 129, paragraphe 1, dudit traité, les organes de décision de la BCE sont le conseil des gouverneurs et le directoire.
Conformément à l'article 283, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs se compose des membres du directoire et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Chaque membre du conseil des gouverneurs dispose d'une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la compo­sition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par télécon­férence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraor­dinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32 et 33, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la BCE entre les banques centrales nationales.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Les réunions sont confidentielles.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Conformément à l'article 283, paragraphe 2, premier alinéa, du traité sur le fonctionnement de l'Union européenne, le directoire se compose du président, du viceprésident et de quatre autres membres.
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Conformément à l'article 283, paragraphe 2, deuxième alinéa, dudit traité, le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat a une durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les conditions d'emploi des membres du directoire, en particulier leurs émoluments, pensions et autres avantages de sécurité sociale, font l'objet de contrats conclus avec la BCE et sont fixées par le conseil des gouverneurs sur proposition d'un comité comprenant trois membres nommés par le conseil des gouverneurs et trois membres nommés par le Conseil.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Si un membre du directoire ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil des gouverneurs ou du directoire, le démettre d'office de ses fonctions.
Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d'une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
Il est pourvu à toute vacance au sein du directoire par la nomination d'un nouveau membre, conformément à l'article 11.2.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC par les traités et les présents statuts.
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Le conseil des gouverneurs adopte un règlement intérieur déterminant l'organisation interne de la BCE et de ses organes de décision.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Sans préjudice de l'article 38, le président ou la personne qu'il désigne à cet effet représente la BCE à l'extérieur.
Les banques centrales nationales
Conformément à l'article 131 du traité sur le fonctionnement de l'Union européenne, chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les présents statuts.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d'une banque centrale nationale n'est pas inférieure à cinq ans.
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Les banques centrales nationales font partie intégrante du SEBC et agissent conformément aux orientations et aux instructions de la BCE.
Le conseil des gouverneurs prend les mesures néces­saires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d'autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, à la majorité des deux tiers des suffrages exprimés, que ces fonctions interfèrent avec les objectifs et les missions du SEBC.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
Obligation de présenter des rapports
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 284, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la BCE adresse au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen, un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours.
Les rapports et situations visés au présent article sont mis gratuitement à la disposition des personnes intéressées.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
Afin d'atteindre les objectifs du SEBC et d'accomplir ses missions, la BCE et les banques centrales nationales peuvent:
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
La BCE définit les principes généraux des opérations d'open market et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l'annonce des conditions dans lesquelles celles-ci sont disposées à pratiquer ces opérations.
Réserves obligatoires
Sous réserve de l'article 2, la BCE est habilitée à imposer aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires auprès de la BCE et des banques centrales nationales, conformément aux objectifs en matière de politique monétaire.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
Aux fins de l'application du présent article, le Conseil définit, conformément à la procédure prévue à l'article 41, la base des réserves obligatoires et les rapports maxima autorisés entre ces réserves et leur base, ainsi que les sanctions appropriées en cas de non-respect.
FR
Autres instruments de contrôle monétaire
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformé­ment à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Conformément à l'article 123 du traité sur le fonctionnement de l'Union européenne, il est interdit à la BCE et aux banques centrales nationales d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la BCE ou les banques centrales nationales, des instruments de leur dette est également interdite.
La BCE et les banques centrales nationales peuvent agir en qualité d'agents fiscaux pour le compte des entités visées à l'article 21.1.
Le présent article ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la BCE, du même traitement que les établissements privés de crédit.
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
Opérations extérieures
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux. Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internatio­nales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
La BCE est habilitée à donner des avis et à être consultée par le Conseil, la Commission et les autorités compétentes des États membres sur la portée et l'application de la législation de l'Union concernant le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément tout règlement du Conseil prise en vertu de l'article 127, paragraphe 6, du traité sur le fonctionnement de l'Union européenne, la BCE peut accomplir des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SEBC
L'exercice de la BCE et des banques centrales nationales commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Les comptes annuels de la BCE sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Les comptes sont approuvés par le conseil des gouver­neurs et sont ensuite publiés.
Pour les besoins de l'analyse et de la gestion, le directoire établit un bilan consolidé du SEBC comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du SEBC.
FR
Vérification des comptes
Les comptes de la BCE et des banques centrales nationales sont vérifiés par des commissaires aux comptes extérieurs indépendants désignés sur recommandation du conseil des gouverneurs et agréés par le Conseil.
Les commissaires aux comptes ont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Les dispositions de l'article 287 du traité sur le fonctionnement de l'Union européenne s'appliquent uniquement à un examen de l'efficience de la gestion de la BCE.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la BCE.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs, statuant à la majorité qualifiée prévue à l'article 10.3, détermine le montant exigible et les modalités de libération du capital.
Sous réserve de l'article 28.5, les parts des banques centrales nationales dans le capital souscrit de la BCE ne peuvent pas être cédées, nanties ou saisies.
Si la clé de répartition visée à l'article 29 est modifiée, les banques centrales nationales transfèrent entre elles les parts de capital correspondantes de sorte que la répartition de ces parts corresponde à la nouvelle clé.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
La clé de répartition pour la souscription au capital de la BCE, fixée pour la première fois en 1998 lors de la mise en place du SEBC, est déterminée en attribuant à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de:
— 50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
— 50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.
Les données statistiques nécessaires à l'application du présent article sont établies par la Commission conformément aux règles qui sont arrêtées par le Conseil conformément à la procédure prévue à l'article 41.
Les pondérations attribuées aux banques centrales nationales sont adaptées tous les cinq ans après la mise en place du SEBC, par analogie avec les dispositions de l'article 29.1.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribu­tion.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la BCE, conformément à l'article 30.2, au-delà de la limite fixée à l'article 30.1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
FR
La BCE peut détenir et gérer des positions de réserve auprès du FMI et des DTS, et accepter la mise en commun de ces avoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l'accomplis­sement de leurs obligations envers les organisations internationales conformément à l'article 23.
Toutes les autres opérations sur les avoirs de réserve de change qui demeurent dans les banques centrales nationales après les transferts visés à l'article 30 et les transactions effectuées par les États membres avec leurs fonds de roulement en devises sont, au-delà d'une certaine limite à fixer dans le cadre de l'article 31.3, soumises à l'autorisation de la BCE afin d'assurer la cohérence avec la politique de change et la politique monétaire de l'Union.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Le revenu dégagé par les banques centrales nationales dans l'exercice des missions de politique monétaire du SEBC, ciaprès dénommé «revenu monétaire», est réparti à la fin de chaque exercice conformément au présent article.
Le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu'elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts constitués par les établissements de crédit.
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Si le conseil des gouverneurs estime, après l'introduction de l'euro, que les structures du bilan des banques centrales nationales ne permettent pas l'application de l'article 32.2, il peut décider, à la majorité qualifiée, que, par dérogation à l'article 32.2, le revenu monétaire doit être calculé selon une autre méthode pendant une période ne dépassant pas cinq ans.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d'intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l'article 19.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l'article 33.2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétaire sont réalisés par la BCE conformément aux orientations établies par le conseil des gouverneurs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'ils ont libérées.
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du conseil des gouverneurs, par les revenus monétaires de l'exercice financier concerné au prorata et jusqu'à concurrence des montants alloués aux banques centrales nationales conformément à l'article 32.5.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 41 des statuts, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
Contrôle juridictionnel et questions connexes
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
Les litiges entre la BCE, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, sont tranchés par les tribunaux nationaux compétents, à moins que la Cour de justice de l'Union européenne n'ait été déclarée compétente.
La BCE est soumise au régime de responsabilité prévu à l'article 340 du traité sur le fonctionnement de l'Union européenne.
La responsabilité des banques centrales nationales est déter­minée en fonction de leur droit national respectif.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la BCE ou pour le compte de celleci.
La décision de la BCE de saisir la Cour de justice de l'Union européenne est prise par le conseil des gouverneurs.
La Cour de justice de l'Union européenne est compétente pour statuer sur les litiges relatifs à l'accomplissement par les banques centrales nationales des obligations qui leur incombent au titre des traités et des présents statuts.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la BCE.
La Cour de justice de l'Union européenne est compétente pour connaître de tout litige entre la BCE et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
FR
Les membres des organes de décision et du personnel de la BCE et des banques centrales nationales sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informa­tions qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à une législation de l'Union imposant l'obligation du secret sont assujetties à cette législation.
Signataires
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplis­sement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Conformément à l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4 et 32.6, l'article 33.1, point a), et l'article 36 des présents statuts peuvent être révisés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire soit sur recom­mandation de la BCE, après consultation de la Commission, soit sur proposition de la Commission et après consultation de la BCE.
L'article 10.2 peut être modifié par une décision du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Une recommandation faite par la BCE en vertu du présent article requiert une décision unanime du conseil des gouverneurs.
Législation complémentaire
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
La dérogation visée à l'article 139 du traité sur le fonctionnement de l'Union européenne a pour effet que les articles suivants des présents statuts ne confèrent aucun droit et n'imposent aucune obligation à l'État membre concerné: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 et 49.
Les banques centrales des États membres faisant l'objet d'une dérogation, tels que définis à l'article 139 dudit traité, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l'article 139 dudit traité, on entend par «États membres» les États membres dont la monnaie est l'euro aux articles suivants des présents statuts: 3, 11.2 et 19.
Par «banques centrales nationales», on entend les banques centrales des États membres dont la monnaie est l'euro aux articles suivants des présents statuts: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 et 49.
Aux articles 10.3 et 33.1, on entend par «actionnaires» les banques centrales des États membres dont la monnaie est l'euro.
Aux articles 10.3 et 30.2, on entend par «capital souscrit» le capital de la BCE souscrit par les banques centrales des États membres dont la monnaie est l'euro.
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité.
Le conseil général de la BCE
Sans préjudice de l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil général est constitué comme troisième organe de décision de la BCE.
Le conseil général se compose du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Les responsabilités du conseil général sont énumérées de manière exhaustive à l'article 46 des présents statuts.
Règlement intérieur du conseil général
Le président du Conseil et un membre de la Commission peuvent participer, sans droit de vote, aux réunions du conseil général.
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
Le conseil général:
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
Le conseil général contribue:
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général contribue aux préparatifs nécessaires à la fixation irrévocable des taux de change des monnaies des États membres faisant l'objet d'une dérogation par rapport à l'euro, telle que prévue à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
La banque centrale d'un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la BCE dans les mêmes proportions que les autres banques centrales des États membres dont la monnaie est l'euro et transfère à la BCE ses avoirs de réserve de change, conformément à l'article 30.1.
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
Outre le paiement prévu à l'article 48.1, la banque centrale concernée contribue aux réserves de la BCE, aux provisions équivalant à des réserves et au montant qui doit encore être affecté aux réserves et aux provisions, qui correspond au solde du compte de pertes et profits au 31 décembre de l'année précédant l'abrogation de la dérogation.
La somme à verser est calculée en multipliant le
FR
30.3.2010 montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
Lorsque un ou plusieurs États deviennent membres de l'Union européenne et que leurs banques centrales nationales entrent dans le SEBC, le capital souscrit de la BCE ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la BCE sont automatiquement augmentés.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et confor­mément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures néces­saires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La mission de la Banque est définie par l'article 309 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande
FR
Grèce Portugal République tchèque Hongrie Irlande Roumanie Slovaquie Slovénie Bulgarie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
L'admission d'un nouveau membre entraîne une augmentation du capital souscrit correspon­dant à l'apport du nouveau membre.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les États membres à concurrence de 5 % en moyenne des montants définis à l'article 4, paragraphe 1.
En cas d'augmentation du capital souscrit, le conseil des gouverneurs, statuant à l'unanimité, fixe le pourcentage qui doit être versé ainsi que les modalités de versement.
Les versements en numéraire ont lieu exclusivement en euros.
Le conseil d'administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Le conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, conformément aux objectifs de l'Union.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
Le conseil des gouverneurs est compétent pour prendre, à l'unanimité, dans le cadre du traité et des présents statuts, toutes décisions relatives à la suspension de l'activité de la Banque et à sa liquidation éventuelle.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation.
Le conseil d'administration est composé de vingt-huit administrateurs et dix-huit suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la République fédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portu­gaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
— deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la Répu­blique de Pologne, la République de Slovénie et la République slovaque,
— un suppléant désigné par la Commission.
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le conseil des gouverneurs, statuant à la majorité qualifiée, pourra prononcer sa démission d'office.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En cas de vacance, par suite de décès ou de démission volontaire, d'office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Le conseil des gouverneurs fixe la rétribution des membres du conseil d'administration.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Chaque administrateur dispose d'une voix au conseil d'administration.
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
Sauf dispositions contraires des présents statuts, les décisions du conseil d'administration sont prises par au moins un tiers des membres du conseil ayant une voix délibérative, représentant au moins cinquante pour cent du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Le comité de direction se compose d'un président et de huit vice-présidents nommés pour une période de six ans par le conseil des gouverneurs sur proposition du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Sur proposition du conseil d'administration ayant statué à la majorité qualifiée, le conseil des gouverneurs, statuant à son tour à la majorité qualifiée, peut prononcer la démission d'office des membres du comité de direction.
Le comité de direction assure la gestion des affaires courantes de la Banque, sous l'autorité du président et sous le contrôle du conseil d'administration.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Le comité de direction formule à la majorité ses avis sur les projets de conclusions d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties.
Le conseil des gouverneurs fixe la rétribution des membres du comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas d'empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les membres du personnel de la Banque sont placés sous l'autorité du président.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
Le comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de six membres nommés par le conseil des gouverneurs en raison de leur compétence, vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque.
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celui- ci.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celuici.
La Banque coopère avec toutes les organisations internationales dont l'activité s'exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elles ont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Dans le cadre du mandat défini à l'article 309 du traité sur le fonctionnement de l'Union européenne, la Banque accorde des financements, notamment sous forme de crédits et de garanties à ses membres ou à des entreprises privées ou publiques pour des investissements à réaliser sur les territoires des États membres, pour autant que des moyens provenant d'autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
L'octroi de prêts est, autant que possible, subordonné à la mise en œuvre d'autres moyens de financement.
Lorsqu'un prêt est consenti à une entreprise ou à une collectivité autre qu'un État membre, la Banque subordonne l'octroi de ce prêt soit à une garantie de l'État membre sur le territoire duquel l'investissement sera réalisé, soit à d'autres garanties suffisantes, soit à la solidité financière du débiteur.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité quali­fiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d'opérations prévues à l'article 309 du traité sur le fonction­nement de l'Union européenne.
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouver­neurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu'elle estime appropriées.
FR
Les taux d'intérêt pour les prêts à consentir par la Banque, ainsi que les commissions et autres charges, doivent être adaptés aux conditions qui prévalent sur le marché des capitaux et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et ses risques et de constituer un fonds de réserve conformément à l'article 22.
La Banque n'accorde pas de réduction sur les taux d'intérêt.
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonction­nement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, à moins que la protection de ses droits ne l'exige pour garantir le recouvrement de sa créance.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
Elle peut céder ses créances sur le marché des capitaux et, à cet effet, exiger de ses emprunteurs l'émission d'obligations ou d'autres titres.
FR
Ni elle ni les États membres ne doivent imposer de conditions selon lesquelles les sommes prêtées doivent être dépensées à l'intérieur d'un État membre déterminé.
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle ne finance, en tout ou en partie, aucun investissement auquel s'oppose l'État membre sur le territoire duquel cet investissement doit être exécuté.
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect des présents statuts.
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsque les demandes sont adressées par l'intermédiaire de la Commission, elles sont soumises pour avis à l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commis­sion.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Le conseil d'administration statue sur les opérations de financement qui lui sont soumises par le comité de direction.
Le comité de direction examine si les opérations de financement qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles des articles 16 et 18.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition corres­pondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
En cas d'avis négatif du comité de direction, le conseil d'administration ne peut accorder le financement en cause qu'à l'unanimité.
En cas d'avis négatif de la Commission, le conseil d'administration ne peut accorder le finan­cement en cause qu'à l'unanimité, l'administrateur nommé sur désignation de la Commission s'abste­nant de prendre part au vote.
FR
En cas d'avis négatif du comité de direction et de la Commission, le conseil d'administration ne peut pas accorder le financement en cause.
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales s'appliquant à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n'a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur les marchés monétaires, b) sous réserve des dispositions de l'article 18, paragraphe 2, elle peut acheter ou vendre des titres, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l'article 23, la Banque n'effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l'accomplissement des engagements qu'elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par le présent article, la Banque agira en accord avec les autorités compétentes des États membres ou avec leur banque centrale nationale.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve doivent être placées de façon à être à tout moment en état de répondre à l'objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l'une des monnaies des États membres dont la monnaie n'est pas l'euro les avoirs qu'elle détient pour réaliser les opérations financières conformes à son objet tel qu'il est défini à l'article 309 du traité sur le fonctionnement de l'Union européenne et compte tenu des dispositions de l'article 21 des présents statuts.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu'elle détient dans la monnaie d'un des États membres dont la monnaie n'est pas l'euro, sans l'assentiment de cet État.
La Banque peut disposer librement de la fraction de son capital versé, ainsi que des devises empruntées sur des marchés tiers.
Les États membres s'engagent à mettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêts des prêts accordés ou garantis par la Banque pour des investissements à réaliser sur leur territoire.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Si le conseil des gouverneurs décide de suspendre l'activité de la Banque, toutes les activités devront être arrêtées sans délai, à l'exception des opérations nécessaires pour assurer dûment l'utili­sation, la protection et la conservation des biens, ainsi que le règlement des engagements.
En cas de liquidation, le conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
Il veille à la sauvegarde des droits des membres du personnel.
La Banque jouit dans chacun des États membres de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir et aliéner des biens immobiliers ou mobiliers et ester en justice.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs adopte les statuts des organismes visés au paragraphe 1 à l'unani­mité.
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque a compétence pour participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à leur personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice de l'Union européenne a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières addition­nelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
b) Le Conseil a son siège à Bruxelles.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
c) La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l'Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d'investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
j) L'Office européen de police (Europol) a son siège à La Haye.
FR
SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union euro­péenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges néces­saires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE Article premier
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
Article 3 L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'expor­tation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'impor­tation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN Article 7 (ex-article 8)
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officielle temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européen ne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Article 9 (ex-article 10) Pendant la durée des sessions du Parlement européen, les membres de celuici bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION EUROPÉENNE
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celuici et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celuici est membre de l'Union.
Cette disposition s'applique égale­ment au conjoint dans la mesure où celuici n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
PRIVILÈGES ET IMMUNITÉS DES MISSIONS D'ÉTATS TIERS ACCRÉDITÉES AUPRÈS DE L'UNION EUROPÉNNE
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celleci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafis­cale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas.
L'accord visé à l'article 1 er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 er fonctionnement de l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part (ci-après dénommée «la décision»),
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union euro­péenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développe­ment de ses contributions nationales et la participation, le cas échéant, à des forces multinatio­nales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43 du traité sur l'Union européenne, en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1 er : a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des respon­sabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
C 83/277 e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipe­ments majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles.
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs de référence visées à l'article 126, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sont les suivantes:
— 3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
— 60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
Article 2 À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régu­lièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un
FR
30.3.2010 taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union euro­péenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques écono­ miques dans la zone euro,
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunions ont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Commission participe aux réunions.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume- Uni.
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appli­quer au Royaume-Uni.
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du vice- président et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité.
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
30.3.2010 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les para­graphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
SUR LE DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie fran­çaise et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGEN INTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
NOTANT que les accords relatifs à la suppression graduelle des contrôles aux frontières communes signés par certains des États membres de l'Union européenne à Schengen le 14 juin 1985 et le
19 juin 1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Dane­mark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institu­tionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1 er , sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de l'acquis de Schengen.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 er du gouvernement de l'État concerné.
Les propositions et initiatives fondées sur l'acquis de Schengen sont soumises aux dispositions pertinentes des traités.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1 er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Si l'Irlande ou le Royaume-Uni est réputé, en vertu d'une décision au titre de l'article 4, avoir procédé à une notification, l'un ou l'autre peut cependant notifier par écrit au Conseil, dans un délai de trois mois, qu'il ne souhaite pas participer à une telle proposition ou initiative.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Pour l'État membre ayant procédé à la notification visée au paragraphe 2, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de la mesure proposée, dans la mesure jugée nécessaire par le Conseil et dans les conditions qui seront fixées dans une décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à
FR
30.3.2010 conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Si, à l'issue de la période de quatre mois, le Conseil n'a pas adopté de décision, un État membre peut, sans attendre, demander que le Conseil européen soit saisi de la question.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, à l'issue de la procédure prévue aux paragraphes 3 ou 4, le Conseil ou, le cas échéant, le Conseil européen n'a pas adopté de décision, il est mis fin à la suspension de la procédure d'adoption de la mesure fondée sur l'acquis de Schengen.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1 er .
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celuici sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère néces­saires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droits ont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume- Uni.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations exté­rieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1 er , premier alinéa, point a), du présent proto­cole.
FR
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1 er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1 er du présent protocole sont applicables à ce pays.
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en appli­cation de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouver­nements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le Royaume-Uni ou l'Irlande peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en appli­cation de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi cet État y est habilité.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Royaume-Uni ou de l'Irlande, le Conseil peut adopter cette mesure conformément à l'article 1 er sans la participation du Royaume-Uni ou de l'Irlande.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union euro­péenne s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Royaume-Uni et l'Irlande, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contrai­gnante à leur égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Royaume-Uni ou de l'Irlande à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut les engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modifi­cation.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Royaume-Uni ou l'Irlande supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences finan­cières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice,
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonction­nement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles,
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres pour­suivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
Aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord inter­national conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures ou toute mesure modifiée ou modifiable en application dudit titre, ne lie le Danemark ou n'est applicable à son égard; ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark; ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité.
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 er que les coûts administratifs occasionnés pour les institutions.
Le Danemark décide, dans un délai de six mois après que le Conseil a arrêté une mesure au sujet d'une proposition ou d'une initiative visant à développer l'acquis de Schengen et relevant de la présente partie, s'il transpose cette mesure dans son droit national.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
Si le Danemark décide de ne pas appliquer une mesure du Conseil au sens du paragraphe 1, les États membres liés par cette mesure et le Danemark examineront les mesures appropriées à prendre.
FR
C 83/301 ont des implications en matière de défense. Le Danemark ne participe donc pas à leur adoption.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la dispo­sition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1 er , 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortis­sants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Le Danemark peut à tout moment, et sans préjudice de l'article 7, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.
FR
ANNEXE
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1 er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi le Danemark est habilité à le faire.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Danemark, le Conseil peut adopter la mesure visée au paragraphe 1, conformément à l'article 1 er , sans la participation du
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Danemark, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à son égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Danemark à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut l'engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Danemark supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
La notification prévue à l'article 4 est présentée au plus tard six mois après l'adoption définitive d'une mesure qui développe l'acquis de Schengen.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Une notification faite en application de l'article 3 à l'égard d'une mesure développant l'acquis de Schengen est irrévocablement réputée constituer une notification faite en application de l'article 3 à l'égard de toute autre proposition ou initiative visant à développer cette mesure, dans la mesure où cette proposition ou initiative développe l'acquis de Schengen.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamen­ taux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres,
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été déclen­chée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil a adopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen a adopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quel que soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union,
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion,
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet,
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne,
FR
DÉCLARENT qu'elles ont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels,
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères,
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard,
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres,
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'appli­ cation de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionne­ ment de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La Charte n'étend pas la faculté de la Cour de justice de l'Union européenne, ou de toute juridiction de la Pologne ou du Royaume-Uni, d'estimer que les lois, règlements ou dispositions, pratiques ou action administratives de la Pologne ou du Royaume-Uni sont incompatibles avec les droits, les libertés et les principes fondamentaux qu'elle réaffirme.
En particulier, et pour dissiper tout doute, rien dans le titre IV de la Charte ne crée des droits justiciables applicables à la Pologne ou au Royaume-Uni, sauf dans la mesure où la Pologne ou le Royaume-Uni a prévu de tels droits dans sa législation nationale.
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni.
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITS PÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produits pétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produits pétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Lorsque la Commission, sur demande d'un État membre ou de sa propre initiative, constate que les importations dans l'Union de produits pétroliers raffinés aux Antilles néerlandaises sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur le marché de un ou de plusieurs États membres, elle décide que les droits de douane applicables auxdites importations seront intro­duits, augmentés ou réintroduits par les États membres intéressés, dans la mesure et pour la période nécessaires, pour faire face à cette situation.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Les dispositions prévues au paragraphe précédent pourront être appliquées en tout état de cause lorsque les importations dans l'Union de produits pétroliers raffinés aux Antilles néerlandaises attei­gnent deux millions de tonnes par an.
Les décisions prises par la Commission en vertu des paragraphes précédents, y compris celles qui tendent à rejeter la demande d'un État membre, sont portées à la connaissance du Conseil.
Celui- ci peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Si un État membre estime que les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur son marché et qu'une action immédiate est nécessaire pour y faire face, il peut décider de son propre chef d'appliquer à ces importations des droits de douane dont les taux ne peuvent dépasser ceux des droits de douane applicables aux pays tiers pour les mêmes produits.
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou suppri­mées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
Lorsque les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus dans un ou plusieurs États membres de l'Union européenne dépassent pendant une année civile les tonnages indiqués en annexe au présent protocole, les mesures éventuellement prises en vertu du paragraphe 1 par ce ou ces États membres pour l'année en cours seront considérées comme légitimes; la Commis­sion, après s'être assurée que les tonnages fixés ont été atteints, prendra acte des mesures prises.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
Les dispositions prévues aux articles 2 à 5 seront révisées par le Conseil, statuant à l'unanimité après consultation du Parlement européen et de la Commission, lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers en provenance des pays tiers et des pays associés, ou lors de décisions prises dans le cadre d'une politique commerciale commune pour les produits en cause, ou lors de l'établissement d'une politique énergétique commune.
Toutefois, lors d'une telle révision, des avantages de portée équivalente devront en tout cas être maintenus aux Antilles néerlandaises, sous une forme appropriée et pour une quantité d'au moins deux millions et demi de tonnes de produits pétroliers.
Les engagements de l'Union relatifs aux avantages de portée équivalente mentionnés au para­graphe 2 du présent article pourront faire, en cas de besoin, l'objet d'une répartition par pays en tenant compte des tonnages indiqués dans l'annexe au présent protocole.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l’Union européenne de produits pétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produits pétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise . . . . . . . . . . . . . . . . . . . . . . . .
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national appli­cable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
Le traitement à l'importation dans l'Union des produits soumis à l'organisation commune des marchés de la pêche, originaires du Groenland, s'effectue, dans le respect des mécanismes de l'orga­nisation commune des marchés, en exemption de droits de douane et de taxes d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, si les possibilités d'accès aux zones de pêche groenlandaises ouvertes à l'Union en vertu d'un accord entre l'Union et l'autorité compétente pour le Groenland sont satisfaisantes pour l'Union.
Sont adoptées selon la procédure prévue à l'article 43 du traité sur le fonctionnement de l'Union européenne toutes mesures relatives au régime d'importation desdits produits, y compris celles relatives à l'adoption desdites mesures.
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 16, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1 er novembre 2014.
Entre le 1 er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article.
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce
FR
Slovénie Slovaquie Finlande Suède Royaume Uni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur
FR
30.3.2010 dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionne­ment de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elles ont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arran­gements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉ CECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette de ces éléments, tels qu'ils apparaissent dans le bilan de la CECA au 23 juillet 2002, est considérée comme un patrimoine destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «CECA en liquidation».
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Les recettes produites par ce patrimoine, dénommées «Fonds de recherche du charbon et de l'acier», sont affectées exclusivement à la recherche menée dans les secteurs liés à l'industrie du charbon et de l'acier en dehors du programme-cadre de recherche, conformément aux dispositions du présent protocole et des actes adoptés sur la base de celuici.
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent proto­cole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Viandes et abats comestibles
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, entiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo stéarine; huile de saindoux et oléo margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Margarine, simili saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion des eaux de vie, liqueurs et autres boissons spiritueuses, préparations alcooliques compo­sées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomen­clature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
(*) Position ajoutée par l’article 1 er du règlement no 7 bis du Conseil de la Communauté écono­mique européenne, du 18 décembre 1959 (JO no 7 du 30.1.1961, p. 71/61).
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR FONCTIONNEMENT DE L'UNION EUROPÉENNE
— La Nouvelle-Calédonie et ses dépendances,
— les Terres australes et antarctiques françaises,
— le territoire de l'Antarctique britannique,
— les territoires britanniques de l'océan Indien,
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNE­MENTALE QUI A ADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour euro­péenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entre­tenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles 16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1 er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1 er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée - tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 - au système de vote prévu par les articles 16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1 er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Section 1 Dispositions applicables entre le 1 er novembre 2014 et le 31 mars 2017
Entre le 1 er a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, para­graphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1 er .
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 er avril 2017
Article 4 avril 2017, si des membres du Conseil, représentant:
FR
30.3.2010 nécessaires pour constituer une minorité de blocage résultant de l'application des articles 16, para­graphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
Article 7 La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relative aux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1 er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce moment- là, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exer­cice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l'exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Article 4 Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parle­ment européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
La Conférence déclare que des contacts appropriés seront pris avec le Parlement européen pendant les travaux préparatoires précédant la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui interviendra à la date de l'entrée en vigueur du traité de Lisbonne, conformément à l'article 18 du traité sur l'Union européenne et à l'article 5 du protocole sur les dispositions transitoires; le mandat du haut représentant commencera à cette même date et durera jusqu'à la fin du mandat de la Commission alors en exercice.
En outre, la Conférence rappelle que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, dont le mandat commencera en novembre 2009 en même temps et pour la même durée que la prochaine Commission, sera nommé conformément aux dispositions des articles 17 et 18 du traité sur l'Union européenne.
FR
Déclaration sur la politique étrangère et de sécurité commune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politique étrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politique étrangère ni à leur repré­sentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politique étrangère et de sécurité commune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politique étrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appar­tenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politique étrangère et de sécurité commune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de déci­sions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défense commune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit.
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL ( 1 )), la primauté n'était pas mentionnée dans le traité.
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
( 1 ) “Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonction­nement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergou­vernementale, conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonction­nement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines.
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notam­ment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, confor­mément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne a une personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure basée sur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques natio­nales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Répu­blique fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de crois­sance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de crois­sance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investis­sement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans les orientations des décisions budgétaires au niveau national et au niveau de l'Union,
FR
30.3.2010 grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémen­taire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la respon­sabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membres ont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européenne relative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonc­tionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois.
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionne­ment de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politique étrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fonde­ment à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonction- nement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applica­bles au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier parce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux parties I et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transi­toires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relative aux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parle­mentaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la République fédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relative aux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celle- ci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions inter­nationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifi­cations de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande- Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité.
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopéra­tion policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays- Bas.
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégrale­ment les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
TABLEAUX DE CORRESPONDANCE (*)
Traité sur l’Union européenne
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODI­FICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D’ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
( 1 ) Remplacé, en substance, par l’article 7 du traité sur le fonctionnement de l’Union européenne (ci-après TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l’Union européenne (ci-après traité UE).
( 2 ) Remplace l’article 5 du traité instituant la Communauté européenne (ci-après traité CE) ( 3 ) Remplacé, en substance, par l’article 15.
) Remplacé, en substance, par l’article 13, paragraphe 2.
( 5 ) L’article 8 du traité UE qui était en vigueur avant l’entrée en vigueur du traité de Lisbonne (ci-après l’actuel traité UE) modifiait le traité CE.
Ces modifications sont incorporées dans ce dernier traité et l’article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition. ( 6 ) Le paragraphe 4 remplace en substance l’article 191, premier alinéa, du traité CE.
(*) Ces deux tableaux sont issus des tableaux visés à l’article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L’ACIER
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L’ÉNERGIE ATOMIQUE
Article 10 (abrogé) ( 13 ) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
( 7 ) L’article 9 de l’actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l’acier.
Ce dernier traité a expiré le 23 juillet 2002.
L’article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
( 8 ) — Les paragraphes 1 et 2 remplacent, en substance, l’article 189 du traité CE; — les paragraphes 1 à 3 remplacent, en substance, l’article 190, paragraphes 1 à 3, du traité CE;
— le paragraphe 1 remplace, en substance, l’article 192, premier alinéa, du traité CE; — le paragraphe 4 remplace, en substance, l’article 197, premier alinéa, du traité CE.
( 10 ) — Le paragraphe 1 remplace, en substance, l’article 202, premier et deuxième tirets, du traité CE; — les paragraphes 2 et 9 remplacent, en substance, l’article 203 du traité CE;
— les paragraphes 4 et 5 remplacent, en substance, l’article 205, paragraphes 2 et 4, du traité CE.
( 11 ) — Le paragraphe 1 remplace, en substance, l’article 211 du traité CE; — les paragraphes 3 et 7 remplacent, en substance, l’article 214 du traité CE;
— le paragraphe 6 remplace, en substance, l’article 217, paragraphes 1, 3 et 4, du traité CE.
( 12 ) — Remplace, en substance, l’article 220 du traité CE; — le paragraphe 2, premier alinéa, remplace, en substance, l’article 221, premier alinéa, du traité CE.
( 13 ) L’article 10 de l’actuel traité UE modifiait le traité instituant la Communauté européenne de l’énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l’article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition. ( 14 ) Remplace aussi les articles 11 et 11 A du traité CE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUE ÉTRANGÈRE ET DE SÉCU­RITÉ COMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L’ACTION EXTÉRIEURE DE L’UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Chapitre 1 — Dispositions générales relatives à l’action extérieure de l’Union
Chapitre 2 — Dispositions spécifiques concer­nant la politique étrangère et de sécurité commune
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 27 A (remplacé) (
Article 27 B (remplacé) (
Article 27 C (remplacé) (
Article 27 D (remplacé) (
Article 27 E (remplacé) (
Section 2 — Dispositions concernant la poli­tique de sécurité et de défense commune
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) ( 16 )
Article 29 (remplacé) (
Article 30 (remplacé) (
Article 31 (remplacé) (
( 15 ) Les articles 27 A à 27 E de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
( 16 ) Les dispositions du titre VI de l’actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV (renuméroté V) de la troisième partie du TFUE.
( 17 ) Remplacé par l’article 67 du TFUE. ( 18 ) Remplacé par les articles 87 et 88 du TFUE.
) Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 32 (remplacé) (
Article 33 (remplacé) (
Article 36 (remplacé) (
Article 40 (remplacé) (
Article 40 A (remplacé) (
Article 40 B (remplacé) (
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) ( 24 )
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
Article 43 (remplacé) (
Article 43 A (remplacé) (
Article 43 B (remplacé) (
Article 44 (remplacé) (
Article 44 A (remplacé) (
Article 45 (remplacé) (
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
( 20 ) Remplacé par l’article 89 du TFUE. ( 21 ) Remplacé par l’article 72 du TFUE.
) Remplacé par l’article 71 du TFUE.
( 23 ) Les articles 40 à 40 B de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
( 24 ) Les articles 43 à 45 et le titre VII de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotationdu traité sur l’Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l’Union européenne
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Titre I — Catégories et domaines de compé­tences de l’Union
Titre II — Dispositions d’application générale
) Remplacé, en substance, par l’article 3 du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 3, paragraphe 1 (abrogé) (
Article 5 (remplacé) (
Article 11 (remplacé) (
Article 11 A (remplacé) (
Article 286 (remplacé)
( 26 ) Remplacé, en substance, par les articles 3 à 6 du TFUE. ( 27 ) Remplacé par l’article 5 du traité UE.
( 28 ) Insertion du dispositif du protocole sur la protection et le bien-être des animaux. ( 29 ) Remplacé, en substance, par l’article 13 du traité UE.
( 30 ) Remplacé, en substance, par l’article 13 du traité UE et l’article 282, paragraphe 1, du TFUE. ( 31 ) Remplacé, en substance, par l’article 4, paragraphe 3, du traité UE.
) Remplacé aussi par l’article 20 du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
DEUXIÈME PARTIE — NON-DISCRIMINA­TION ET CITOYENNETÉ DE L’UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Titre I — Le marché intérieur
Titre I — La libre circulation des marchandises Titre II — La libre circulation des marchandises
Chapitre 1 — L’union douanière
Chapitre 1 — L’union douanière
Chapitre 2 — La coopération douanière
Chapitre 2 — L’interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L’interdiction des restrictions quantitatives entre les États membres
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre II — L’agriculture
Titre III — L’agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d’établissement
Chapitre 2 — Le droit d’établissement
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
( 33 ) Remplace aussi l’article 29 de l’actuel traité UE. ( 34 ) Remplace l’article 36 de l’actuel traité UE.
) Remplace aussi l’article 33 de l’actuel traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l’asile et à l’immigration
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
( 36 ) L’article 63, points 1 et 2, du traité CE est remplacé par l’article 78, paragraphes 1 et 2, du TFUE et l’article 64, paragraphe 2, est remplacé par l’article 78, paragraphe 3, du TFUE.
( 37 ) Remplace l’article 31 de l’actuel traité UE. ( 38 ) Remplace l’article 30 de l’actuel traité UE.
) Remplace l’article 32 de l’actuel traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre VI — Les règles communes sur la Titre VII — Les règles communes sur la concurrence, la fiscalité et le rapprochement des concurrence, la fiscalité et le rapprochement législations des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entre­prises
Section 1 — Les règles applicables aux entre­prises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Chapitre 3 — Le rapprochement des légis­lations
Chapitre 3 — Le rapprochement des légis­lations
Titre VIII — La politique économique et monétaire
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 111, paragraphes 1 à 3 et 5 (déplacés) Article 219
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l’euro
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
( 40 ) — l’article 140, paragraphe 1, reprend le paragraphe 1 de l’article 121; — l’article 140, paragraphe 2, reprend la seconde phrase du paragraphe 2 de l’article 122;
( 41 ) — l’article 141, paragraphe 1, reprend le paragraphe 3 de l’article 123; — l’article 141, paragraphe 2, reprend les cinq premiers tirets du paragraphe 2 de l’article 117.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune Cinquième partie, Titre II, La politique commerciale (déplacé) commune
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, forma­tion professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre XI — Le Fonds social européen
Titre XII — Éducation, formation profession­nelle, jeunesse et sport
Titre XII — Culture
Titre XIII — Culture
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVI — Industrie
Titre XVII- Industrie
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXI — Energie
Titre XXII — Tourisme
Titre XXIII — Protection civile
Titre XXIV — Coopération administrative
Titre XX — Coopération au développement (déplacé)
Titre XXI — Coopération économique, finan­cière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopé­ration économique, financière et technique avec les pays tiers
QUATRIÈME PARTIE — L’ASSOCIATION DES QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER PAYS ET TERRITOIRES D’OUTRE-MER
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
CINQUIÈME PARTIE — L’ACTION EXTÉ­RIEURE DE L’UNION
Titre I — Dispositions générales relatives à l’action extérieure de l’Union
Troisième partie, Titre IX, La politique commerciale Titre II — La politique commerciale commune commune (déplacé)
Titre III — La coopération avec les pays tiers et l’aide humanitaire
Chapitre 1 — Coopération au développement
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération écono­mique, financière et technique avec les pays tiers (déplacé)
Chapitre 3 — L’aide humanitaire
Titre IV — Les mesures restrictives
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l’Union avec les orga­nisations internationales et les pays tiers et délégations de l’Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
SIXIÈME PARTIE — DISPOSITIONS INSTITU­TIONNELLES ET FINANCIÈRES
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) (
Article 191, premier alinéa (abrogé) (
Article 192, premier alinéa (abrogé) (
( 44 ) Remplacé, en substance, par l’article 14, paragraphes 1 et 2, du traité UE. ( 45 ) Remplacé, en substance, par l’article 14, paragraphes 1 à 3, du traité UE.
( 46 ) Remplacé, en substance, par l’article 11, paragraphe 4, du traité UE. ( 47 ) Remplacé, en substance, par l’article 14, paragraphe 1, du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 197, premier alinéa (abrogé) (
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) (
( 48 ) Remplacé, en substance, par l’article 14, paragraphe 4, du traité UE. ( 49 ) Remplacé, en substance, par l’article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE.
( 50 ) Remplacé, en substance, par l’article 16, paragraphes 2 et 9, du traité UE. ( 51 ) Remplacé, en substance, par l’article 16, paragraphes 4 et 5, du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 217, paragraphes 1, 3 et 4 (abrogés) (
Article 218, paragraphe 1 (abrogé) (
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l’Union européenne
Article 221, premier alinéa (abrogé) (
Article 221, deuxième et troisième alinéas
( 52 ) Remplacé, en substance, par l’article 17, paragraphe 1, du traité UE. ( 53 ) Remplacé, en substance, par l’article 17, paragraphes 3 et 7 du traité UE.
( 54 ) Remplacé, en substance, par l’article 17, paragraphe 6, du traité UE. ( 55 ) Remplacé, en substance, par l’article 295 du TFUE.
( 56 ) Remplacé, en substance, par l’article 19 du traité UE. ( 57 ) Remplacé, en substance, par l’article 19, paragraphe 2, premier alinéa, du traité UE.
( 58 ) La première phrase du premier alinéa est remplacée, en substance, par l’article 19, paragraphe 2, second alinéa, du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Section 6 — La Banque centrale européenne
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l’Union, procédures d’adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l’Union
Section 2 — Procédures d’adoption des actes et autres dispositions
Chapitre 3 — Les organes consultatifs de l’Union
Chapitre 3 — Le Comité économique et social Section 1 — Le Comité économique et social
) Remplace, en substance, l’article 202, troisième tiret, du traité CE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 258, troisième alinéa (abrogé) (
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) ( 62 )
Article 263, deuxième à quatrième alinéas
Chapitre 5 — La Banque européenne d’inves­tissement
Chapitre 4 — La Banque européenne d’inves­tissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l’Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l’Union
( 60 ) Remplacé, en substance, par l’article 300, paragraphe 2, du TFUE. ( 61 ) Remplacé, en substance, par l’article 300, paragraphe 4, du TFUE.
( 62 ) Remplacé, en substance, par l’article 300, paragraphes 3 et 4, du TFUE. ( 63 ) Remplacé, en substance, par l’article 310, paragraphe 4, du TFUE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 272, paragraphes 2 à 10
Chapitre 4 — L’exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
SIXIÈME PARTIE — DISPOSITIONS GÉNÉ­RALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉ­RALES ET FINALES
Article 286 (remplacé)
Article 299, paragraphe 1 (abrogé) (
Article 299, paragraphe 2, deuxième, troisième Article 349 et quatrième alinéas
( 64 ) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE. ( 65 ) Remplacé, en substance, par l’article 47 du traité UE.
) Remplacé, en substance, par l’article 52 du traité UE.
FR
Nouvelle numérotationdu traité sur le fonctionnement de l’Union européenne
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
( 67 ) Remplacé, en substance, par l’article 51 du traité UE. ( 68 ) Remplacé, en substance, par l’article 55 du traité UE.
FR
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au coeur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des dévelop­pements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauve­garde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union euro­péenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les expli­cations établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
TITRE I
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
TITRE II
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses commu­nications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consen­tement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
FR
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Toute personne a droit à l'éducation, ainsi qu'à l'accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
La liberté de créer des établissements d'enseignement dans le respect des principes démocra­tiques, ainsi que le droit des parents d'assurer l'éducation et l'enseignement de leurs enfants confor­mément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l'exercice.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
FR
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu'elle a acquis légalement, de les utiliser, d'en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu'il soit soumis à la peine de mort, à la torture ou à d'autres peines ou traitements inhumains ou dégradants.
TITRE III
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
FR
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application des traités et sans préjudice de leurs dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Les enfants ont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
TITRE IV
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une infor­mation et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu'à une période annuelle de congés payés.
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Sécurité sociale et aide sociale
L'Union reconnaît et respecte le droit d'accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu'en cas de perte d'emploi, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Toute personne qui réside et se déplace légalement à l'intérieur de l'Union a droit aux pres­tations de sécurité sociale et aux avantages sociaux, conformément au droit de l'Union et aux législations et pratiques nationales.
Afin de lutter contre l'exclusion sociale et la pauvreté, l'Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l'Union et les légis­lations et pratiques nationales.
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en oeuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
TITRE V
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par ses agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément aux traités, aux ressor­tissants de pays tiers résidant légalement sur le territoire d'un État membre.
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
TITRE VI
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou le droit international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux reconnus par l'ensemble des nations.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s'adressent aux institutions, organes et organismes de l'Union dans le respect du principe de subsidiarité, ainsi qu'aux États membres uniquement lorsqu'ils mettent en oeuvre le droit de l'Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
La présente Charte n'étend pas le champ d'application du droit de l'Union au-delà des compé­tences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies dans les traités.
Portée et interprétation des droits et des principes
Toute limitation de l'exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répon­dent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Les droits reconnus par la présente Charte qui font l'objet de dispositions dans les traités s'exercent dans les conditions et limites définies par ceux-ci.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
FR
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en oeuvre par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l'Union, et par des actes des États membres lorsqu'ils mettent en oeuvre le droit de l'Union, dans l'exercice de leurs compétences respectives.
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l'interprétation de la présente Charte sont dûment prises en considération par les juridictions de l'Union et des États membres.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Supplément au Journal officiel (série S — Marchés publics et adjudications), CD-ROM, 2 éditions par semaine
Journal officiel de l’UE, série C — Concours
Langues selon concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
La liste des bureaux de vente est disponible à l’adresse suivante: http://publications.europa.eu/others/agents/index_fr.htm
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
Communications et informations
Numéro d'information
Sommaire
Version consolidée du traité instituant la Communauté européenne de l'énergie atomique . . . . . . . . . . .
Avis au lecteur (voir page 2 de la couverture)
FR
AVIS AU LECTEUR
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l'énergie atomique, ainsi que ses proto­coles et annexes, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des institutions de l'Union européenne.
FR
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
FR
SOMMAIRE
TEXTE DU TRAITÉ
TITRE I
Missions de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE II
Dispositions favorisant le progrès dans le domaine de l'énergie nucléaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LE DÉVELOPPEMENT DE LA RECHERCHE . . . . . . . . . . . . . . . .
LA DIFFUSION DES CONNAISSANCES . . . . . . . . . . . . . . . . . .
Connaissances dont la Communauté a la disposition . . . . . . . . .
Autres connaissances . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant le secret . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LA PROTECTION SANITAIRE . . . . . . . . . . . . . . . . . . . . . . . . .
LES INVESTISSEMENTS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LES ENTREPRISES COMMUNES . . . . . . . . . . . . . . . . . . . . . . . .
Minerais, matières brutes et matières fissiles spéciales en prove­nance de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LE CONTRÔLE DE SÉCURITÉ . . . . . . . . . . . . . . . . . . . . . . . . .
LE RÉGIME DE PROPRIÉTÉ . . . . . . . . . . . . . . . . . . . . . . . . . . .
LE MARCHÉ COMMUN NUCLÉAIRE . . . . . . . . . . . . . . . . . . . .
LES RELATIONS EXTÉRIEURES . . . . . . . . . . . . . . . . . . . . . . . .
TITRE III
Dispositions institutionnelles et financières . . . . . . . . . . . . .
APPLICATION DE CERTAINES DISPOSITIONS DU TRAITÉ SUR L'UNION EUROPÉENNE ET DU TRAITÉ SUR LE FONCTIONNE­MENT DE L'UNION EUROPÉENNE . . . . . . . . . . . . . . . . . . . . .
FR
LES INSTITUTIONS DE LA COMMUNAUTÉ . . . . . . . . . . . . . . .
Le Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne . . . . . . . . . . . . . . . .
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DISPOSITIONS COMMUNES À PLUSIEURS INSTITUTIONS . . .
LE COMITÉ ÉCONOMIQUE ET SOCIAL . . . . . . . . . . . . . . . . . .
TITRE IV
Dispositions financières particulières . . . . . . . . . . . . . . . . . .
TITRE V
Dispositions générales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE VI
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L'ÉNERGIE NUCLÉAIRE VISÉ À L'ARTICLE 4 DU TRAITÉ . . . . . . . . . . . . .
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L'ARTICLE 41 DU TRAITÉ .
ANNEXE III
AVANTAGES SUSCEPTIBLES D'ÊTRE OCTROYÉS AUX ENTRE­PRISES COMMUNES AU TITRE DE L'ARTICLE 48 DU TRAITÉ
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉ COMMUN NUCLÉAIRE
Protocole sur le rôle des parlements nationaux dans l'Union européenne . . . . . . . . . .
Protocole sur le statut de la Cour de justice de l'Union européenne . . . . . . . . . . . . .
Protocole sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur les privilèges et immunités de l'Union européenne . . . . . . . . . . . . . . . .
Protocole sur l'article 40.3.3 de la Constitution de l'Irlande . . . . . . . . . . . . . . . . . . . .
Protocole sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-
CONSCIENTS que l'énergie nucléaire constitue la ressource essentielle qui assurera le développement et le renouvellement des productions et permettra le progrès des œuvres de paix,
CONVAINCUS que seul un effort commun entrepris sans retard promet des réalisations à la mesure de la capacité créatrice de leurs pays,
RÉSOLUS à créer les conditions de développement d'une puissante industrie nucléaire, source de vastes disponibilités d'énergie et d'une modernisation des techniques, ainsi que de multiples autres appli­ cations contribuant au bien-être de leurs peuples,
SOUCIEUX d'établir les conditions de sécurité qui écarteront les périls pour la vie et la santé des populations,
DÉSIREUX d'associer d'autres pays à leur œuvre et de coopérer avec les organisations internationales attachées au développement pacifique de l'énergie atomique, ont désigné
ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE (EURATOM) et à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
( 1 ) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de
Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de la Communauté européenne de l'énergie atomique depuis lors.
FR
TITRE I
MISSIONS DE LA COMMUNAUTÉ
Article premier instituent entre elles une COMMUNAUTÉ
La Communauté a pour mission de contribuer, par l'établissement des conditions nécessaires à la formation et à la croissance rapides des industries nucléaires, à l'élévation du niveau de vie dans les États membres et au développement des échanges avec les autres pays.
Pour l'accomplissement de sa mission, la Communauté doit, dans les conditions prévues au présent traité: a) développer la recherche et assurer la diffusion des connaissances techniques; b) établir des normes de sécurité uniformes pour la protection sanitaire de la population et des travailleurs et veiller à leur application; c) faciliter les investissements et assurer, notamment en encourageant les initiatives des entreprises, la réalisation des installations fondamentales nécessaires au développement de l'énergie nucléaire dans la Communauté; d) veiller à l'approvisionnement régulier et équitable de tous les utilisateurs de la Communauté en minerais et combustibles nucléaires; e) garantir, par les contrôles appropriés, que les matières nucléaires ne sont pas détournées à d'autres fins que celles auxquelles elles sont destinées; f) exercer le droit de propriété qui lui est reconnu sur les matières fissiles spéciales; g) assurer de larges débouchés et l'accès aux meilleurs moyens techniques, par la création d'un marché commun des matériels et équipements spécialisés, par la libre circulation des capitaux pour les investissements nucléaires et par la liberté d'emploi des spécialistes à l'intérieur de la Communauté;
FR
C 84/7 h) instituer avec les autres pays et avec les organisations internationales toutes liaisons susceptibles de promouvoir le progrès dans l'utilisation pacifique de l'énergie nucléaire.
TITRE II
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE
Le développement de la recherche
La Commission est chargée de promouvoir et de faciliter les recherches nucléaires dans les États membres et de les compléter par l'exécution du programme de recherches et d'enseignement de la Communauté.
En cette matière, l'action de la Commission s'exerce dans le domaine défini par la liste consti­tuant l'annexe I du présent traité.
Cette liste peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Celle-ci consulte le comité scientifique et technique prévu à l'article 134.
Afin de promouvoir la coordination des recherches entreprises dans les États membres et de pouvoir les compléter, la Commission invite, soit par une demande spéciale adressée à un destinataire déterminé et communiquée à l'État membre dont il relève, soit par une demande générale rendue publique, les États membres, personnes ou entreprises à lui communiquer leurs programmes relatifs aux recherches qu'elle définit dans sa demande.
La Commission peut, après avoir donné aux intéressés toutes facilités pour présenter leurs observa­tions, formuler un avis motivé sur chacun des programmes dont elle reçoit communication.
Sur demande de l'État, de la personne ou de l'entreprise qui a communiqué le programme, la Commis­sion est tenue de formuler un tel avis.
FR
Par ces avis, la Commission déconseille les doubles emplois inutiles et oriente les recherches vers les secteurs insuffisamment étudiés.
La Commission ne peut publier les programmes sans l'accord des États, personnes ou entreprises qui les ont communiqués.
La Commission publie périodiquement une liste des secteurs de la recherche nucléaire qu'elle estime insuffisamment étudiés.
La Commission peut réunir, en vue de procéder à des consultations réciproques et à des échanges d'informations, les représentants des centres de recherches publics et privés ainsi que tous experts qui effectuent des recherches dans les mêmes domaines ou dans des domaines connexes.
Pour encourager l'exécution des programmes de recherches qui lui sont communiqués, la Commis­sion peut: a) apporter dans le cadre de contrats de recherches un concours financier, à l'exclusion de subven­tions; b) fournir à titre onéreux ou gratuit pour l'exécution de ces programmes les matières brutes ou les matières fissiles spéciales dont elle dispose; c) mettre à titre onéreux ou gratuit à la disposition des États membres, personnes ou entreprises, des installations, des équipements ou l'assistance d'experts; d) provoquer un financement en commun par les États membres, personnes ou entreprises inté­ressés.
Le Conseil, statuant à l'unanimité sur proposition de la Commission qui consulte le comité scienti­fique et technique, arrête les programmes de recherches et d'enseignement de la Communauté.
Ces programmes sont définis pour une période qui ne peut excéder cinq années.
FR
Les fonds nécessaires à l'exécution de ces programmes sont inscrits chaque année au budget de recherches et d'investissements de la Communauté.
La Commission assure l'exécution des programmes et soumet chaque année au Conseil un rapport à ce sujet.
La Commission tient le Comité économique et social informé des grandes lignes des programmes de recherches et d'enseignement de la Communauté.
La Commission crée, après consultation du comité scientifique et technique, un Centre commun de recherches nucléaires.
Le Centre assure l'exécution des programmes de recherches et des autres tâches que lui confie la Commission.
Il assure en outre l'établissement d'une terminologie nucléaire uniforme et d'un système d'étalonnage unique.
Il organise un bureau central de mesures nucléaires.
Les activités du Centre peuvent, pour des raisons géographiques ou fonctionnelles, être exercées dans des établissements distincts.
Après avoir demandé l'avis du Comité économique et social, la Commission peut créer, dans le cadre du Centre commun de recherches nucléaires, des écoles pour la formation de spécialistes, notamment dans les domaines de la prospection minière, de la production de matériaux nucléaires de grande pureté, du traitement des combustibles irradiés, du génie atomique, de la protection sanitaire, de la production et de l'utilisation des radioéléments.
La Commission règle les modalités de l'enseignement.
FR
Il sera créé une institution de niveau universitaire dont les modalités de fonctionnement seront fixées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
La Commission peut confier par contrat l'exécution de certaines parties du programme de recherches de la Communauté à des États membres, personnes ou entreprises ainsi qu'à des États tiers, des organisations internationales ou des ressortissants d'États tiers.
La Commission publie les programmes de recherches visés par les articles 7, 8 et 10 ainsi que des rapports périodiques sur l'état d'avancement de leur exécution.
La diffusion des connaissances
S e c t i o n 1 Connaissances dont la Communauté a la disposition
Les États membres, personnes et entreprises ont le droit, sur requête adressée à la Commission, de bénéficier de licences non exclusives sur les brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, qui sont la propriété de la Communauté, pour autant qu'ils sont en mesure d'exploiter d'une manière effective les inventions qui en sont l'objet.
La Commission doit, sous les mêmes conditions, concéder des sous-licences sur des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, lorsque la Communauté bénéficie de licences contractuelles prévoyant cette faculté.
À des conditions à fixer d'un commun accord avec les bénéficiaires, la Commission concède ces licences ou sous-licences et communique toutes les connaissances nécessaires à l'exploitation.
Ces conditions portent notamment sur une indemnisation appropriée et, éventuellement, sur la faculté pour le bénéficiaire de concéder à des tiers des sous-licences ainsi que sur l'obligation de traiter les connaissances communiquées comme secrets de fabrique.
FR
À défaut d'accord sur la fixation des conditions prévues au troisième alinéa, les bénéficiaires peuvent saisir la Cour de justice de l'Union européenne en vue de faire fixer les conditions appropriées.
La Commission doit communiquer aux États membres, personnes et entreprises les connaissances ne faisant pas l'objet des dispositions de l'article 12, acquises par la Communauté, qu'elles résultent de l'exécution de son programme de recherches ou qu'elles lui aient été communiquées avec faculté d'en disposer librement.
Toutefois, la Commission peut subordonner la communication de ces connaissances à la condition qu'elles restent confidentielles et ne soient pas transmises à des tiers.
La Commission ne peut communiquer les connaissances acquises sous réserve de restrictions concer­nant leur emploi et leur diffusion - telles que les connaissances dites «classifiées» - qu'en assurant le respect de ces restrictions.
S e c t i o n 2 Autres connaissances a) Diffusion par procédés amiables
La Commission s'efforce d'obtenir ou de faire obtenir à l'amiable la communication des connais­sances utiles à la réalisation des objectifs de la Communauté et la concession des licences d'exploi­tation des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet couvrant ces connaissances.
La Commission organise une procédure par laquelle les États membres, personnes et entreprises peuvent échanger par son intermédiaire les résultats provisoires ou définitifs de leurs recherches, dans la mesure où il ne s'agit pas de résultats acquis par la Communauté en vertu de mandats de recherches confiés par la Commission.
Cette procédure doit assurer le caractère confidentiel de l'échange.
Toutefois, les résultats communi­qués peuvent être transmis par la Commission au Centre commun de recherches nucléaires à des fins de documentation, sans que cette transmission entraîne un droit d'utilisation auquel l'auteur de la communication n'aurait pas consenti.
FR
Dès le dépôt d'une demande de brevet ou de modèle d'utilité portant sur un objet spécifique­ment nucléaire auprès d'un État membre, celui-ci sollicite l'accord du déposant pour communiquer immédiatement à la Commission le contenu de la demande.
En cas d'accord du déposant, cette communication est faite dans un délai de trois mois à compter du dépôt de la demande.
À défaut d'accord du déposant, l'État membre notifie à la Commission dans le même délai l'existence de la demande.
La Commission peut requérir de l'État membre la communication du contenu d'une demande dont l'existence lui a été notifiée.
La Commission présente sa requête dans un délai de deux mois à compter de la notification.
Toute prorogation de ce délai entraîne une prorogation égale du délai prévu au sixième alinéa.
L'État membre, saisi de la requête de la Commission, est tenu de solliciter de nouveau l'accord du déposant pour communiquer le contenu de la demande.
En cas d'accord, cette communication est faite sans délai.
À défaut d'accord du déposant, l'État membre est néanmoins tenu de faire cette communication à la Commission au terme d'un délai de dix-huit mois à compter du dépôt de la demande.
Les États membres sont tenus de communiquer à la Commission, dans un délai de dix-huit mois à compter de son dépôt, l'existence de toute demande de brevet ou de modèle d'utilité non encore publiée et qu'ils estiment au vu d'un premier examen porter sur un objet qui, sans être spécifiquement nucléaire, est directement lié et essentiel au développement de l'énergie nucléaire dans la Communauté.
Sur requête de la Commission, le contenu lui en est communiqué dans un délai de deux mois.
Les États membres sont tenus de réduire autant que possible la durée de la procédure relative aux demandes de brevet ou de modèle d'utilité portant sur les objets visés aux paragraphes 1 et 2 qui ont fait l'objet d'une requête de la Commission, afin que la publication intervienne dans le plus bref délai.
FR
Les communications précitées doivent être considérées comme confidentielles par la Commis­sion.
Elles ne peuvent être faites qu'à des fins de documentation.
Toutefois, la Commission peut utiliser les inventions communiquées avec l'accord du déposant ou conformément aux articles 17 à 23 inclus.
Les dispositions du présent article ne sont pas applicables lorsqu'un accord conclu avec un État tiers ou une organisation internationale s'oppose à la communication.
À défaut d'accord amiable, des licences non exclusives peuvent être concédées, par voie d'arbi­trage ou d'office, dans les conditions définies aux articles 18 à 23 inclus: a) à la Communauté ou aux entreprises communes auxquelles ce droit est attribué en vertu de l'article 48 sur les brevets, titres de protection provisoire ou modèles d'utilité couvrant des inventions directement liées aux recherches nucléaires, pour autant que la concession de ces licences est nécessaire à la poursuite de leurs recherches propres ou indispensable au fonction­nement de leurs installations.
Sur demande de la Commission, ces licences comportent la faculté d'autoriser des tiers à utiliser l'invention, dans la mesure où ceux-ci exécutent des travaux ou des commandes pour le compte de la Communauté ou des entreprises communes; b) à des personnes ou entreprises qui en ont fait la demande à la Commission, sur les brevets, titres de protection provisoire ou modèle d'utilité couvrant une invention directement liée et essentielle au développement de l'énergie nucléaire dans la Communauté, pour autant que toutes les condi­tions suivantes sont satisfaites: i) un délai de quatre ans au moins s'est écoulé depuis le dépôt de la demande de brevet, sauf s'il s'agit d'une invention portant sur un objet spécifiquement nucléaire; ii) les besoins qu'entraîne le développement de l'énergie nucléaire sur les territoires d'un État membre où une invention est protégée, tel que ce développement est conçu par la Commis­sion, ne sont pas couverts en ce qui concerne cette invention;
FR
30.3.2010 iii) le titulaire, invité à satisfaire lui-même ou par ses licenciés à ces besoins, ne s'est pas conformé à cette invitation; iv) les personnes ou entreprises bénéficiaires sont en mesure de satisfaire à ces besoins d'une manière effective par leur exploitation.
Les États membres ne peuvent, sans requête préalable de la Commission, prendre pour ces mêmes besoins aucune mesure coercitive prévue par leur législation nationale ayant pour effet de limiter la protection accordée à l'invention.
La concession d'une licence non exclusive dans les conditions prévues au paragraphe précédent ne peut être obtenue si le titulaire établit l'existence d'une raison légitime, et notamment le fait de n'avoir pas joui d'un délai adéquat.
La concession d'une licence en application du paragraphe 1 ouvre droit à une pleine indem­nisation dont le montant est à convenir entre le titulaire du brevet, titre de protection provisoire ou modèle d'utilité et le bénéficiaire de la licence.
Les stipulations du présent article ne portent pas atteinte aux dispositions de la convention de Paris pour la protection de la propriété industrielle.
Il est institué, pour les fins prévues à la présente section, un comité d'arbitrage dont les membres sont désignés et dont le règlement est arrêté par le Conseil, statuant sur proposition de la Cour de justice de l'Union européenne.
Dans un délai d'un mois à compter de leur notification, les décisions du comité d'arbitrage peuvent faire l'objet d'un recours suspensif des parties devant la Cour de justice de l'Union européenne.
Le contrôle de la Cour de justice de l'Union européenne ne peut porter que sur la régularité formelle de la décision et sur l'interprétation donnée par le comité d'arbitrage aux dispositions du présent traité.
Les décisions définitives du comité d'arbitrage ont entre les parties intéressées force de chose jugée.
Elles ont force exécutoire dans les conditions fixées à l'article 164.
FR
Lorsque, à défaut d'accord amiable, la Commission se propose d'obtenir la concession de licences dans un cas prévu à l'article 17, elle en avise le titulaire du brevet, titre de protection provisoire, modèle d'utilité ou de la demande de brevet et mentionne dans son avis le bénéficiaire et l'étendue de la licence.
Le titulaire peut, dans un délai d'un mois à compter de la réception de l'avis mentionné à l'article 19, proposer à la Commission, et le cas échéant au tiers bénéficiaire, de conclure un compromis à l'effet de saisir le comité d'arbitrage.
Si la Commission ou le tiers bénéficiaire refuse la conclusion d'un compromis, la Commission ne peut requérir l'État membre ou ses instances compétentes de concéder ou faire concéder la licence.
Si le comité d'arbitrage, saisi par le compromis, reconnaît la conformité de la requête de la Commis­sion aux dispositions de l'article 17, il rend une décision motivée emportant concession de licence en faveur du bénéficiaire et fixant les conditions et la rémunération de celle-ci dans la mesure où les parties ne se sont pas mises d'accord à ce sujet.
Lorsque le titulaire ne propose pas de saisir le comité d'arbitrage, la Commission peut requérir l'État membre intéressé ou ses instances compétentes de concéder ou faire concéder la licence.
Si l'État membre, ou ses instances compétentes, estime, le titulaire entendu, que les conditions prévues à l'article 17 ne sont pas remplies, il notifie à la Commission son refus de concéder ou faire concéder la licence.
S'il refuse de concéder ou faire concéder la licence, ou ne fournit dans un délai de quatre mois à compter de la requête aucune explication quant à la concession de la licence, la Commission dispose d'un délai de deux mois pour saisir la Cour de justice de l'Union européenne.
FR
Le titulaire doit être entendu dans la procédure devant la Cour de justice de l'Union européenne.
Si l'arrêt de la Cour de justice de l'Union européenne constate que les conditions prévues à l'article 17 sont remplies, l'État membre intéressé, ou ses instances compétentes, est tenu de prendre les mesures que comporte l'exécution de cet arrêt.
À défaut d'accord sur le montant de l'indemnisation, entre le titulaire du brevet, titre de protection provisoire ou modèle d'utilité et le bénéficiaire de la licence, les intéressés peuvent conclure un compromis à l'effet de saisir le comité d'arbitrage.
Les parties renoncent de ce fait à tout recours, à l'exception de celui visé à l'article 18.
Si le bénéficiaire refuse la conclusion d'un compromis, la licence dont il a bénéficié est réputée nulle.
Si le titulaire refuse la conclusion d'un compromis, l'indemnisation prévue au présent article est fixée par les instances nationales compétentes.
Les décisions du comité d'arbitrage ou des instances nationales compétentes sont, après l'expiration d'un délai d'un an et pour autant que des faits nouveaux le justifient, susceptibles de révision en ce qui concerne les conditions de la licence.
La révision incombe à l'instance dont émane la décision.
S e c t i o n 3 Dispositions concernant le secret
Les connaissances, acquises par la Communauté grâce à l'exécution de son programme de recherches, dont la divulgation est susceptible de nuire aux intérêts de la défense d'un ou de plusieurs États membres sont soumises à un régime de secret dans les conditions suivantes:
FR
Elle communique immédiatement ces connaissances aux États membres, qui sont tenus d'en assurer provisoirement le secret dans les mêmes conditions.
Dans un délai de trois mois, les États membres font connaître à la Commission s'ils désirent maintenir le régime provisoirement appliqué, y substituer un autre régime ou lever le secret.
Le plus sévère des régimes ainsi demandés est appliqué à l'expiration de ce délai.
La Commission en donne notification aux États membres.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commis­sion avant de se prononcer sur la demande d'un État membre;
Toutefois, sous réserve que les mesures de sûreté applicables soient respectées: a) les connaissances visées aux articles 12 et 13 peuvent être communiquées par la Commission: i) à une entreprise commune, ii) à une personne ou à une entreprise autre qu'une entreprise commune par l'intermédiaire de l'État membre sur les territoires duquel elle exerce son activité; b) les connaissances visées à l'article 13 peuvent être communiquées par un État membre à une personne ou à une entreprise, autre qu'une entreprise commune, exerçant son activité sur les territoires de cet État, sous réserve de notifier cette communication à la Commission; c) en outre, chaque État membre a le droit d'exiger de la Commission, pour ses besoins propres ou pour ceux d'une personne ou entreprise exerçant son activité sur les territoires de cet État, la concession d'une licence conformément à l'article 12.
FR
L'État membre qui communique l'existence ou le contenu d'une demande de brevet ou de modèle d'utilité portant sur un objet visé à l'article 16, paragraphe 1 ou 2, notifie le cas échéant la nécessité de soumettre cette demande, pour des raisons de défense, au régime de secret qu'il indique, en précisant la durée probable de ce dernier.
La Commission transmet aux autres États membres l'ensemble des communications qu'elle reçoit en exécution de l'alinéa précédent.
La Commission et les États membres sont tenus de respecter les mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
La Commission peut également transmettre ces communications, soit aux entreprises communes, soit, par l'intermédiaire d'un État membre, à une personne ou à une entreprise autre qu'une entreprise commune qui exerce son activité sur les territoires de cet État.
Les inventions qui font l'objet des demandes visées au paragraphe 1 ne peuvent être utilisées qu'avec l'accord du demandeur ou conformément aux dispositions des articles 17 à 23 inclus.
Les communications et, le cas échéant, l'utilisation visées au présent paragraphe sont soumises aux mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Elles sont, dans tous les cas, subordonnées au consentement de l'État d'origine.
Les refus de commu­nication et d'utilisation ne peuvent être motivés que par des raisons de défense.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre.
Lorsque des connaissances faisant l'objet de brevets, demandes de brevet, titres de protection provisoire, modèles d'utilité ou demandes de modèles d'utilité sont mises au secret conformément aux dispositions des articles 24 et 25, les États qui ont demandé l'application de ce régime ne peuvent refuser l'autorisation de déposer des demandes correspondantes dans les autres États membres.
Chaque État membre prend les mesures nécessaires pour que de tels titres et demandes soient maintenus au secret selon la procédure prévue par ses dispositions législatives et réglementaires nationales.
FR
Les connaissances mises au secret conformément à l'article 24 ne peuvent faire l'objet de dépôts en dehors des États membres qu'avec le consentement unanime de ces derniers.
À défaut d'une prise de position de ces États, ce consentement est réputé acquis à l'expiration d'un délai de six mois à compter de la date de communication de ces connaissances par la Commission aux États membres.
L'indemnisation du préjudice subi par le demandeur, du fait de la mise au secret pour des raisons de défense, est soumise aux dispositions des lois nationales des États membres et incombe à l'État qui a demandé la mise au secret ou qui a provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté.
Au cas où plusieurs États membres ont provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté, ils sont tenus de réparer solidairement le préjudice résultant de leur demande.
La Communauté ne peut prétendre à aucune indemnisation au titre du présent article.
S e c t i o n 4 Dispositions particulières
Au cas où, du fait de leur communication à la Commission, des demandes de brevet ou de modèle d'utilité non encore publiées ou des brevets ou modèles d'utilité tenus secrets pour des raisons de défense sont utilisés indûment ou viennent à la connaissance d'un tiers non autorisé, la Communauté est tenue de réparer le dommage subi par l'intéressé.
La Communauté, sans préjudice de ses propres droits contre l'auteur, est subrogée aux intéressés dans l'exercice de leurs droits de recours contre les tiers, dans la mesure où elle a supporté la réparation du dommage.
Il n'est pas dérogé au droit de la Communauté d'agir, conformément aux dispositions générales en vigueur, contre l'auteur du préjudice.
Tout accord ou contrat ayant pour objet un échange de connaissances scientifiques ou industrielles en matière nucléaire, entre un État membre, une personne ou une entreprise et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, qui requerrait de part ou d'autre la signature d'un État agissant dans l'exercice de sa souveraineté, doit être conclu par la Commission.
FR
Toutefois, la Commission peut autoriser un État membre, une personne ou une entreprise à conclure de tels accords, aux conditions qu'elle juge appropriées, sous réserve de l'application des dispositions des articles 103 et 104.
La protection sanitaire
Des normes de base relatives à la protection sanitaire de la population et des travailleurs contre les dangers résultant des radiations ionisantes sont instituées dans la Communauté.
On entend par «normes de base»: a) les doses maxima admissibles avec une sécurité suffisante, b) les expositions et contaminations maxima admissibles, c) les principes fondamentaux de surveillance médicale des travailleurs.
Les normes de base sont élaborées par la Commission, après avis d'un groupe de personnalités désignées par le comité scientifique et technique parmi les experts scientifiques des États membres, notamment parmi les experts en matière de santé publique.
La Commission demande, sur les normes de base ainsi élaborées, l'avis du Comité économique et social.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui lui transmet les avis des comités recueillis par elle, fixe les normes de base.
À la demande de la Commission ou d'un État membre, les normes de base peuvent être révisées ou complétées suivant la procédure définie à l'article 31.
La Commission est tenue d'instruire toute demande formulée par un État membre.
FR
Chaque État membre établit les dispositions législatives, réglementaires et administratives propres à assurer le respect des normes de base fixées et prend les mesures nécessaires en ce qui concerne l'enseignement, l'éducation et la formation professionnelle.
La Commission fait toutes recommandations en vue d'assurer l'harmonisation des dispositions appli­cables à cet égard dans les États membres.
À cet effet, les États membres sont tenus de communiquer à la Commission ces dispositions telles qu'elles sont applicables lors de l'entrée en vigueur du présent traité ainsi que les projets ultérieurs de dispositions de même nature.
Les recommandations éventuelles de la Commission qui concernent les projets de dispositions doivent être faites dans un délai de trois mois à compter de la communication de ces projets.
Tout État membre sur les territoires duquel doivent avoir lieu des expériences particulièrement dangereuses est tenu de prendre des dispositions supplémentaires de protection sanitaire sur lesquelles il recueille préalablement l'avis de la Commission.
L'avis conforme de la Commission est nécessaire lorsque les effets de ces expériences sont suscepti­bles d'affecter les territoires des autres États membres.
Chaque État membre établit les installations nécessaires pour effectuer le contrôle permanent du taux de la radioactivité de l'atmosphère, des eaux et du sol ainsi que le contrôle du respect des normes de base.
La Commission a le droit d'accéder à ces installations de contrôle; elle peut en vérifier le fonction­nement et l'efficacité.
Les renseignements concernant les contrôles visés à l'article 35 sont communiqués régulièrement par les autorités compétentes à la Commission, afin que celle-ci soit tenue au courant du taux de la radioactivité susceptible d'exercer une influence sur la population.
FR
Chaque État membre est tenu de fournir à la Commission les données générales de tout projet de rejet d'effluents radioactifs sous n'importe quelle forme, permettant de déterminer si la mise en œuvre de ce projet est susceptible d'entraîner une contamination radioactive des eaux, du sol ou de l'espace aérien d'un autre État membre.
La Commission, après consultation du groupe d'experts visé à l'article 31, émet son avis dans un délai de six mois.
La Commission adresse aux États membres toutes recommandations en ce qui concerne le taux de radioactivité de l'atmosphère, des eaux et du sol.
En cas d'urgence, la Commission arrête une directive par laquelle elle enjoint à l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour éviter un dépassement des normes de base et pour assurer le respect des réglementations.
Si cet État ne se conforme pas, dans le délai imparti, à la directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
La Commission établit dans le cadre du Centre commun de recherches nucléaires, et dès la création de celui-ci, une section de documentation et d'études des questions de protection sanitaire.
Cette section a notamment pour mission de rassembler la documentation et les renseignements visés aux articles 33, 36 et 37, et d'assister la Commission dans l'exécution des tâches qui lui sont imparties par le présent chapitre.
Les investissements
Afin de susciter l'initiative des personnes et entreprises et de faciliter un développement coordonné de leurs investissements dans le domaine nucléaire, la Commission publie périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d'énergie nucléaire et sur les investissements de toute nature qu'implique leur réalisation.
FR
La Commission demande l'avis du Comité économique et social sur ces programmes, préalablement à leur publication.
Les personnes et entreprises relevant des secteurs industriels énumérés à l'annexe II du présent traité sont tenues de communiquer à la Commission les projets d'investissement concernant les installa­tions nouvelles ainsi que les remplacements ou transformations répondant aux critères de nature et d'importance définis par le Conseil, statuant sur proposition de la Commission.
La liste des secteurs industriels visés ci-dessus peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande préalablement l'avis du Comité économique et social.
Les projets visés à l'article 41 doivent être communiqués à la Commission, et pour information à l'État membre intéressé, au plus tard trois mois avant la conclusion des premiers contrats avec les fournisseurs ou trois mois avant le début des travaux si ceux-ci doivent être réalisés par les moyens propres de l'entreprise.
Le Conseil, statuant sur proposition de la Commission, peut modifier ce délai.
La Commission discute avec les personnes ou entreprises tous les aspects des projets d'investissement qui se rattachent aux objectifs du présent traité.
Elle communique son point de vue à l'État membre intéressé.
Avec l'accord des États membres, des personnes et des entreprises intéressés, la Commission peut publier les projets d'investissement qui lui sont communiqués.
Les entreprises communes
Les entreprises qui revêtent une importance primordiale pour le développement de l'industrie nucléaire dans la Communauté peuvent être constituées en entreprises communes au sens du présent traité, conformément aux dispositions des articles suivants.
FR
Tout projet d'entreprise commune, émanant de la Commission, d'un État membre ou de toute autre initiative, fait l'objet d'une enquête par la Commission.
À cette fin, la Commission prend l'avis des États membres ainsi que de tout organisme public ou privé qu'elle juge susceptible de l'éclairer.
La Commission transmet au Conseil, avec son avis motivé, tout projet d'entreprise commune.
Si elle émet un avis favorable sur la nécessité de l'entreprise commune envisagée, la Commission soumet au Conseil des propositions concernant: a) le lieu d'implantation; b) les statuts; c) le volume et le rythme du financement; d) la participation éventuelle de la Communauté au financement de l'entreprise commune; e) la participation éventuelle d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune; f) l'attribution de tout ou partie des avantages énumérés à l'annexe III du présent traité.
Elle joint un rapport détaillé sur l'ensemble du projet.
Le Conseil, saisi par la Commission, peut lui demander les compléments d'information et d'enquête qu'il jugerait nécessaires.
Si le Conseil, statuant à la majorité qualifiée, estime qu'un projet transmis par la Commission avec un avis défavorable doit cependant être réalisé, la Commission est tenue de soumettre au Conseil les propositions et le rapport détaillé visés à l'article 46.
FR
En cas d'avis favorable de la Commission ou dans le cas visé à l'alinéa précédent, le Conseil statue à la majorité qualifiée sur chaque proposition de la Commission.
Toutefois, le Conseil statue à l'unanimité en ce qui concerne: a) la participation de la Communauté au financement de l'entreprise commune, b) la participation d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable à chaque entreprise commune tout ou partie des avantages énumérés à l'annexe III du présent traité, dont les États membres sont tenus d'assurer l'application, chacun en ce qui le concerne.
Le Conseil peut, suivant la même procédure, fixer les conditions auxquelles l'attribution de ces avantages est subordonnée.
La constitution d'une entreprise commune résulte de la décision du Conseil.
Chaque entreprise commune a la personnalité juridique.
Dans chacun des États membres, elle jouit de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales respectives; elle peut notamment acquérir et aliéner des biens mobiliers et immobiliers et ester en justice.
Sauf dispositions contraires du présent traité ou de ses statuts, chaque entreprise commune est soumise aux règles applicables aux entreprises industrielles ou commerciales; les statuts peuvent se référer à titre subsidiaire aux législations nationales des États membres.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne en vertu du présent traité, les litiges intéressant les entreprises communes sont tranchés par les juridictions nationales compétentes.
FR
Les statuts des entreprises communes sont, le cas échéant, modifiés conformément aux dispositions particulières qu'ils prévoient à cet effet.
Toutefois, ces modifications ne peuvent entrer en vigueur qu'après avoir été approuvées par le Conseil, statuant dans les mêmes conditions qu'à l'article 47, sur proposition de la Commission.
La Commission assure l'exécution de toutes les décisions du Conseil relatives à la constitution des entreprises communes jusqu'à la mise en place des organes chargés du fonctionnement de celles-ci.
L'approvisionnement en minerais, matières brutes et matières fissiles spéciales est assuré, conformément aux dispositions du présent chapitre, selon le principe de l'égal accès aux ressources et par la poursuite d'une politique commune d'approvisionnement.
À cet effet, dans les conditions prévues au présent chapitre: a) sont interdites toutes pratiques ayant pour objet d'assurer à certains utilisateurs une position privilégiée, b) est constituée une Agence disposant d'un droit d'option sur les minerais, matières brutes et matières fissiles spéciales produits sur les territoires des États membres ainsi que du droit exclusif de conclure des contrats portant sur la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'intérieur ou de l'extérieur de la Communauté.
L'Agence ne peut opérer entre les utilisateurs aucune discrimination fondée sur l'emploi que ceux-ci se proposent de faire des fournitures demandées, sauf si cet emploi est illicite ou s'avère contraire aux conditions mises par les fournisseurs extérieurs à la Communauté à la livraison en cause.
FR
L'Agence est placée sous le contrôle de la Commission, qui lui donne ses directives, dispose d'un droit de veto sur ses décisions et nomme son directeur général ainsi que son directeur général adjoint.
Tout acte de l'Agence, implicite ou explicite, dans l'exercice de son droit d'option ou de son droit exclusif de conclure des contrats de fournitures, est susceptible d'être déféré par les intéressés devant la Commission, qui prend une décision dans un délai d'un mois.
L'Agence est dotée de la personnalité juridique et de l'autonomie financière.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, arrête les statuts de l'Agence.
Les statuts peuvent être révisés dans les mêmes formes.
Les statuts déterminent le capital de l'Agence et les modalités selon lesquelles il est souscrit.
La majorité du capital doit dans tous les cas appartenir à la Communauté et aux États membres.
La répartition du capital est décidée d'un commun accord par les États membres.
Les statuts fixent les modalités de la gestion commerciale de l'Agence.
Ils peuvent prévoir une redevance sur les transactions, destinée à couvrir les dépenses de fonctionnement de l'Agence.
Les États membres communiquent ou font communiquer à l'Agence tous les renseignements néces­saires à l'exercice de son droit d'option et de son droit exclusif de conclure des contrats de fourni­tures.
Les États membres garantissent le libre exercice des fonctions de l'Agence sur leurs territoires.
Ils peuvent constituer le ou les organismes ayant compétence pour représenter, dans les relations avec l'Agence, les producteurs et les utilisateurs des territoires non européens soumis à leur juridiction.
FR
S e c t i o n 2 Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté
Le droit d'option de l'Agence porte: a) sur l'acquisition des droits d'utilisation et de consommation des matières dont la propriété appartient à la Communauté en vertu des dispositions du chapitre 8; b) sur l'acquisition du droit de propriété dans tous les autres cas.
L'Agence exerce son droit d'option par la conclusion de contrats avec les producteurs de minerais, matières brutes ou matières fissiles spéciales.
Lorsqu'un producteur effectue plusieurs stades de la production compris entre l'extraction de minerai et la production de métal incluses, il n'est tenu d'offrir le produit à l'Agence qu'au stade de produc­tion qu'il choisit.
Il en est de même pour plusieurs entreprises ayant entre elles des liens communiqués en temps utile à la Commission et discutés avec celle-ci selon la procédure prévue aux articles 43 et 44.
Si l'Agence n'exerce pas son droit d'option sur tout ou partie de la production, le producteur: a) peut, soit par ses propres moyens, soit par des contrats de travail à façon, transformer les minerais, matières brutes ou matières fissiles spéciales, sous réserve d'offrir à l'Agence le produit de cette transformation; b) est autorisé, par décision de la Commission, à écouler à l'extérieur de la Communauté la produc­tion disponible, sous réserve de ne pas pratiquer des conditions plus favorables que celles de l'offre faite antérieurement à l'Agence.
Toutefois, l'exportation des matières fissiles spéciales ne peut se faire que par l'Agence conformément aux dispositions de l'article 62.
FR
La Commission ne peut accorder l'autorisation si les bénéficiaires de ces livraisons n'offrent pas toutes les garanties que les intérêts généraux de la Communauté seront respectés ou si les clauses et conditions de ces contrats sont contraires aux objectifs du présent traité.
Les utilisateurs éventuels font connaître périodiquement à l'Agence leurs besoins en fournitures, en spécifiant les quantités, la nature physique et chimique, les lieux de provenance, emplois, échelon­nements de livraisons et conditions de prix, qui constitueraient les clauses et conditions d'un contrat de fournitures dont ils désireraient la conclusion.
De même, les producteurs font connaître à l'Agence les offres qu'ils sont en mesure de présenter, avec toutes spécifications, et notamment la durée des contrats, nécessaires pour permettre l'établis­sement de leurs programmes de production.
La durée de ces contrats ne devra pas dépasser dix ans, sauf accord de la Commission.
L'Agence informe tous les utilisateurs éventuels des offres et du volume des demandes qu'elle a reçues, et les invite à passer commande dans un délai déterminé.
Étant en possession de l'ensemble de ces commandes, l'Agence fait connaître les conditions dans lesquelles elle peut y satisfaire.
Si l'Agence ne peut donner satisfaction complète à toutes les commandes reçues, elle répartit les fournitures au prorata des commandes correspondant à chacune des offres, sous réserve des dispo­sitions des articles 68 et 69.
Un règlement de l'Agence, soumis à l'approbation de la Commission, détermine les modalités de confrontation des offres et des demandes.
L'Agence a l'obligation de satisfaire à toutes les commandes, sauf obstacles juridiques ou matériels s'opposant à leur exécution.
Elle peut, en respectant les prescriptions de l'article 52, demander aux utilisateurs le versement d'avances appropriées lors de la conclusion d'un contrat, soit à titre de garantie, soit en vue de faciliter ses propres engagements à long terme avec les producteurs nécessaires à l'exécution de la commande.
FR
L'Agence exerce son droit d'option sur les matières fissiles spéciales produites dans les territoires des États membres: a) soit pour répondre à la demande des utilisateurs de la Communauté dans les conditions définies à l'article 60; b) soit pour stocker elle-même ces matières; c) soit pour exporter ces matières avec l'autorisation de la Commission, qui se conforme aux dispositions de l'article 59, point b), deuxième alinéa.
Toutefois, sans cesser d'être soumis à l'application des dispositions du chapitre 7, ces matières et les résidus fertiles sont laissés au producteur: a) soit pour être stockés avec l'autorisation de l'Agence; b) soit pour être utilisés dans la limite des besoins propres de ce producteur; c) soit pour être mis à la disposition, dans la limite de leurs besoins, d'entreprises situées dans la Communauté, unies avec ce producteur, pour l'exécution d'un programme communiqué en temps utile à la Commission, par des liens directs n'ayant ni pour objet ni pour effet de limiter la production, le développement technique ou les investissements, ou de créer abusivement des inégalités entre les utilisateurs de la Communauté.
Les dispositions de l'article 89, paragraphe 1, point a), sont applicables aux matières fissiles spéciales produites dans les territoires des États membres sur lesquelles l'Agence n'a pas exercé son droit d'option.
Les minerais, matières brutes ou matières fissiles spéciales produits par les entreprises communes sont attribués aux utilisateurs selon les règles statutaires ou conventionnelles propres à ces entreprises.
FR
S e c t i o n 3 Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté
L'Agence, agissant éventuellement dans le cadre des accords passés entre la Communauté et un État tiers ou une organisation internationale, a le droit exclusif, sauf les exceptions prévues au présent traité, de conclure des accords ou conventions ayant pour objet principal des fournitures de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
L'article 60 est applicable aux demandes des utilisateurs et aux contrats entre les utilisateurs et l'Agence relatifs à la fourniture de minerais, matières brutes ou matières fissiles spéciales en prove­nance de l'extérieur de la Communauté.
Toutefois, l'Agence peut déterminer l'origine géographique des fournitures pour autant qu'elle assure à l'utilisateur des conditions au moins aussi avantageuses que celles formulées dans la commande.
Si la Commission constate, à la demande des utilisateurs intéressés, que l'Agence n'est pas en mesure de livrer dans un délai raisonnable tout ou partie des fournitures commandées, ou ne peut le faire qu'à des prix abusifs, les utilisateurs ont le droit de conclure directement des contrats portant sur des fournitures en provenance de l'extérieur de la Communauté, pour autant que ces contrats répondent essentiellement aux besoins exprimés dans leur commande.
Ce droit est accordé pour un délai d'un an, renouvelable en cas de prolongation de la situation qui a justifié son attribution.
Les utilisateurs qui font usage du droit prévu au présent article sont tenus de communiquer à la Commission les contrats directs projetés.
Celle-ci peut, dans un délai d'un mois, s'opposer à leur conclusion s'ils sont contraires aux objectifs du présent traité.
S e c t i o n 4 Prix
Sauf exceptions prévues par le présent traité, les prix résultent de la confrontation des offres et des demandes dans les conditions visées à l'article 60, auxquelles les États membres ne peuvent contre­venir par leurs réglementations nationales.
FR
Sont interdites les pratiques de prix qui auraient pour objet d'assurer à certains utilisateurs une position privilégiée, en fraude au principe de l'égal accès résultant des dispositions du présent chapitre.
Si l'Agence constate de telles pratiques, elle les signale à la Commission.
La Commission peut, si elle juge la constatation fondée, rétablir, pour les offres litigieuses, les prix à un niveau conforme au principe de l'égal accès.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut fixer des prix.
Lorsqu'elle établit, en application de l'article 60, les conditions auxquelles les commandes peuvent être satisfaites, l'Agence peut proposer aux utilisateurs qui ont passé commande une péréquation de prix.
La Commission peut, dans les limites prévues au budget de la Communauté, intervenir financière­ment, aux conditions qu'elle définit, dans des campagnes de prospection sur les territoires des États membres.
La Commission peut adresser des recommandations aux États membres en vue du développement de la prospection et de l'exploitation minière.
Les États membres sont tenus d'adresser annuellement à la Commission un rapport sur le dévelop­pement de la prospection et de la production, les réserves probables et les investissements miniers effectués ou envisagés sur leurs territoires.
Ces rapports sont soumis au Conseil avec l'avis de la Commission, notamment en ce qui concerne la suite que les États membres ont réservée aux recommandations adressées en vertu de l'alinéa précédent.
Si le Conseil, saisi par la Commission, constate à la majorité qualifiée que, malgré des possibilités d'extraction paraissant économiquement justifiées à long terme, les mesures de prospection et l'accroissement de l'exploitation minière continuent d'être sensiblement insuffisants, l'État membre intéressé est censé, pour tout le temps où il n'aura pas remédié à cette situation, avoir renoncé, tant pour lui-même que pour ses ressortissants, au droit d'égal accès aux autres ressources intérieures de la Communauté.
FR
La Commission adresse aux États membres toutes recommandations utiles sur les réglementations fiscales ou minières.
L'Agence peut, sur les disponibilités existant à l'intérieur ou à l'extérieur de la Communauté, consti­tuer les stocks commerciaux nécessaires pour faciliter l'approvisionnement ou les livraisons courantes de la Communauté.
La Commission peut éventuellement décider la constitution de stocks de sécurité.
Les modalités de financement de ces stocks sont approuvées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
S e c t i o n 6 Dispositions particulières
Si un accord ou une convention entre un État membre, une personne ou entreprise, d'une part, et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, d'autre part, comporte accessoirement des livraisons de produits entrant dans la compétence de l'Agence, l'accord préalable de la Commission est nécessaire pour la conclusion ou le renouvellement de cet accord ou de cette convention en ce qui concerne la livraison de ces produits.
La Commission peut dispenser de l'application des dispositions du présent chapitre le transfert, l'importation ou l'exportation de petites quantités de minerais, matières brutes ou matières fissiles spéciales, de l'ordre de celles qui sont couramment utilisées pour la recherche.
Tout transfert, importation ou exportation effectué en vertu de cette disposition doit être notifié à l'Agence.
Les dispositions du présent chapitre ne sont pas applicables aux engagements ayant pour objet le traitement, la transformation ou la mise en forme de minerais, matières brutes ou matières fissiles spéciales: a) conclus entre plusieurs personnes ou entreprises lorsque les matières traitées, transformées ou mises en forme doivent faire retour à la personne ou entreprise d'origine; b) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme hors de la Communauté et font retour à la personne ou entreprise d'origine;
FR
30.3.2010 c) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme dans la Communauté et font retour soit à l'organisation ou au ressortissant d'origine, soit à tout autre destinataire également situé hors de la Communauté, désigné par cette organisation ou ce ressor­tissant.
Toutefois, les personnes ou entreprises intéressées doivent notifier à l'Agence l'existence de tels engagements et, dès la signature des contrats, les quantités de matières faisant l'objet de ces mouve­ments.
En ce qui concerne les engagements visés au point b), la Commission peut y faire obstacle, si elle estime que la transformation ou la mise en forme ne peut être assurée avec efficacité et sécurité et sans perte de matière au détriment de la Communauté.
Les matières faisant l'objet de ces engagements sont soumises sur les territoires des États membres aux mesures de contrôle prévues au chapitre 7.
Toutefois, les dispositions du chapitre 8 ne sont pas applicables aux matières fissiles spéciales faisant l'objet des engagements visés au point c).
Les dispositions du présent chapitre peuvent être modifiées, notamment au cas où des circonstances imprévues créeraient un état de pénurie générale, à l'initiative d'un État membre ou de la Commis­sion, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
À l'issue d'une période de sept ans à compter du 1er janvier 1958, le Conseil peut confirmer l'ensemble de ces dispositions.
À défaut de confirmation, de nouvelles dispositions relatives à l'objet du présent chapitre sont arrêtées conformément à la procédure déterminée à l'alinéa précédent.
Le contrôle de sécurité
Dans les conditions prévues au présent chapitre, la Commission doit s'assurer sur les territoires des États membres: a) que les minerais, matières brutes et matières fissiles spéciales ne sont pas détournés des usages auxquels leurs utilisateurs ont déclaré les destiner; b) que sont respectés les dispositions relatives à l'approvisionnement et tout engagement particulier relatif au contrôle souscrit par la Communauté dans un accord conclu avec un État tiers ou une organisation internationale.
FR
Quiconque établit ou exploite une installation pour la production, la séparation ou toute utilisation de matières brutes ou matières fissiles spéciales, ou encore pour le traitement de combustibles nucléaires irradiés, est tenu de déclarer à la Commission les caractéristiques techniques fondamentales de l'installation, dans la mesure où la connaissance de celles-ci est nécessaire à la réalisation des buts définis à l'article 77.
La Commission doit approuver les procédés à employer pour le traitement chimique des matières irradiées, dans la mesure nécessaire à la réalisation des buts définis à l'article 77.
La Commission exige la tenue et la présentation de relevés d'opérations en vue de permettre la comptabilité des minerais, matières brutes et matières fissiles spéciales, utilisés ou produits.
Il en est de même pour les matières brutes et les matières fissiles spéciales transportées.
Les assujettis notifient aux autorités de l'État membre intéressé les communications qu'ils adressent à la Commission en vertu de l'article 78 et du premier alinéa du présent article.
La nature et la portée des obligations visées au premier alinéa du présent article sont définies dans un règlement établi par la Commission et approuvé par le Conseil.
La Commission peut exiger que soit mis en dépôt auprès de l'Agence, ou dans d'autres dépôts contrôlés ou contrôlables par la Commission, tout excédent de matières fissiles spéciales récupérées ou obtenues comme sous-produits et qui ne sont pas effectivement employées ou prêtes à être employées.
Les matières fissiles spéciales ainsi déposées doivent être restituées sans retard aux intéressés sur leur demande.
La Commission peut envoyer des inspecteurs sur les territoires des États membres.
Elle procède auprès de chaque État membre intéressé, préalablement à la première mission qu'elle confie à un inspecteur sur les territoires de cet État, à une consultation qui vaut pour toutes les missions ulté­rieures de cet inspecteur.
FR
Sur présentation d'un document établissant leur qualité, les inspecteurs ont à tout moment accès à tous lieux, à tous éléments d'information et auprès de toutes personnes qui, par leur profession, s'occupent de matières, équipements ou installations soumis au contrôle prévu au présent chapitre, dans la mesure nécessaire pour contrôler les minerais, matières brutes et matières fissiles spéciales, et pour s'assurer du respect des dispositions prévues à l'article 77.
Si l'État intéressé le demande, les inspecteurs désignés par la Commission sont accompagnés de représentants des autorités de cet État, sous réserve que les inspecteurs ne soient pas de ce fait retardés ou autrement gênés dans l'exercice de leurs fonctions.
En cas d'opposition à l'exécution d'un contrôle, la Commission est tenue de demander au président de la Cour de justice de l'Union européenne un mandat, afin d'assurer, par voie de contrainte, l'exécution de ce contrôle.
Le président de la Cour de justice de l'Union européenne décide dans un délai de trois jours.
S'il y a péril en la demeure, la Commission peut délivrer elle-même, sous forme d'une décision, un ordre écrit de procéder au contrôle.
Cet ordre doit être soumis sans délai, pour approbation ulté­rieure, au président de la Cour de justice de l'Union européenne.
Après délivrance du mandat ou de la décision, les autorités nationales de l'État intéressé assurent l'accès des inspecteurs dans les lieux désignés dans le mandat ou la décision.
Les inspecteurs sont recrutés par la Commission.
Ils sont chargés de se faire présenter et de vérifier la comptabilité mentionnée à l'article 79.
Ils rendent compte de toute violation à la Commission.
La Commission peut arrêter une directive par laquelle elle enjoint l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour mettre fin à la violation constatée; elle en informe le Conseil.
Si l'État membre ne se conforme pas, dans le délai imparti, à cette directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonc­tionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
FR
En cas d'infraction des personnes ou entreprises aux obligations qui leur sont imposées par le présent chapitre, des sanctions peuvent être prononcées contre elles par la Commission.
Ces sanctions sont, dans l'ordre de gravité: a) l'avertissement; b) le retrait d'avantages particuliers tels qu'assistance financière ou aide technique; c) la mise de l'entreprise, pour une durée maximum de quatre mois, sous l'administration d'une personne ou d'un collège désigné d'un commun accord entre la Commission et l'État dont relève l'entreprise; d) le retrait total ou partiel des matières brutes ou matières fissiles spéciales.
Les décisions de la Commission comportant obligation de livrer, prises pour l'exécution du paragraphe précédent, forment titre exécutoire.
Elles peuvent être exécutées sur les territoires des États membres dans les conditions fixées à l'article 164.
Par dérogation aux dispositions de l'article 157, les recours introduits devant la Cour de justice de l'Union européenne contre les décisions de la Commission infligeant des sanctions prévues au paragraphe précédent ont un effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, à la demande de la Commission ou de tout État membre intéressé, ordonner l'exécution immédiate de la décision.
La sauvegarde des intérêts lésés doit être garantie par une procédure légale appropriée.
La Commission peut adresser aux États membres toutes recommandations relatives aux dispo­sitions législatives ou réglementaires tendant à assurer le respect, sur leurs territoires, des obligations résultant du présent chapitre.
Les États membres sont tenus d'assurer l'exécution des sanctions et, s'il y a lieu, la réparation des infractions par les auteurs de celles-ci.
FR
Il n'est pas fait, dans l'exercice du contrôle, de discrimination selon la destination donnée aux minerais, matières brutes et matières fissiles spéciales.
Le domaine, les modalités du contrôle et les pouvoirs des organes chargés du contrôle sont limités à la réalisation des buts définis dans le présent chapitre.
Le contrôle ne peut s'étendre aux matières destinées aux besoins de la défense qui sont en cours de façonnage spécial pour ces besoins ou qui, après ce façonnage, sont, conformément à un plan d'opérations, implantées ou stockées dans un établissement militaire.
Au cas où des circonstances nouvelles le nécessiteraient, les modalités d'application du contrôle prévues au présent chapitre peuvent être adaptées, à l'initiative d'un État membre ou de la Commis­sion, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Le régime de propriété
Les matières fissiles spéciales sont la propriété de la Communauté.
Le droit de propriété de la Communauté s'étend à toutes les matières fissiles spéciales produites ou importées par un État membre, une personne ou une entreprise et soumises au contrôle de sécurité prévu au chapitre 7.
Les États membres, personnes ou entreprises ont, sur les matières fissiles spéciales entrées régulière­ment en leur possession, le droit d'utilisation et de consommation le plus étendu, sous la réserve des obligations résultant pour eux des dispositions du présent traité, notamment en ce qui regarde le contrôle de sécurité, le droit d'option reconnu à l'Agence et la protection sanitaire.
FR
L'Agence tient, au nom de la Communauté, un compte spécial dit «compte financier des matières fissiles spéciales».
Dans le compte financier des matières fissiles spéciales: a) est portée au crédit de la Communauté et au débit de l'État membre, de la personne ou de l'entreprise bénéficiaire la valeur des matières fissiles spéciales laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise; b) est portée au débit de la Communauté et au crédit de l'État membre, de la personne ou de l'entreprise prestataire la valeur des matières fissiles spéciales produites ou importées par cet État, cette personne ou cette entreprise et devenant la propriété de la Communauté.
Il est passé une écriture analogue lorsqu'un État membre, une personne ou une entreprise restitue matériellement à la Communauté des matières fissiles spéciales antérieurement laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise.
Les variations de valeur affectant les quantités de matières fissiles spéciales sont traduites en comptabilité de telle sorte qu'elles ne puissent donner lieu à aucune perte et à aucun bénéfice pour la Communauté.
Les risques sont à la charge ou au profit des détenteurs.
Les soldes résultant des opérations ci-dessus sont immédiatement exigibles à la demande du créancier.
Pour l'application du présent chapitre, l'Agence est regardée comme une entreprise en ce qui concerne les opérations faites pour son propre compte.
Au cas où des circonstances nouvelles le nécessiteraient, les dispositions du présent chapitre relatives au droit de propriété de la Communauté peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Le régime de propriété applicable à tous objets, matières et biens qui ne font pas l'objet d'un droit de propriété de la Communauté en vertu du présent chapitre est déterminé par la législation de chaque État membre.
FR
Le marché commun nucléaire
Les dispositions du présent chapitre sont applicables aux biens et produits qui figurent dans les listes constituant l'annexe IV du présent traité.
Ces listes peuvent être modifiées à l'initiative de la Commission ou d'un État membre par le Conseil, statuant sur proposition de la Commission.
, b) sur les produits figurant dans la liste B pour autant qu'un tarif douanier commun s'applique à ces produits et qu'ils sont munis d'un certificat délivré par la Commission attestant leur destination à des fins nucléaires.
Toutefois, les territoires non européens relevant de la juridiction d'un État membre peuvent continuer à percevoir des droits d'entrée et de sortie ou des taxes d'effet équivalent à caractère exclusivement fiscal.
Les taux et régimes de ces droits et taxes ne peuvent établir de discrimination entre cet État et les autres États membres.
(Abrogés)
Les États membres suppriment toute restriction, fondée sur la nationalité, à l'accès aux emplois qualifiés dans le domaine nucléaire, à l'égard des nationaux d'un des États membres, sous réserve des limitations qui résultent des nécessités fondamentales d'ordre public, de sécurité publique et de santé publique.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, peut arrêter les directives touchant les modalités d'application du présent article.
FR
Aucune restriction fondée sur la nationalité ne peut être opposée aux personnes physiques ou morales, publiques ou privées, relevant de la juridiction d'un État membre, désireuses de participer à la construction dans la Communauté d'installations nucléaires de caractère scientifique ou industriel.
Les États membres prennent toutes mesures nécessaires afin de faciliter la conclusion de contrats d'assurance relatifs à la couverture du risque atomique.
Le Conseil, après consultation du Parlement européen, arrête à la majorité qualifiée, sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, les directives touchant les modalités d'application du présent article.
La Commission peut formuler toutes recommandations tendant à faciliter les mouvements de capi­taux destinés à financer les productions mentionnées dans la liste constituant l'annexe II du présent traité.
Dans le cadre de sa compétence, la Communauté peut s'engager par la conclusion d'accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
Ces accords ou conventions sont négociés par la Commission selon les directives du Conseil; ils sont conclus par la Commission avec l'approbation du Conseil, qui statue à la majorité qualifiée.
Toutefois, les accords ou conventions dont l'exécution n'exige pas une intervention du Conseil et peut être assurée dans les limites du budget intéressé sont négociés et conclus par la Commission, à charge d'en tenir le Conseil informé.
FR
Les accords ou conventions conclus avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, auxquels sont parties, outre la Communauté, un ou plusieurs États membres ne peuvent entrer en vigueur qu'après notification à la Commission par tous les États membres intéressés que ces accords ou conventions sont devenus applicables conformément aux dispositions de leur droit interne respectif.
Les États membres sont tenus de communiquer à la Commission leurs projets d'accords ou de conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, dans la mesure où ces accords ou conventions intéressent le domaine d'application du présent traité.
Si un projet d'accord ou de convention contient des clauses faisant obstacle à l'application du présent traité, la Commission adresse ses observations à l'État intéressé dans un délai d'un mois à compter de la réception de la communication qui lui est faite.
Cet État ne peut conclure l'accord ou la convention projeté qu'après avoir levé les objections de la Commission ou s'être conformé à la délibération par laquelle la Cour de justice de l'Union euro­péenne, statuant d'urgence sur sa requête, se prononce sur la compatibilité des clauses envisagées avec les dispositions du présent traité.
La requête peut être introduite à la Cour de justice de l'Union européenne à tout moment à partir de la réception par l'État des observations de la Commission.
Toute personne ou entreprise qui conclut ou renouvelle, postérieurement au 1er janvier 1958 ou, pour les États adhérents, postérieurement à la date de leur adhésion, des accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peut invoquer ces accords ou conventions pour se soustraire aux obligations mises à sa charge par le présent traité.
Chaque État membre prend toutes mesures qu'il juge nécessaires pour communiquer à la Commis­sion, sur requête de celle-ci, toutes informations concernant les accords ou conventions conclus postérieurement aux dates visées à l'alinéa précédent, dans le domaine d'application du présent traité, par toute personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
La Commission ne peut requérir cette communication qu'à seule fin de vérifier que ces accords ou conventions ne comportent pas de clauses faisant obstacle à l'application du présent traité.
Sur requête de la Commission, la Cour de justice de l'Union européenne se prononce sur la compa­tibilité de ces accords ou conventions avec les dispositions du présent traité.
FR
Les dispositions du présent traité ne sont pas opposables à l'exécution des accords ou conventions conclus avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, par un
Toutefois, les accords ou conventions conclus entre le 25 mars 1957 et le 1er janvier 1958 ou, pour les États adhérents, entre la signature de l'acte d'adhésion et la date de leur adhésion, par une personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peuvent être opposés au présent traité si l'intention de se soustraire aux dispositions de ce dernier a été, de l'avis de la Cour de justice de l'Union européenne, statuant sur requête de la Commission, l'un des motifs déterminants de l'accord ou de la convention pour l'une ou l'autre partie.
Les États membres qui, avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, ont conclu des accords avec des États tiers visant la coopération dans le domaine de l'énergie nucléaire sont tenus d'entreprendre conjointement avec la Commission les négociations nécessaires avec ces États tiers en vue de faire assumer, autant que possible, la reprise par la Communauté des droits et obligations découlant de ces accords.
Tout nouvel accord résultant de ces négociations requiert le consentement du ou des États membres signataires des accords visés ci-dessus ainsi que l'approbation du Conseil, statuant à la majorité qualifiée.
TITRE III
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
L'article 7, les articles 13 à 19, l'article 48, paragraphes 2 à 5, et les articles 49 et 50, du traité sur l'Union européenne, l'article 15, les articles 223 à 236, les articles 237 à 244, l'article 245, les articles 246 à 270, les articles 272, 273 et 274, les articles 277 à 281, les articles 285 à 304, les articles 310 à 320, les articles 322 à 325 et les articles 336, 342 et 344, du traité sur le fonction­nement de l'Union européenne, ainsi que le protocole sur les dispositions transitoires, s'appliquent au présent traité.
FR
Dans le cadre du présent traité, les références à l'Union, au «traité sur l'Union européenne», au «traité sur le fonctionnement de l'Union européenne» ou aux «traités» dans les dispositions visées au paragraphe 1 ainsi que celles des protocoles annexés tant auxdits traités qu'au présent traité sont à lire, respectivement, comme des références à la Communauté européenne de l'énergie atomique et au présent traité.
Les dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne ne dérogent pas aux dispositions du présent traité.
Les institutions de la Communauté
S e c t i o n 1 Le Parlement européen
(Abrogés)
S e c t i o n 2 Le Conseil
(Abrogés)
(Abrogés)
Il est institué auprès de la Commission un comité scientifique et technique de caractère consultatif.
Le comité est obligatoirement consulté dans les cas prévus au présent traité.
Il peut être consulté dans tous les cas où la Commission le juge opportun.
FR
Le comité est composé de quarante et un membres, nommés par le Conseil après consultation de la Commission.
Les membres du comité sont nommés à titre personnel pour une durée de cinq ans.
Leurs fonctions sont renouvelables.
Ils ne peuvent être liés par aucun mandat impératif.
Le comité scientifique et technique désigne chaque année parmi ses membres son président et son bureau.
La Commission peut procéder à toutes consultations et instituer tous comités d'études nécessaires à l'accomplissement de sa mission.
S e c t i o n 4 La Cour de justice de l'Union européenne
(Abrogés)
La Cour de justice de l'Union européenne exerce une compétence de pleine juridiction à l'égard: a) des recours introduits en application de l'article 12 en vue de faire fixer les conditions appropriées de la concession par la Commission de licences ou sous-licences; b) des recours introduits par des personnes ou entreprises contre les sanctions qui leur seraient infligées par la Commission en application de l'article 83.
Si la Commission estime qu'une personne ou entreprise a commis une violation du présent traité à laquelle les dispositions de l'article 83 ne sont pas applicables, elle invite l'État membre dont relève cette personne ou cette entreprise à faire sanctionner la violation en application de sa législation nationale.
FR
Si l'État intéressé n'exerce pas, dans le délai déterminé par la Commission, l'action que comporte cette invitation, la Commission peut saisir la Cour de justice de l'Union européenne en vue de faire constater la violation reprochée à la personne ou à l'entreprise en cause.
(Abrogés)
Sauf dispositions contraires du présent traité, les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
(Abrogés)
S e c t i o n 5 La Cour des comptes
(Abrogés)
Dispositions communes à plusieurs institutions
(Abrogés)
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission, à la Cour de justice de l'Union européenne et au comité d'arbitrage institué en vertu de l'article 18.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
Le Comité économique et social
(Abrogés)
TITRE IV
DISPOSITIONS FINANCIÈRES PARTICULIÈRES
Toutes les recettes et les dépenses de la Communauté, autres que celles de l'Agence et des entreprises communes, doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites soit au budget de fonctionnement, soit au budget de recherches et d'investissement.
Chaque budget doit être équilibré en recettes et en dépenses.
Les recettes et les dépenses de l'Agence, qui fonctionne suivant des règles commerciales, sont prévues à un état spécial.
Les conditions de prévision, d'exécution et de contrôle de ces recettes et de ces dépenses sont déterminées, compte tenu des statuts de l'Agence, par un règlement financier pris en exécution de l'article 322 du traité sur le fonctionnement de l'Union européenne.
Les prévisions de recettes et de dépenses ainsi que les comptes d'exploitation et bilans des entreprises communes relatifs à chaque exercice sont communiqués à la Commission, au Conseil et au Parlement européen dans les conditions déterminées par les statuts de ces entreprises.
FR
Les emprunts destinés à financer les recherches ou les investissements sont contractés dans les conditions fixées par le Conseil, statuant dans les conditions prévues à l'article 314 du traité sur le fonctionnement de l'Union européenne.
La Communauté peut emprunter sur le marché des capitaux d'un État membre, dans le cadre des dispositions légales s'appliquant aux émissions intérieures ou, à défaut de telles dispositions dans un État membre, quand cet État membre et la Commission se sont concertés et se sont mis d'accord sur l'emprunt envisagé par celle-ci.
L'assentiment des instances compétentes de l'État membre ne peut être refusé que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
(Abrogés)
Les dépenses figurant au budget de fonctionnement comprennent notamment: a) les frais d'administration; b) les dépenses relatives au contrôle de sécurité et à la protection sanitaire.
Les dépenses figurant au budget de recherches et d'investissement comprennent notamment: a) les dépenses relatives à l'exécution du programme de recherches de la Communauté; b) la participation éventuelle au capital de l'Agence et aux dépenses d'investissement de celle-ci; c) les dépenses relatives à l'équipement des établissements d'enseignement; d) la participation éventuelle aux entreprises communes et à certaines opérations communes.
FR
Les dotations applicables aux dépenses de recherches et d'investissement comprennent, sous réserve des limites résultant des programmes ou décisions de dépense qui, en vertu du présent traité, requièrent l'unanimité du Conseil: a) des crédits d'engagement, qui couvrent une tranche constituant une unité individualisée et formant un ensemble cohérent; b) des crédits de paiement, qui constituent la limite supérieure des dépenses susceptibles d'être payées chaque année pour la couverture des engagements contractés au titre du point a).
L'échéancier des engagements et des paiements figure en annexe au projet de budget corres­pondant proposé par la Commission.
Les crédits ouverts au titre de dépenses de recherches et d'investissement sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination et subdivisés, pour autant que de besoin, conformément au règlement pris en exécution de l'article 322 du traité sur le fonction­nement de l'Union européenne.
Les crédits de paiement disponibles sont reportés à l'exercice suivant par décision de la Commission, sauf décision contraire du Conseil.
(Abrogés)
La Commission peut, sous réserve d'en informer les autorités compétentes des États membres intéressés, transférer dans la monnaie de l'un de ces États les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par le présent traité.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
FR
En ce qui concerne les dépenses à effectuer par la Communauté dans les monnaies de pays tiers, la Commission soumet au Conseil, avant que les budgets soient définitivement arrêtés, le programme indicatif des recettes et dépenses devant être réalisées dans les différentes monnaies.
Ce programme est approuvé par le Conseil, statuant à la majorité qualifiée.
Il peut être modifié en cours d'exercice selon la même procédure.
La cession à la Commission des devises des pays tiers nécessaires à l'exécution des dépenses figurant au programme prévu au paragraphe 3 incombe aux États membres suivant les clefs de répartition fixées à l'article 172.
La cession des devises des pays tiers encaissées par la Commission est effectuée aux États membres selon les mêmes clefs de répartition.
La Commission peut disposer librement des devises des pays tiers qui proviennent des emprunts qu'elle a réalisés dans ces pays.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable en tout ou en partie à l'Agence et aux entreprises communes, et éventuellement adapter aux besoins de leur fonctionnement le régime des changes prévu aux paragraphes précédents.
(Abrogés)
TITRE V
DISPOSITIONS GÉNÉRALES
La Communauté a la personnalité juridique.
Dans chacun des États membres, la Communauté possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
FR
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes infor­mations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil en conformité avec les dispositions du présent traité.
Article 188 La responsabilité contractuelle de la Communauté est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers la Communauté est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de la Communauté est fixé du commun accord des gouvernements des États membres.
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les États membres prennent toutes mesures générales ou particulières propres à assurer l'exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celle-ci l'accomplissement de sa mission.
Ils s'abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.
FR
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'appli­cation du présent traité à un mode de règlement autre que ceux prévus par celui-ci.
Les membres des institutions de la Communauté, les membres des comités, les fonctionnaires et agents de la Communauté, ainsi que toutes autres personnes appelées, soit par leurs fonctions, soit par leurs relations publiques ou privées avec les institutions ou installations de la Communauté ou avec les entreprises communes, à prendre ou à recevoir communication des faits, informations, connaissances, documents ou objets protégés par le secret en vertu des dispositions prises par un État membre ou par une institution de la Communauté, sont tenus, même après la cessation de ces fonctions ou relations, de les garder secrets vis-à-vis de toute personne non autorisée ainsi que du public.
Chaque État membre regarde toute violation de cette obligation comme une atteinte à ces secrets protégés qui relève, en ce qui concerne tant le fond que la compétence, des dispositions de sa législation applicable en matière d'atteinte à la sûreté de l'État ou de divulgation du secret profes­sionnel.
Il poursuit tout auteur d'une telle violation relevant de sa juridiction sur la requête de tout État membre intéressé ou de la Commission.
Chaque État membre communique à la Commission toutes dispositions réglementant sur ses territoires la classification et le secret des informations, connaissances, documents ou objets se rapportant au domaine d'application du présent traité.
La Commission assure la communication de ces dispositions aux autres États membres.
En vue de faciliter l'instauration progressive d'une protection aussi uniforme et aussi large que possible des secrets protégés, chaque État membre prend toutes mesures opportunes.
La Commission peut, après consultation des États membres intéressés, émettre toutes recommandations à cet effet.
Les institutions de la Communauté et leurs installations, ainsi que les entreprises communes, sont tenues d'appliquer les dispositions relatives à la protection des secrets en vigueur sur le territoire où chacune d'elles est située.
FR
Toute habilitation à prendre communication des faits, informations, documents ou objets se rapportant au domaine d'application du présent traité et protégés par le secret, donnée, soit par une institution de la Communauté, soit par un État membre, à une personne exerçant son activité dans le domaine d'application du présent traité, est reconnue par toute autre institution et tout autre État membre.
Les dispositions du présent article ne font pas obstacle à l'application de dispositions particu­lières résultant d'accords conclus entre un État membre et un État tiers ou une organisation inter­nationale.
Les institutions de la Communauté, ainsi que l'Agence et les entreprises communes, doivent respecter, dans l'application du présent traité, les conditions posées à l'accès aux minerais, matières brutes et matières fissiles spéciales par les réglementations nationales édictées pour des motifs d'ordre public ou de santé publique.
Pour l'application du présent traité et sauf dispositions contraires de celui-ci: a) le terme «personne» désigne toute personne physique exerçant sur les territoires des États membres tout ou partie de ses activités dans le domaine défini par le chapitre correspondant du traité; b) le terme «entreprise» désigne toute entreprise ou institution exerçant tout ou partie de ses activités dans les mêmes conditions, quel que soit son statut juridique, public ou privé.
FR
Sauf dispositions contraires, les stipulations du présent traité sont applicables aux territoires euro­péens des États membres et aux territoires non européens soumis à leur juridiction.
Elles s'appliquent également aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traité s'appliquent aux îles Åland conformément aux dispositions figurant au protocole n o 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux alinéas précédents: a) le présent traité ne s'applique pas aux îles Féroé.
Le présent traité ne s'applique pas au Groenland; b) le présent traité ne s'applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre; c) le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste figurant à l'annexe II du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne;
FR
C 84/55 d) les dispositions du présent traité ne sont applicables aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles par le traité relatif à l'adhésion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de l'énergie atomique, signé le 22 janvier 1972.
(Point e) supprimé)
La Commission est chargée d'assurer toutes liaisons utiles avec les organes des Nations unies, de leurs institutions spécialisées et de l'Organisation mondiale du commerce.
Elle assure en outre les liaisons opportunes avec toutes organisations internationales.
La Communauté établit avec le Conseil de l'Europe toutes coopérations utiles.
La Communauté établit avec l'Organisation européenne de coopération et de développement écono­miques une étroite collaboration dont les modalités seront fixées d'un commun accord.
Les dispositions du présent traité ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays- Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application du présent traité.
Si une action de la Communauté apparaît nécessaire pour réaliser l'un des objets de la Communauté, sans que le présent traité ait prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, prend les dispositions appropriées.
FR
(Abrogés)
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.
Les protocoles qui, du commun accord des États membres, seront annexés au présent traité en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
TITRE VI
(Abrogés)
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
FR
Le présent traité, rédigé en un exemplaire unique, en langue allemande, en langue française, en langue italienne et en langue néerlandaise, les quatre textes faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu des traités d'adhésion, font également foi les versions du présent traité en langues anglaise, bulgare, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
(liste des signataires non reproduite)
FR
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L’ÉNERGIE NUCLÉAIRE VISÉ À L’ARTICLE 4 DU TRAITÉ
I Les matières premières
Méthodes de prospection minière et d’exploitation des mines particulières aux mines de matières de base (uranium, thorium et autres produits d’un intérêt particulier pour l’énergie nucléaire).
Méthodes de concentration de ces matières et de transformation en composés de pureté technique.
Méthodes de transformation de ces composés de pureté technique en composés et métaux de qualité nucléaire.
Méthodes de transformation et de façonnage de ces composés et métaux - ainsi que de plutonium, d’uranium 235 ou 233 purs ou associés à ces composés ou métaux - par l’industrie chimique, céramique ou métallurgique, en éléments de combustible.
Méthodes de protection de ces éléments de combustible contre les agents de corrosion ou d’érosion extérieurs.
Méthodes de production, de purification, de façonnage et de conservation des autres matériaux spéciaux du domaine de l’énergie nucléaire, en particulier: a) modérateurs, tels qu’eau lourde, graphite nucléaire, béryllium et son oxyde; b) éléments de structure, tels que zirconium (exempt de hafnium), niobium, lanthane, titane, béryllium et leurs oxydes, carbures et autres composés utilisables dans le domaine de l’énergie nucléaire; c) fluides de refroidissement, tels que hélium, thermofluides organiques, sodium, alliages sodium-potassium, bismuth, alliages plomb-bismuth.
Méthodes de séparation isotopique: a) de l’uranium; b) de matériaux en quantités pondérables pouvant être utiles à la production d’énergie nucléaire tels que lithium 6 et 7, azote 15, bore 10; c) d’isotopes utilisés en petites quantités pour des travaux de recherches.
FR
II Physique appliquée à l’énergie nucléaire
Physique théorique appliquée: a) réactions nucléaires à basse énergie, en particulier réactions provoquées par neutrons; b) fission; c) interaction des rayonnements ionisants et photons avec la matière; d) théorie de l’état solide; e) étude de la fusion portant notamment sur le comportement d’un plasma ionisé sous l’action de forces électromagnétiques et sur la thermodynamique des températures extrêmement élevées.
Physique expérimentale appliquée: a) mêmes sujets que ceux mentionnés au point 1 ci-dessus; b) étude des propriétés des transuraniens présentant un intérêt pour l’énergie nucléaire.
Calcul des réacteurs: a) neutronique théorique macroscopique; b) déterminations neutroniques expérimentales: expériences exponentielles et critiques; c) calculs thermodynamiques et de résistance des matériaux; d) déterminations expérimentales correspondantes; e) cinétique des réacteurs, problème du contrôle de la marche de ceux-ci et expérimentations correspondantes; f) calculs de protection contre les radiations et expérimentations correspondantes.
III Physico-chimie des réacteurs
Étude des modifications de structure physique et chimique et de l’altération de qualité technique de divers matériaux dans les réacteurs sous l’effet: a) de la chaleur; b) de la nature des agents au contact; c) de causes mécaniques.
FR
Étude des dégradations et autres phénomènes provoqués par irradiation: a) dans les éléments de combustible; b) dans les éléments de structure et les fluides de refroidissement; c) dans les modérateurs.
Chimie et physico-chimie analytiques appliquées aux composants des réacteurs.
IV Traitement des matières radioactives
Méthodes d’extraction du plutonium et de l’uranium 233 des combustibles irradiés, récupération éventuelle d’uranium ou de thorium.
Chimie et métallurgie du plutonium.
Méthodes d’extraction et chimie des autres transuraniens.
Méthodes d’extraction et chimie des radio-isotopes utiles: a) produits de fission; b) obtenus par irradiation.
Concentration et conservation des déchets radioactifs inutiles.
V Applications des radioéléments
Applications des radioéléments en tant qu’éléments agissants ou en tant qu’éléments traceurs, dans les secteurs: a) industriels et scientifiques; b) thérapeutiques et biologiques; c) agricoles.
FR
VI Étude des effets nocifs des radiations sur les êtres vivants
Étude de la détection et de la mesure des radiations nocives.
Étude des préventions et protections adéquates et des normes de sécurité correspondantes.
Étude de la thérapeutique contre les effets des radiations.
VII Équipements
Études pour la réalisation et l’amélioration d’équipements spécialement destinés non seulement aux réacteurs, mais encore à l’ensemble des installations de recherche et industrielles nécessaires aux recherches énumérées ci-dessus.
Peuvent être cités, à titre indicatif:
— de prospections minières,
— de recherches scientifiques et techniques,
— de contrôle des réacteurs,
— de protection sanitaire; b) appareillages de commande des réacteurs; c) accélérateurs de particules de basse énergie jusqu’à 10 MeV.
VIII Aspects économiques de la production d’énergie
Étude comparée, théorique et expérimentale, des différents types de réacteurs.
Étude technico-économique des cycles de combustibles.
FR
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L’ARTICLE 41 DU TRAITÉ
Extraction des minerais d’uranium et de thorium.
Concentration de ces minerais.
Traitement chimique et raffinage des concentrés d’uranium et de thorium.
Préparation des combustibles nucléaires, sous toutes leurs formes.
Fabrication d’éléments de combustibles nucléaires.
Traitement des combustibles irradiés en vue de la séparation de tout ou partie des éléments qu’ils contiennent.
Production de modérateurs de réacteurs.
Production de zirconium exempt d’hafnium, ou de composés de zirconium exempt d’hafnium.
Réacteurs nucléaires de tous types et à tous usages.
Installations de traitement industriel des déchets radioactifs, établies en liaison avec une ou plusieurs des installations définies dans la présente liste.
Installations semi-industrielles destinées à préparer la construction d’établissements relevant d’un des secteurs 3 à 10 inclus.
FR
ANNEXE III
AVANTAGES SUSCEPTIBLES D'ÊTRE OCTROYÉS AUX ENTREPRISES COMMUNES AU TITRE DE L'ARTICLE 48 DU TRAITÉ
1. a) Reconnaissance du caractère d'utilité publique, conformément aux législations nationales, aux acquisitions immo­bilières nécessaires à l'implantation des entreprises communes.
b) Application, conformément aux législations nationales, de la procédure d'expropriation pour cause d'utilité publique, en vue de réaliser ces acquisitions à défaut d'accord amiable.
Bénéfice de concession de licences par voie d'arbitrage ou d'office au titre des articles 17 à 23 inclus.
Exonération de tous droits et taxes à l'occasion de la constitution d'entreprises communes et de tous droits d'apports.
Exonération des droits et taxes de transmission perçus à l'occasion de l'acquisition de biens immobiliers et des droits de transcription et d'enregistrement.
Exonération de tous impôts directs susceptibles de s'appliquer aux entreprises communes, à leurs biens, avoirs et revenus.
Exonération de tous droits de douane et taxes d'effet équivalent, et de toute prohibition et restriction d'importation ou d'exportation, de caractère économique et fiscal, en ce qui concerne: a) le matériel scientifique et technique, à l'exclusion des matériaux de construction et du matériel de caractère administratif; b) les substances devant être ou ayant été traitées dans l'entreprise commune.
Facilités de change prévues à l'article 182, paragraphe 6.
Exemption des restrictions d'entrée et de séjour en faveur des personnes ressortissantes des États membres, employées au service des entreprises communes, ainsi que de leurs conjoints et des membres de leur famille vivant à leur charge.
FR
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉ COMMUN NUCLÉAIRE
Minerais d'uranium dont la concentration en uranium naturel est supérieure à 5 % en poids.
Pechblende dont la concentration en uranium naturel est supérieure à 5 % en poids.
Composés inorganiques de l'uranium naturel autres que l'oxyde et l'hexafluorure.
Composés organiques de l'uranium naturel.
Uranium naturel brut ou ouvré.
Alliages contenant du plutonium.
Composés organiques ou inorganiques de l'uranium enrichis en composés organiques ou inorganiques de l'uranium 235.
Composés organiques ou inorganiques de l'uranium 233.
Composés organiques ou inorganiques du plutonium.
Uranium enrichi par du plutonium.
Minerais de thorium dont la concentration en thorium est supérieure à 20 % en poids.
Thorium brut ou ouvré.
FR
Composés inorganiques du thorium autres que l'oxyde.
Composés organiques du thorium.
Deutérium et ses composés (y compris l'eau lourde) dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Paraffine lourde dans laquelle la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Mélanges et solutions dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Appareils pour la séparation des isotopes de l'uranium par diffusion gazeuse ou autres techniques.
Appareils pour la production de deutérium, de ses composés (y compris l'eau lourde), dérivés, mélanges ou solutions, contenant du deutérium, et dans lesquels le rapport du nombre des atomes de deutérium au nombre des atomes d'hydrogène dépasse 1: 5 000:
— appareils fonctionnant par électrolyse de l'eau,
— appareils fonctionnant par distillation de l'eau, de l'hydrogène liquide, etc.,
— appareils fonctionnant par échange isotopique entre l'hydrogène sulfuré et l'eau, en fonction d'un changement de température,
— appareils fonctionnant par d'autres techniques.
Appareils spécialement conçus pour le traitement chimique des matières radioactives:
— appareils pour la séparation des combustibles irradiés,
— par voie chimique (par solvants, par précipitation, par échanges d'ions, etc.),
— par voie physique (par distillation fractionnée, etc.),
— appareils pour le traitement des déchets,
— appareils pour le recyclage des combustibles.
Véhicules spécialement conçus pour le transport des produits à forte radioactivité:
— wagons et wagonnets pour voies ferrées de tout écartement,
— chariots de manutention automobiles,
— remorques et semi-remorques et autres véhicules non automobiles.
FR
Emballages munis de blindage en plomb de protection contre les radiations pour le transport ou le stockage des matières radioactives.
Isotopes radioactifs artificiels et leurs composés inorganiques ou organiques.
Manipulateurs mécaniques à distance, spécialement conçus pour la manipulation des substances hautement radioactives:
— appareils manipulateurs mécaniques, fixes ou mobiles, mais non maniables «à bras franc».
(Position supprimée)
Minerais de lithium et concentrés.
Métaux de qualité nucléaire:
— niobium (columbium) brut,
Oxyde de béryllium (glucine) de qualité nucléaire.
FR
Briques réfractaires en glucine de qualité nucléaire.
Autres produits réfractaires en glucine de qualité nucléaire.
Graphite artificiel sous forme de blocs ou de barres dont la teneur en bore est inférieure ou égale à un pour un million et dont la section efficace microscopique totale d'absorption des neutrons thermiques est inférieure ou égale à 5 millibarns/ atome.
Isotopes stables séparés artificiellement.
Séparateurs d'ions électromagnétiques, y compris les spectrographes et spectromètres de masse.
Manipulations mécaniques à distance:
— utilisables à la main (c'est-à-dire pouvant être maniés à «bras franc» à la manière d'un outil).
Pompes à vide poussé.
Échangeurs de chaleur spécialement conçus pour une centrale nucléaire.
Instruments pour la détection des radiations (et pièces de rechange correspondantes) de l'un des types suivants étudiés spécialement pour ou susceptibles d'être adaptés à la détection ou la mesure de radiations nucléaires telles que particules alpha et bêta, rayons gamma, neutrons et protons:
— tubes compteurs de Geiger et tubes compteurs proportionnels,
— instruments de détection ou de mesure à tubes Geiger-Muller ou à tubes compteurs proportionnels,
— chambres d'ionisation,
— instruments à chambres d'ionisation,
— appareils de détection ou de mesure de radiation pour la prospection minière, le contrôle des réacteurs, de l'air, de l'eau et des sols,
— tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— instruments de détection ou de mesure à tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— cristaux de scintillations montés ou sous enveloppe métallique (scintillateurs solides),
— instruments de détection ou de mesure comportant des scintillateurs liquides, solides ou gazeux,
— amplificateurs étudiés spécialement pour les mesures nucléaires, y compris les amplificateurs linéaires, les préam­plificateurs, les amplificateurs à gain réparti et les analyseurs (pulse height analysers),
FR
— appareillage de coïncidence pour utilisation avec détecteurs de rayonnement,
— électroscopes et électromètres, y compris les dosimètres (mais à l'exclusion des appareils destinés à l'enseignement, des électroscopes simples à feuilles métalliques, des dosimètres spécialement conçus pour être utilisés avec appareils médicaux à rayons X et des appareils de mesures électrostatiques),
— appareils permettant de mesurer un courant inférieur au micro-micro-ampère,
— tubes photomultiplicateurs ayant une photocathode donnant un courant au moins égal à 10 micro-ampères par lumen et dont l'amplification moyenne est supérieure à 10 5 et tout autre système de multiplicateur électrique activé par des ions positifs,
— échelles et intégrateurs électroniques pour détecteurs de radiations.
Cyclotrons, générateurs électrostatiques du type «van de Graaf» ou «Cockroft et Walton», accélérateurs linéaires et autres machines électronucléaires susceptibles de communiquer une énergie supérieure à un million d'électrovolts à des particules nucléaires.
Aimants spécialement conçus pour les machines et appareils qui précèdent (cyclotrons, etc.).
Tubes d'accélération et de focalisation des types utilisés dans les spectromètres et spectrographes de masse.
Sources intenses électroniques d'ions positifs destinés à être utilisés avec des accélérateurs de particules, des spectromètres de masse et autres appareils analogues.
Glaces en verre antiradiations:
— verre coulé ou laminé (glaces) (même armé ou plaqué en cours de fabrication) simplement douci ou poli sur une ou deux faces, en plaques ou feuilles de forme carrée ou rectangulaire,
— verre coulé ou laminé (glaces) (douci ou poli ou non), découpé de forme autre que carrée ou rectangulaire, ou bien courbé, ou autrement travaillé (biseauté, gravé, etc.),
— glaces ou verres de sécurité, même façonnés, consistant en verres trempés ou formés de deux ou plusieurs feuilles contrecollées.
Scaphandres de protection contre les radiations ou les contaminations radioactives:
— en caoutchouc,
— en tissus enduits:
— pour hommes,
— pour femmes.
Diphényle (s'il s'agit bien de l'hydrocarbure aromatique: C
FR
ANNEXE V
PROGRAMME INITIAL DE RECHERCHES ET D'ENSEIGNEMENT VISÉ À L'ARTICLE 215 DU TRAITÉ
(Abrogée)
FR
FR
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouverne­ment pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parle­ments nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commis­sion, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commis­sion aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
FR
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promo­tion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécia­lisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
PROTOCOLE SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
FR
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuel­lement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
FR
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle ils ont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
FR
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties néces­saires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
FR
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces derniers ont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
(*) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
FR
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les condi­tions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
FR
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
FR
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
FR
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispo­sitions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépen­dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
FR
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne; b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
FR
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions moti­vées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
FR
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
FR
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
FR
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union euro­péenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union euro­péenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
FR
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
TITRE IV bis
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
FR
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Le Tribunal de la fonction publique de l'Union européenne, ci-après dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, après consultation du comité prévu par le présent article.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne peut présenter sa candidature.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
FR
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonc­tionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice de l'Union européenne, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
FR
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour de justice ou du Tribunal, il est immédiatement transmis par celui-ci au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal, il le renvoie à la Cour ou au Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonction­nement de l'Union européenne et de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal.
FR
Le pourvoi devant le Tribunal est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne et de l'article 157 du traité CEEA, le pourvoi devant le Tribunal n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal.
FR
PROTOCOLE SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L’UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l’article 341 du traité sur le fonctionnement de l’Union européenne et l’article 189 du traité instituant la Communauté européenne de l’énergie atomique;
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté euro­ péenne de l’énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières addi­tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
b) Le Conseil a son siège à Bruxelles.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg.
c) La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l’Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d’investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
j) L’Office européen de police (Europol) a son siège à La Haye.
FR
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L’UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l’Union européenne et 191 du traité instituant la Communauté européenne de l’énergie atomique (CEEA), l’Union euro­péenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges néces­saires à l’accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté euro­péenne de l’énergie atomique:
CHAPITRE I
Biens, fonds, avoirs et opérations de l’Union européenne Article premier
Les locaux et les bâtiments de l’Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l’Union ne peuvent être l’objet d’aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l’Union sont inviolables.
Article 3 L’Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l’Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur de l’Union.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
FR
L’Union est exonérée de tous droits de douane, prohibitions et restrictions d’importation et d’expor­tation à l’égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d’impor­tation et d’exportation à l’égard de leurs publications.
CHAPITRE II
Communications et laissez-passer Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l’Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l’Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l’Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l’Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
Membres du Parlement européen Article 7 (ex-article 8)
Aucune restriction d’ordre administratif ou autre n’est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l’étranger en mission officielle temporaire; b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européen ne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l’exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays; b) sur le territoire de tout autre État membre, de l’exemption de toute mesure de détention et de toute poursuite judiciaire.
L’immunité les couvre également lorsqu’ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L’immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l’immunité d’un de ses membres.
CHAPITRE IV
Représentants des États membres participant aux travaux des institutions de l’Union européenne Article 10 (ex-article 11)
Les représentants des États membres participant aux travaux des institutions de l’Union ainsi que leurs conseillers et experts techniques jouissent, pendant l’exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d’usage.
FR
Le présent article s’applique également aux membres des organes consultatifs de l’Union.
CHAPITRE V
Fonctionnaires et agents de l’Union européenne Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l’Union: a) jouissent de l’immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l’application des dispositions des traités relatives, d’une part, aux règles de la responsabilité des fonctionnaires et agents envers l’Union et, d’autre part, à la compétence de la Cour de justice de l’Union européenne pour statuer sur les litiges entre l’Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions; b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l’immigration et aux formalités d’enregistrement des étrangers; c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l’usage aux fonctionnaires des organisations internationales; d) jouissent du droit d’importer en franchise leur mobilier et leurs effets à l’occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé; e) jouissent du droit d’importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
FR
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l’Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle.
Ils sont exempts d’impôts nationaux sur les traitements, salaires et émoluments versés par l’Union.
Pour l’application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l’Union, les fonctionnaires et autres agents de l’Union qui, en raison uniquement de l’exercice de leurs fonctions au service de l’Union, établissent leur résidence sur le territoire d’un pays membre autre que le pays du domicile fiscal qu’ils possèdent au moment de leur entrée au service de l’Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l’Union.
Cette disposition s’applique égale­ment au conjoint dans la mesure où celui-ci n’exerce pas d’activité professionnelle propre ainsi qu’aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l’alinéa précédent et situés sur le territoire de l’État de séjour sont exonérés de l’impôt sur les successions dans cet État; pour l’établissement de cet impôt, ils sont considérés comme se trouvant dans l’État du domicile fiscal, sous réserve des droits des États tiers et de l’application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l’exercice de fonctions au service d’autres organisations internationales ne sont pas pris en considération dans l’application des dispositions du présent article.
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l’Union.
FR
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l’Union auxquels s’appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
CHAPITRE VI
Privilèges et immunités des missions d’États tiers accréditées auprès de l’Union europénne Article 16 (ex-article 17)
L’État membre sur le territoire duquel est situé le siège de l’Union accorde aux missions des États tiers accréditées auprès de l’Union les immunités et privilèges diplomatiques d’usage.
CHAPITRE VII
Dispositions générales Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l’Union exclusivement dans l’intérêt de cette dernière.
Chaque institution de l’Union est tenue de lever l’immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n’est pas contraire aux intérêts de l’Union.
Pour l’application du présent protocole, les institutions de l’Union agissent de concert avec les autorités responsables des États membres intéressés.
FR
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l’article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l’Union européenne, sans préjudice des dispositions de l’article 3 du protocole sur le statut de la Cour de justice de l’Union européenne relatives à l’immunité de juridiction des juges et des avocats généraux.
Le présent protocole s’applique également à la Banque européenne d’investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
De même, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, l’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Le présent protocole s’applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
L’activité de la Banque et de ses organes, s’exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
FR
PROTOCOLE SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­ péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
PROTOCOLE SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro­péenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 16, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2014.
FR
Entre le 1er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elles ont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
FR
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article.
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
FR
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
FR
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionne­ment de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elles ont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arran­gements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
FR
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Supplément au Journal officiel (série S — Marchés publics et adjudications), CD-ROM, 2 éditions par semaine
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) n o 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
La liste des bureaux de vente est disponible à l’adresse suivante: http://publications.europa.eu/others/agents/index_fr.htm
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
53e année
Édition de langue française
Communications et informations
2 juillet 2010
Numéro d'information
Sommaire
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EURO-PEENNE
Cour de justice de l'Union européenne
Version consolidée du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 25 juillet 2007 ..............................................................................................
FR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPEENNE
COUR DE JUSTICE
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DE LA COUR DE JUSTICE
La présente édition coordonne : le règlement de procédure de la Cour de justice des Communautés européennes du 19 juin 1991 (JO L 176 du 4.7.1991, p. 7, et JO L 383 du 29.12.1992, p. 117 — rectificatifs) et les modifications résultant des actes suivants:
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 21 février 1995 (JO L 44 du 28.2.1995, p. 61),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 11 mars 1997 (JO L 103 du 19.4.1997, p. 1, et JO L 351 du 23.12.1997, p. 72 — rectificatifs),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 16 mai 2000 (JO L 122 du 24.5.2000, p. 43),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 28 novembre 2000 (JO L 322 du 19.12.2000, p. 1),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 3 avril 2001 (JO L 119 du 27.4.2001, p. 1),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 17 septembre 2002 (JO L 272 du 10.10.2002, p. 24, et JO L 281 du 19.10.2002, p. 24 — rectificatifs),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 8 avril 2003 (JO L 147 du 14.6.2003, p. 17),
Décision modifiée du 10 juin 2003 sur les jours fériés annexée au règlement de procédure (JO L 172 du 10 juillet 2003, p. 12),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 19 avril 2004 (JO L 132 du 29.04.2004, p. 2),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 20 avril 2004 (JO L 127 du 29.4.2004, p. 107),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 12 juillet 2005 (JO L 203 du 4.8.2005, p. 19),
FR
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 18 octobre 2005 (JO L 288 du 29.10.2005, p. 51),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 18 décembre 2006 (JO L 386 du 29.12.2006, p. 44 et JO L 332 du 18.12.2007, pp. 108 et 109 — rectificatifs),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 15 janvier 2008 (JO L 24 du 29.01.2008, p. 39),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 23 juin 2008 (JO L 200 du 29.07.2008, p. 20),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 8 juillet 2008 (JO L 200 du 29.07.2008, p. 18),
Modifications du règlement de procédure de la Cour de justice des Communautés européennes du 13 janvier 2009 (JO L 24 du 28.01.2009, p. 8),
Modifications du règlement de procédure de la Cour de justice du 23 mars 2010 (JO L 92 du 13.04.2010, p. 12).
La présente édition ne revêt aucune valeur juridique. De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DE LA COUR DE JUSTICE
1 ) du 19 juin 1991 (
SOMMAIRE
Disposition préliminaire (art. 1er
Titre premier
De l'organisation de la Cour . . . . . . . . . . ................... ...................
Chapitre premier
Des juges et avocats généraux (art. 2 à 6) ................... ...................
Chapitre deuxième
De la présidence de la Cour et de la constitution des chambres (art. 7 à 11) . . .
Chapitre deuxième bis
Chapitre troisième
Première section
Du greffier et des greffiers adjoints (art. 12 à 19) . . . . . . . . . . . ...................
Deuxième section
Chapitre quatrième
Des rapporteurs adjoints (art. 24) . . . . . . . ................... . ...................
Chapitre cinquième
Du fonctionnement de la Cour (art. 25 à 28) . . . ...............................
Chapitre sixième
Du régime linguistique (art. 29 à 31) . . ................... . . ...................
Chapitre septième
Des droits et obligations des agents, conseils et avocats (art. 32 à 36) . . . . . . . . . .
Titre deuxième
Chapitre premier
Chapitre premier bis
Du rapport préalable et du renvoi aux formations de jugement (art. 44 à 44 bis)
Chapitre deuxième
De l'instruction et des mesures préparatoires . . . . ...............................
Première section
Deuxième section
De la citation et de l'audition des témoins et experts (art. 47 à 53) . . . . . . . . . . . .
Troisième section
Quatrième section
Des mesures préparatoires (art. 54 bis) . . ................... ...................
Chapitre troisième
) JO L 176 du 4.7.1991, p. 7, avec rectificatif JO L 383 du 29.12.1992, p. 117, avec les modifications du 21 février 1995, publiées au JO L 44 du 28.2.1995, p. 61, du 11 mars 1997, publiées au JO L 103 du 19.4.1997, p. 1, avec rectificatif JO L 351 du 23.12.1997, p. 72, du 16 mai 2000, publiées au JO L 122 du 24.5.2000, p. 43, du 28 novembre 2000, publiées au JO L 322 du 19.12.2000, p. 1, du 3 avril 2001, publiées au JO L 119 du 27.4.2001, p. 1, du 17 septembre 2002 publiées au JO L 272 du 10.10.2002, p. 24, avec rectificatif JO L 281 du 19.10.2002, p. 24, du 8 avril 2003, publiées au JO L 147 du 14.6.2003, p. 17 et pour l'annexe du règlement, la décision de la Cour du 10 juin 2003 publiée au JO L 172 du 10 juillet 2003, p. 12, du 19 avril 2004, publiées au JO L 132 du 29.4.2004, p. 2, du 20 avril 2004, publiées au JO L 127 du 29.4.2004, p. 107, du 12 juillet 2005, publiées au JO L 203 du 4 août 2005, p. 19, du 18 octobre 2005, publiées au JO L 288 du 29.10.2005, p. 51, du 18 décembre 2006, publiées au JO L 386 du 29.12.2006, p. 44, avec rectificatif JO L 332 du 18.12.2007, pp. 108 et 109, du 15 janvier 2008, publiées au JO L 24 du 29.1.2008, p. 39, du 23 juin 2008, publiées au JO L 200 du 29.7.2008, p. 20, du 8 juillet 2008, publiées au JO L 200 du 29.7.2008, p. 18, du 13 janvier 2009, publiées au JO L 24 du 28.1.2009, p. 8, et du 23 mars 2010, publiées au JO L 92 du 13.4.2010, p. 12.
FR
Chapitre troisième bis
Des procédures accélérées (art. 62bis) . . . . ................... ...................
Chapitre quatrième
Chapitre cinquième
Des dépens (art. 69 à 75) . . . ................... ...............................
Chapitre sixième
Chapitre septième
Des désistements (art. 77 et 78) . . . . . ................... . . . . ...................
Chapitre huitième
Des significations (art. 79) . . . ................... ...............................
Chapitre neuvième
Des délais (art. 80 à 82) . . . . . ................... ...............................
Chapitre dixième
De la suspension des procédures (art. 82bis) . . . . ...............................
Titre troisième
Des procédures spéciales ................... . . ...............................
Chapitre premier
Du sursis et des autres mesures provisoires par voie de référé (art. 83 à 90) . . . .
Chapitre deuxième
Des incidents de procédure (art. 91 et 92) . . . . . . ...............................
Chapitre troisième
Chapitre quatrième
Des arrêts par défaut et de l'opposition (art. 94) ...............................
Chapitre cinquième
(art. 95 et 96 abrogés) . . . . . . ................... ...............................
Chapitre sixième
Des voies de recours extraordinaires . . . . . ................... ...................
Première section
Deuxième section
Chapitre septième
Des recours contre les décisions du comité d'arbitrage (art. 101) . . . . . . . . . . . . . . .
Chapitre huitième
De l'interprétation des arrêts (art. 102) . . ................... ...................
Chapitre neuvième
Des renvois préjudiciels et des autres procédures en matière d'interprétation (art. 103 à 104ter) . . . ............................... ...............................
Chapitre dixième
Des procédures spéciales visées aux articles 103 à 105 TCEEA (art. 105 et 106)
Chapitre onzième
Des avis (art. 107 à 108) (art. 109 abrogé) . . . . . ...............................
Chapitre douzième
Chapitre treizième
Du règlement des différends visés à l'article 35 du traité sur l'Union dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne (art. 109ter) . . . . . . . . .
Titre quatrième
Des pourvois contre les décisions du Tribunal (art. 110 à 123) . . . . . . . . . . . .
Titre quatrième bis
Du réexamen des décisions du Tribunal (art. 123 bis à 123 sexto) . . . . . . . .
Titre cinquième
Des procédures prévues par l'accord EEE (art. 123 septimo et 123 octavo)
Annexe
Décision sur les jours fériés . ................... ...............................
FR
DISPOSITION PRELIMINAIRE
Dans le présent règlement:
— les dispositions du traité sur l'Union européenne sont désignées par le numéro de l'article suivi du sigle «TUE»,
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»,
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»,
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»,
— l'accord sur l'Espace économique européen est dénommé «accord EEE».
— le terme «institutions» désigne les institutions de l'Union et les organes ou organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant la Cour,
— le terme «Autorité de surveillance AELE» désigne l'autorité de surveillance visée par l'accord EEE.
TITRE PREMIER
DE L'ORGANISATION DE LA COUR
Chapitre premier
La période de fonctions d'un juge commence à courir de la date fixée à cet effet dans l'acte de nomination. Si l'acte de nomination ne fixe pas de date, la période commence à courir de la date de cet acte.
Lorsque la Cour est appelée à décider si un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, le président invite l'intéressé à comparaître en chambre du conseil pour présenter ses observations, hors la présence du greffier.
«Je jure d'exercer mes fonctions en pleine impartialité et en toute conscience; je jure de ne rien divulguer du secret des délibérations.»
Les juges et avocats généraux prennent rang indistinctement d'après leur ancienneté de fonctions.
A ancienneté de fonctions égale, l'âge détermine le rang.
FR
Chapitre deuxième
DE LA PRESIDENCE DE LA COUR ET DE LA CONSTITUTION DES CHAMBRES
Pour les affaires renvoyées à une formation de jugement conformément à l'article 44, paragraphe 3, le terme «Cour» dans le présent règlement désigne cette formation .
Les juges élisent parmi eux, pour trois ans, le président de la Cour immédiatement après le renouvellement partiel prévu à l'article 253 TFUE.
Pour les affaires renvoyées devant une chambre à cinq ou à trois juges, les pouvoirs du président de la Cour sont exercés par le président de chambre.
En cas de cessation du mandat du président de la Cour avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
Aux élections visées au présent article, le vote a lieu au scrutin secret.
Est élu le juge qui obtient les voix de plus de la moitié des juges composant la Cour .
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
Les juges élisent pour une année les présidents des chambres à trois juges.
Le président dirige les travaux et les services de la Cour; il en préside les audiences, ainsi que les délibérations en chambre du conseil.
Les élections et la désignation à intervenir en vertu du présent paragraphe sont publiées au Journal officiel de l'Union européenne.
La Cour constitue en son sein des chambres à cinq et à trois juges, conformément à l'article 16 du statut, et décide de l'affectation des juges à celles-ci.
Il prend les dispositions nécessaires en cas d'absence ou d'empêchement d'un avocat général.
La Cour désigne la ou les chambres à cinq juges qui, pour une période d'un an, sont chargées des affaires visées à l'article 104 ter.
L'affectation des juges aux chambres et la désignation de la chambre ou des chambres chargées des affaires visées à l'article 104 ter sont publiées au Journal officiel de l'Union européenne.
En cas d'absence ou d'empêchement du président de la Cour ou en cas de vacance de la présidence, celleci est assurée par un des présidents de chambre à cinq juges, selon l'ordre établi à l'article 6 du présent règlement.
Dès le dépôt de la requête dans une affaire, le président de la Cour désigne le juge rapporteur.
En cas d'absence ou d'empêchement simultanés du président de la Cour et des présidents de chambre à cinq juges, ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des présidents de chambre à trois juges, selon l'ordre établi à l'article 6 du présent règlement.
Pour les affaires visées à l'article 104 ter, le juge rapporteur est choisi parmi les juges de la chambre désignée conformément au paragraphe 1, sur proposition du président de cette chambre.
En cas d'absence ou d'empêchement simultanés du président de la Cour et de tous les présidents de chambre ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des autres juges selon l'ordre établi à l'article 6 du présent règlement.
FR
Chapitre deuxième bis
DES FORMATIONS DE JUGEMENT
La Cour siège dans les formations de jugement suivantes:
Ces derniers juges sont désignés à partir des listes visées au paragraphe 2 en suivant l'ordre de celles-ci.
la grande chambre composée de treize juges conformément aux dispositions de l'article 11ter,
— les chambres composées de cinq ou de trois juges conformément aux dispositions de l'article 11quater.
Pour la composition des chambres à cinq juges sont établies, après l'élection des présidents de ces chambres, des listes comprenant tous les juges affectés à la chambre concernée, à l'exception du président de celle-ci.
Les listes sont établies de la même manière que la liste visée à l'article 11ter, paragraphe 2.
Les listes sont établies en suivant l'ordre établi à l'article 6 du présent règlement.
Ces derniers juges sont désignés à partir de la liste visée au paragraphe 2 en suivant l'ordre de celle-ci.
Le point de départ sur la liste est, pour chaque affaire renvoyée devant la grande chambre, le nom du juge suivant immédiatement le dernier juge désigné à partir de la liste pour l'affaire précédemment renvoyée devant cette formation de jugement.
Lorsque la Cour estime que plusieurs affaires doivent être jugées ensemble par une même formation, la composition de cette dernière est celle fixée pour l'affaire dont le rapport préalable a été examiné en premier lieu.
Après l'élection du président de la Cour et des présidents des chambres à cinq juges, une liste des autres juges est établie pour les besoins de la détermination de la composition de la grande chambre.
Cette liste suit, de façon alternée, l'ordre établi à l'article 6 du présent règlement et l'ordre inverse: le premier juge sur cette liste est le premier selon l'ordre établi audit article, le deuxième juge sur la liste le dernier selon cet ordre, le troisième juge le deuxième selon cet ordre, le quatrième juge l'avant dernier selon cet ordre et ainsi de suite .
La liste est publiée au Journal officiel de l'Union européenne.
Lorsqu'une chambre à laquelle une affaire a été attribuée renvoie, en vertu de l'article 44, paragraphe 4, l'affaire devant la Cour aux fins des a réattribution à une formation de jugement plus grande, cette formation comprend les membres de la chambre qui s'est dessaisie.
En cas d'empêchement d'un membre de la formation de jugement, il est remplacé par un juge en suivant l'ordre des listes visées aux articles 11ter, paragraphe 2, ou 11quater, paragraphe 2.
Dans les affaires qui, du début d'une année de renouvellement partiel des juges et jusqu'à ce que ce renouvellement ait eu lieu, sont renvoyées devant la grande chambre, siègent également deux juges suppléants.
Les juges suppléants remplacent, dans l'ordre de la liste visée au paragraphe 2, les juges qui, le cas échéant, ne peuvent pas participer au règlement de l'affaire.
FR
Article 13 établi à l'article 6 du présent règlement, ou, si aucun président de chambre à trois juges ne fait partie de la formation, par un des autres juges selon l'ordre établi audit article 6.
La Cour peut nommer, suivant la procédure prévue pour le greffier, un ou plusieurs greffiers adjoints chargés d'assister le greffier et de le remplacer dans les limites fixées par les instructions au greffier visées à l'article 15 du présent règlement.
En cas d'empêchement du président d'une chambre à trois juges, les fonctions de président de la chambre sont assurées par un juge de la formation selon l'ordre établi à l'article 6 du présent règlement.
Chapitre troisième
Première section— Du greffier et des greffiers adjoints
Les instructions au greffier sont établies par la Cour sur proposition du président .
Il est tenu au greffe sous la responsabilité du greffier un registre sur lequel sont inscrits à la suite et dans l'ordre de leur présentation tous les actes de procédure et les pièces déposées à l'appui.
Mention de l'inscription au registre est faite par le greffier sur les originaux et, à la demande des parties, sur les copies qu'elles présentent à cet effet.
Les inscriptions au registre et les mentions prévues au paragraphe précédent constituent des actes authentiques.
Le greffier est nommé pour une période de six ans.
Il peut être nommé de nouveau.
Les dispositions de l'article 3 du présent règlement sont applicables au greffier.
Toute partie à l'instance peut en outre obtenir, suivant le tarif du greffe, des copies des actes de procédure ainsi que des copies certifiées conformes des ordonnances et des arrêts.
Le greffier ne peut être relevé de ses fonctions que s'il ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge; la Cour décide, après avoir mis le greffier en mesure de présenter ses observations.
Si le greffier cesse ses fonctions avant l'expiration de son mandat, la Cour nomme un greffier pour une période de six ans.
FR
La Cour établit un service linguistique composé d'experts justifiant d'une culture juridique adéquate et d'une connaissance étendue de plusieurs langues officielles de la Cour .
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, la Cour lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Copie de la requête et du mémoire en défense est, de la même manière, transmise au Parlement européen pour lui permettre de constater si l'inapplicabilité d'un acte adopté conjointement par celui-ci et le Conseil est invoquée au sens de l'article 277 TFUE.
Sous l'autorité du président, le greffier est chargé de la réception, de la transmission et de la conservation de tous documents, ainsi que des significations que comporte l'application du présent règlement.
Le greffier assiste la Cour, le président et les présidents des chambres ainsi que les juges dans tous les actes de leur ministère.
Le greffier a la garde des sceaux.
— d'assister les juges rapporteurs dans leur tâche.
Sous réserve des dispositions des articles 4 et 27 du présent règlement, le greffier assiste aux séances de la Cour et des chambres.
Dans l'exercice de leurs fonctions, les rapporteurs adjoints relèvent, selon le cas, du président de la Cour, du président d'une des chambres ou d'un juge rapporteur.
Deuxième section— Des services de la Cour
Avant leur entrée en fonctions, les rapporteurs adjoints prêtent, devant la Cour, le serment prévu à l'article 3 du présent règlement.
Chapitre cinquième
Avant leur entrée en fonctions, les fonctionnaires prêtent devant le président, en présence du greffier, le serment suivant:
Les dates et heures des séances de la grande chambre et de l'assemblée plénière sont fixées par le président .
Les dates et heures des séances des chambres à cinq et à trois juges sont fixées par le président de chacune d'elles.
Sur proposition du greffier, la Cour établit ou modifie le plan d'organisation de ses services .
FR
La Cour peut pour une ou plusieurs séances déterminées, choisir un lieu autre que celui où la Cour a son siège.
En cas de divergence sur l'objet, la teneur et l'ordre des questions ou sur l'interprétation de vote, la Cour décide.
Si, par suite d'absence ou d'empêchement, les juges sont en nombre pair, le juge le moins ancien au sens de l'article 6 du présent règlement s'abstient de participer au délibéré, sauf s'il s'agit du juge rapporteur.
Dans ce cas, c'est le juge qui le précède immédiatement dans le rang qui s'abstient de participer au délibéré.
Le greffier y assiste, sauf décision contraire de la Cour .
Si, la grande chambre ou l'assemblée plénière étant convoquée, il est constaté que le quorum visé à l'article 17, troisième ou quatrième alinéa, du statut n'est pas atteint, le président ajourne la séance jusqu'à ce que le quorum soit atteint.
Lorsque la Cour siège hors la présence du greffier, elle charge le juge le moins ancien au sens de l'article 6 du présent règlement d'établir, s'il y a lieu, un procèsverbal qui est signé par le président et par ce juge .
A moins de décision spéciale de la Cour, les vacances judiciaires sont fixées comme suit:
La Cour délibère en chambre du conseil.
— du 15 juillet au 15 septembre.
Seuls les juges ayant assisté à la procédure orale et éventuellement le rapporteur adjoint chargé de l'étude de l'affaire prennent part au délibéré.
Pendant les vacances judiciaires, la présidence est assurée au lieu où la Cour a son siège, soit par le président qui se tient en contact avec le greffier, soit par un président de chambre ou un autre juge qu'il invite à le remplacer.
Pendant les vacances judiciaires, le président peut, en cas d'urgence, convoquer les juges et les avocats généraux.
La Cour observe les jours fériés légaux du lieu où elle a son siège.
Les conclusions adoptées après discussion finale par la majorité des juges déterminent la décision de la Cour . Les votes sont émis
La Cour peut, pour de justes motifs, accorder des congés aux juges et avocats généraux.
FR
Chapitre sixième
Toutefois, dans le cas de pièces et documents volumineux, des traductions en extrait peuvent être présentées.
A tout moment, la Cour peut exiger une traduction plus complète ou intégrale, soit d'office, soit à la demande d'une des parties.
Par dérogation à ce qui précède, les États membres sont autorisés à utiliser leur propre langue officielle lorsqu'ils interviennent à un litige pendant devant la Cour ou lorsqu'ils participent à l'une des procédures préjudicielles visées par l'article 103.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
La langue de procédure est choisie par le requérant, sous réserve des dispositions ci-après: a)
Les États parties à l'accord EEE, autres que les États membres, ainsi que l'Autorité de surveillance AELE peuvent être autorisés à utiliser une des langues mentionnées au paragraphe 1, autre que la langue de procédure, lorsqu'ils interviennent à un litige pendant devant la Cour ou lorsqu'ils participent à l'une des procédures préjudicielles visées à l'article 23 du statut.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
si le défendeur est un État membre ou une personne physique ou morale ressortissant d'un État membre, la langue de procédure est la langue officielle de cet État; dans le cas où il existe plusieurs langues officielles, le requérant a la faculté de choisir celle qui lui convient; b) à la demande conjointe des parties, l'emploi total ou partiel d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé;
Les États tiers qui participent à une procédure préjudicielle conformément à l'article 23, quatrième alinéa du statut, peuvent être autorisés à utiliser une des langues mentionnées au paragraphe 1, autre que la langue de procédure.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
§4 à la demande d'une partie, l'autre partie et l'avocat général entendus, l'emploi total ou partiel comme langue de procédure d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé par dérogation aux dispositions sous a) et b); cette demande ne peut être introduite par l'une des institutions de l'Union européenne.
Le greffier assure la traduction dans la langue de procédure.
Dans les cas visés à l'article 103 du présent règlement, la langue de procédure est celle de la juridiction nationale qui saisit la Cour .
A la demande dûment justifiée d'une partie au litige au principal, l'autre partie au litige au principal et l'avocat général entendus, l'emploi d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé pour la procédure orale.
La décision sur les demandes ci-dessus mentionnées peut être prise par le président; celui-ci peut et, lorsqu'il veut y faire droit sans l'accord de toutes les parties, doit déférer la demande à la Cour .
Le greffier assure la traduction dans la langue de procédure.
La langue de procédure est notamment employée dans les mémoires et plaidoiries des parties, y compris les pièces et documents annexés, ainsi que les procès-verbaux et décisions de la Cour .
Toute pièce et tout document produits ou annexés et rédigés dans une langue autre que la langue de procédure sont accompagnés d'une traduction dans la langue de procédure.
FR
Les publications de la Cour sont faites dans les langues visées à l'article 1er du règlement no
La Cour peut lever l'immunité lorsqu'elle estime que la levée de celleci n'est pas contraire à l'intérêt de la procédure.
Les textes rédigés dans la langue de procédure ou, le cas échéant, dans une autre langue autorisée en vertu de l'article 29 du présent règlement font foi.
Chapitre septième
DES DROITS ET OBLIGATIONS DES AGENTS, CONSEILS ET AVOCATS
Les agents, conseils et avocats qui se présentent devant la Cour ou devant une autorité judiciaire commise par elle en vertu d'une commission rogatoire, jouissent de l'immunité pour les paroles prononcées et les écrits produits relatifs à la cause ou aux parties.
Si la Cour en informe les autorités compétentes dont relève l'intéressé, une copie de la lettre adressée à ces autorités est transmise à ce dernier.
Les agents, conseils et avocats jouissent en outre des privilèges et facilités suivants:
Pour les mêmes motifs, la Cour peut, à tout moment, l'intéressé et l'avocat général entendus, par ordonnance, exclure l'intéressé de la procédure.
Cette ordonnance est immédiatement exécutoire.
En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis sans délai à la Cour pour qu'ils soient vérifiés en présence du greffier et de l'intéressé; b) les agents, conseils et avocat sont droit à l'attribution des devises nécessaires à l'accomplissement de leur tâche;
c) les agents, conseils et avocats jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Les décisions prises en exécution des dispositions du présent article peuvent être rapportées.
Les dispositions du présent chapitre sont applicables aux professeurs jouissant du droit de plaider devant la Cour conformément à l'article 19 du statut.
les conseils et avocats, par une pièce de légitimation signée par le greffier.
La validité de celleci est limitée à un délai fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
FR
TITRE DEUXIEME
Cette décision est publiée au Journal officiel de l'Union européenne.
La requête visée à l'article 21 du statut contient:
Cet acte, accompagné de toutes les annexes qui y sont mentionnées, est présenté avec cinq copies pour la Cour et autant de copies qu'il y a de parties en cause.
Ces copies sont certifiées conformes par la partie qui les dépose.
§2 b) la désignation de la partie contre laquelle la requête est formée;
1 du Conseil. Le c) l'objet du litige et l'exposé sommaire des moyens invoqués; dernier alinéa du paragraphe précédent est applicable.
d) les conclusions du requérant;
Tout acte de procédure est daté. Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
Aux fins de la procédure, la requête contient élection de domicile au lieu où la Cour a son siège. Elle indique le nom de la personne qui est autorisée et qui a consenti à recevoir toutes significations.
En plus ou au lieu de l'élection de domicile visée au premier alinéa, la requête peut indiquer que l'avocat ou l'agent consent à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication.
Si, en raison du volume d'une pièce ou d'un document, il n'en est annexé à l'acte que des extraits, la pièce ou le document entier ou une copie complète est déposé au greffe .
Si la requête n'est pas conforme aux conditions visées au premier et au deuxième alinéas, toutes les significations aux fins de la procédure à la partie concernée, tant que ce défaut n'a pas été régularisé, sont faites par envoi postal recommandé adressé à l'agent ou à l'avocat de la partie .
L'avocat assistant ou représentant une partie est tenu de déposer au greffe un document de légitimation certifiant qu'il est habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord EEE.
FR
Les dispositions de l'article 38, paragraphes 2 à 5, du présent règlement sont applicables.
La requête est accompagnée, s'il y a lieu, des pièces indiquées à l'article 21, deuxième alinéa, du statut.
Le délai prévu au paragraphe précédent peut être prorogé par le président à la demande motivée du défendeur.
§1 ses statuts ou un extrait récent du registre du commerce, ou un extrait récent du registre des associations ou toute autre preuve de son existence juridique;
b) la preuve que le mandat donné à l'avocat a été régulièrement établi par un représentant qualifié à cet effet.
Le président fixe les dates auxquelles ces actes de procédure sont produits.
Les parties peuvent encore faire des offres de preuve dans la réplique et la duplique à l'appui de leur argumentation.
Elles motivent le retard apporté à la présentation de leurs offres de preuve.
A défaut de cette régularisation ou de cette production dans le délai imparti, la Cour décide, l'avocat général entendu, si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
La requête est signifiée au défendeur.
Dans le cas prévu au paragraphe 7 de l'article précédent, la signification est faite dès la régularisation ou dès que la Cour aura admis la recevabilité eu égard aux conditions de forme énumérées à l'article précédent.
Si, au cours de la procédure, une partie soulève un moyen nouveau visé à l'alinéa précédent, le président peut, après l'expiration des délais normaux de la procédure, sur rapport du juge rapporteur, l'avocat général entendu, impartir à l'autre partie un délai pour répondre à ce moyen.
La décision sur la recevabilité du moyen reste réservée à l'arrêt définitif.
Article 43 b) les arguments de fait et de droit invoqués; c) les conclusions du défendeur;
Après avoir entendu les parties et l'avocat général, si l'attribution visée à l'article 10, paragraphe 2, a déjà eu lieu, le président peut à tout moment pour cause de connexité ordonner la jonction de plusieurs affaires portant sur le même objet aux fins de la procédure écrite ou orale ou de l'arrêt qui met fin à l'instance.
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions à la Cour .
d) les offres de preuve.
FR
Chapitre premier bis
DU RAPPORT PRÉALABLE ET DU RENVOI AUX FORMATIONS DE JUGEMENT
La formation de jugement à laquelle une affaire a été attribuée peut, à tout stade de la procédure, renvoyer l'affaire devant la Cour aux fins des a réattribution à une formation plus importante.
Le président fixe la date à laquelle le juge rapporteur présente à la réunion générale de la Cour un rapport préalable, selon le cas,
Article 44 bis lorsque la réplique ou la duplique n'a pas été déposée à l'expiration du délai fixé conformément à l'article 41, paragraphe 2; c) lorsque la partie intéressée a déclaré renoncer à son droit de présenter une réplique ou une duplique; d) en cas d'application de la procédure accélérée visée à l'article 62 bis, lorsque le président fixe la date de l'audience.
Sans préjudice de dispositions particulières prévues par le présent règlement, la procédure devant la Cour comporte également une phase orale.
Toutefois la Cour, après la présentation des mémoires visés à l'article 40, paragraphe 1, le cas échéant, à l'article 41, paragraphe 1, sur rapport du juge rapporteur, l'avocat général entendu, et si aucune des parties ne présente une demande indiquant les motifs pour lesquels elle souhaite être entendue, peut en décider autrement.
La demande est présentée dans un délai de trois semaines à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Chapitre deuxième
DE L'INSTRUCTION ET DES MESURES PREPARATOIRES
Première section— Des mesures d'instruction
Le rapport comporte également la proposition du juge rapporteur sur l'éventuelle omission de l'audience de plaidoiries conformément à l'article 44 bis ainsi que sur l'éventuelle omission des conclusions de l'avocat général en application de l'article 20, cinquième alinéa, du statut.
La Cour, l'avocat général entendu, décide des suites à réserver aux propositions du juge rapporteur.
La Cour, l'avocat général entendu, fixe les mesures qu'elle juge convenir par voie d'ordonnance articulant les faits à prouver.
Avant que la Cour décide les mesures d'instruction visées au paragraphe 2 c), d) et e), les parties sont entendues.
L'ordonnance est signifiée aux parties.
Le renvoi d'une affaire devant une chambre à cinq ou à trois juges n'est toutefois pas admissible lorsqu'un État membre ou une institution de l'Union, partie à l'instance, a demandé que l'affaire soit tranchée en grande chambre.
Par partie à l'instance, il y a lieu d'entendre, au sens de cette disposition, tout État membre et toute institution qui est partie ou partie intervenante au litige même, ou qui a déposé des observations écrites dans le cadre d'une des procédures préjudicielles visées par l'article 103.
Une demande telle que visée par le présent alinéa ne peut pas être formée dans les litiges entre l'Union et ses agents .
la demande de renseignements et la production de documents; c) la preuve par témoins; d) l'expertise;
La Cour siège en assemblée plénière lorsqu'elle est saisie en application des dispositions visées à l'article 16, quatrième alinéa, du statut.
e) la descente sur les lieux.
FR
La caisse de la Cour avance les fonds nécessaires à l'audition des témoins cités d'office.
L'avocat général prend part aux mesures d'instruction.
Après vérification de l'identité des témoins, le président les informe qu'ils auront à certifier leurs déclarations de la manière déterminée par le présent règlement.
La preuve contraire et l'ampliation des offres de preuve restent réservées.
Les témoins sont entendus par la Cour, les parties convoquées.
Après la déposition, le président peut, à la demande des parties ou d'office, poser des questions aux témoins .
Les parties peuvent assister aux mesures d'instruction.
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Après sa déposition, le témoin prête le serment suivant:
«Je jure d'avoir dit la vérité, toute la vérité, rien que la vérité.»
La Cour ordonne la vérification de certains faits par témoins, soit d'office, soit à la demande des parties, l'avocat général entendu.
La Cour peut, les parties entendues, dispenser le témoin de prêter serment.
Les témoins sont cités par la Cour, soit d'office, soit à la demande des parties ou de l'avocat général.
Le greffier établit un procèsverbal reproduisant la déposition des témoins .
La demande d'une partie tendant à l'audition d'un témoin indique avec précision les faits sur lesquels il y a lieu de l'entendre et les raisons de nature à justifier son audition.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Le procèsverbal constitue un acte authentique.
Article 48 a) les nom, prénoms, qualité et demeure des témoins;
§1 b) l'indication des faits sur lesquels les témoins seront entendus;
§2 éventuellement, la mention des dispositions prises par la Cour pour le remboursement des frais exposés par les témoins et des peines applicables aux témoins défaillants.
Signification de cette ordonnance est faite aux parties et aux témoins .
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
FR
Le témoin qui produit devant la Cour des excuses légitimes peut être déchargé de la sanction pécuniaire qui lui a été infligée.
La sanction pécuniaire infligée peut être réduite à la demande du témoin lorsque celui-ci établit qu'elle est disproportionnée par rapport à ses revenus.
L'exécution forcée des sanctions ou mesures prononcées en vertu du présent article est poursuivie conformément aux dispositions des articles 280 et 299 TFUE et 164 TCEEA.
La Cour peut ordonner une expertise.
L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
Les témoins et expert sont droit au remboursement de leurs frais de déplacement et de séjour.
Une avance peut leur être accordée sur ces frais par la caisse de la Cour .
L'expert reçoit copie de l'ordonnance, ainsi que toutes les pièces nécessaires à sa mission.
Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
La Cour peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
Ces indemnités sont payées par la caisse de la Cour aux témoins et experts après l'accomplissement de leurs devoirs ou de leur mission.
La Cour peut, à la demande des parties ou d'office, délivrer des commissions rogatoires pour l'audition de témoins ou d'experts, dans les conditions qui seront déterminées par le règlement visé à l'article 125 du présent règlement.
Après la présentation du rapport, la Cour peut ordonner que l'expert soit entendu, les parties convoquées.
Ce procèsverbal est signé par le président et par le greffier. Il constitue un acte authentique.
Sous l'autorité du président, des questions peuvent être posées à l'expert par les représentants des parties.
Les parties peuvent prendre connaissance au greffe de tout procèsverbal ainsi que du rapport de l'expert et en obtenir copie à leurs frais.
Troisième section— De la clôture de l'instruction
«Je jure d'avoir rempli ma mission en conscience et en toute impartialité.»
A moins que la Cour ne décide d'impartir aux parties un délai pour présenter des observations écrites, le président fixe la date
La Cour peut, les parties entendues, dispenser l'expert de prêter serment.
FR
La même faculté appartient à chaque juge et à l'avocat général.
d'ouverture de la procédure orale après l'accomplissement des mesures d'instruction.
Si un délai a été imparti pour la présentation d'observations écrites, le président fixe la date d'ouverture de la procédure orale à l'expiration de ce délai .
Les parties ne peuvent plaider que par l'organe de leur agent, conseil ou avocat.
Quatrième section— Des mesures préparatoires
Le juge rapporteur et l'avocat général peuvent demander aux parties de soumettre, dans un délai donné, tous renseignements relatifs aux faits, tous documents ou tous éléments qu'ils jugent pertinents.
Les réponses et documents obtenus sont communiqués aux autres parties.
Chapitre troisième
La Cour, l'avocat général entendu, peut, à tout moment, conformément à l'article 45, paragraphe 1, ordonner une mesure d'instruction ou prescrire le renouvellement et l'ampliation de tout acte d'instruction.
Elle peut donner mission au juge rapporteur d'exécuter ces mesures .
Entre plusieurs affaires dont l'instruction est simultanément terminée, l'ordre est déterminé par la date d'inscription au registre des requêtes.
La Cour, l'avocat général entendu, peut ordonner la réouverture de la procédure orale.
Le greffier établit un procèsverbal de chaque audience.
Ce procèsverbal est signé par le président et par le greffier. Il constitue un acte authentique.
Le président, les parties et l'avocat général entendus, peut, au vu de circonstances particulières, soit d'office, soit à la demande d'une partie, décider de faire reporter une affaire pour être jugée à une date ultérieure.
Si les parties à une affaire en demandent le report d'un commun accord, le président peut faire droit à leur demande .
Chapitre troisième bis
Les débats sont ouverts et dirigés par le président qui exerce la police de l'audience.
La décision de huis clos comporte défense de publication des débats.
Le président peut, au cours des débats, poser des questions aux agents, conseils ou avocats des parties.
FR
— les motifs,
La demande de soumettre une affaire à une procédure accélérée doit être présentée par acte séparé lors du dépôt respectivement de la requête ou du mémoire en défense.
— le dispositif, y compris la décision relative aux dépens.
En cas d'application d'une procédure accélérée, la requête et le mémoire en défense ne peuvent être complétés par une réplique et une duplique que si le président le juge nécessaire.
L'intervenant ne peut présenter un mémoire en intervention que si le président le juge nécessaire.
La minute de l'arrêt, signée par le président, les juges ayant pris part au délibéré et le greffier, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties.
Dès la présentation du mémoire en défense ou, si la décision de soumettre l'affaire à une procédure accélérée n'intervient qu'après la présentation de ce mémoire, dès que cette décision est prise, le président fixe la date de l'audience qui est aussitôt communiquée aux parties.
Il peut reporter la date de l'audience lorsque l'organisation de mesures d'instruction ou d'autres mesures préparatoires l'impose.
Sans préjudice de l'article 42, les parties peuvent compléter leur argumentation et faire des offres de preuve au cours de la procédure orale.
Elles motivent le retard apporté à la présentation de leur offre de preuve.
La Cour statue, l'avocat général entendu.
Chapitre quatrième
DES ARRETS
L'arrêt contient:
— l'indication qu'il est rendu par la Cour,
— la date du prononcé,
— les noms du président et des juges qui y ont pris part,
— le nom de l'avocat général,
— le nom du greffier,
Mention de cette ordonnance est faite en marge de la minute de l'arrêt rectifié.
— l'indication des parties,
— les noms des agents, conseils ou avocats des parties,
— les conclusions des parties,
Si la Cour a omis de statuer, soit sur un chef isolé des conclusions, soit sur les dépens, la partie qui entend s'en prévaloir saisit la Cour par voie de requête dans le mois de la signification de l'arrêt .
— la mention que l'avocat général a été entendu,
La requête est signifiée à l'autre partie et le président lui fixe un délai pour la présentation de ses observations écrites.
FR
En cas d'accord des parties sur les dépens, il est statué selon l'accord.
Après la présentation de ces observations, la Cour, l'avocat général entendu, statue sur la recevabilité en même temps que sur le bien-fondé de la demande .
A défaut de conclusion sur les dépens, chaque partie supporte ses propres dépens.
Un recueil de la jurisprudence de la Cour est publié par les soins du greffier.
Chapitre cinquième
Dans les litiges entre l'Union et ses agents, les frais exposés par les institutions restent à la charge de celles-ci, sans préjudice des dispositions de l'article 69, paragraphe 3, deuxième alinéa, du présent règlement.
Il est statué sur les dépens dans l'arrêt ou l'ordonnance qui met fin à l'instance.
Les frais qu'une partie a dû exposer aux fins d'exécution forcée sont remboursés par l'autre partie suivant le tarif en vigueur dans l'État où l'exécution forcée a lieu.
Si plusieurs parties succombent, la Cour décide du partage des dépens.
La procédure devant la Cour est gratuite, sous réserve des dispositions suivantes:
§3 a) si la Cour a exposé des frais qui auraient pu être évités, elle peut, l'avocat général entendu, condamner la partie qui les a provoqués à les rembourser; b)
les frais de tout travail de copie et de traduction effectué à la demande d'une partie, considérés par le greffier comme extraordinaires, sont remboursés par cette partie sur la base du tarif visé à l'article 16, paragraphe 5, du présent règlement.
La Cour peut condamner une partie, même gagnante, à rembourser à l'autre partie les frais qu'elle lui a fait exposer et que la Cour reconnaît comme frustratoires ou vexatoires.
Sans préjudice des dispositions de l'article précédent, sont considérés comme dépens récupérables:
Les États membres et les institutions qui sont intervenus au litige supportent leurs propres dépens.
a) les sommes dues aux témoins et aux experts en vertu de l'article 51 du présent règlement;
Les États parties à l'accord EEE, autres que les États membres, ainsi que l'Autorité de surveillance AELE supportent de même leurs propres dépens lorsqu'ils sont intervenus au litige.
b) les frais indispensables exposés par les parties aux fins de la procédure, notamment les frais de déplacement et de séjour et la rémunération d'un agent, conseil ou avocat.
La partie qui se désiste est condamnée aux dépens, s'il est conclu en ce sens par l'autre partie dans ses observations sur le désistement. Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié en vertu de l'attitude de cette dernière.
S'il y a contestation sur les dépens récupérables, la formation de jugement à laquelle l'affaire a été renvoyée statue par voie d'ordonnance à la demande de la partie intéressée, l'autre partie entendue en ses observations et l'avocat général en ses conclusions.
FR
Les parties peuvent, aux fins d'exécution, demander une expédition de l'ordonnance .
En cas d'admission au bénéfice de l'assistance judiciaire gratuite, la caisse de la Cour avance les frais.
La décision qui statue sur les dépens peut prononcer la distraction au profit de la caisse de la Cour de sommes versées au titre de l'assistance judiciaire.
Ces sommes sont récupérées par les soins du greffier contre la partie qui a été condamnée à les payer.
Chapitre septième
Chapitre sixième
Si, avant que la Cour ait statué, les parties s'accordent sur la solution à donner au litige et si elles informent la Cour qu'elles renoncent à toute prétention, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément aux dispositions de l'article 69, paragraphe 5, le cas échéant au vu des propositions faites en ce sens par les parties.
Cette disposition n'est pas applicable aux recours visés aux articles 263 et 265 TFUE.
Si le requérant fait connaître par écrit à la Cour qu'il entend renoncer à l'instance, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément à l'article 69, paragraphe 5.
Chapitre huitième
DES SIGNIFICATIONS
La demande est dispensée du ministère d'avocat.
Les significations prévues au présent règlement sont faites par les soins du greffier au domicile élu du destinataire, soit par envoi postal recommandé, avec accusé de réception, d'une copie de l'acte à signifier, soit par remise de cette copie contre reçu.
Les copies de l'original à signifier sont dressées et certifiées conformes par le greffier, sauf le cas où elles émanent des parties elles-mêmes conformément à l'article 37, paragraphe 1, du présent règlement.
FR
Lorsque, conformément à l'article 38, paragraphe 2, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication, la signification de tout acte de procédure, à l'exception des arrêts et ordonnances de la Cour, peut être effectuée par transmission d'une copie du document par ce moyen.
Lorsqu'un délai pour l'introduction d'un recours contre un acte d'une institution commence à courir à partir de la publication de l'acte, le délai est à compter, au sens de l'article 80, paragraphe 1, sous a), à partir de la fin du quatorzième jour suivant la date de la publication de l'acte au Journal officiel de l'Union européenne.
Les délais de procédure sont augmentés d'un délai de distance forfaitaire de 10 jours.
Si pour des raisons techniques ou à cause de la nature ou du volume de l'acte, une telle transmission ne peut avoir lieu, l'acte est signifié, en l'absence d'une élection de domicile du destinataire, à l'adresse de celui-ci selon les modalités prévues au paragraphe 1.
Le destinataire en est averti par télécopieur ou tout autre moyen technique de communication.
Un envoi postal recommandé est alors réputé avoir été remis à son destinataire le dixième jour après le dépôt de cet envoi à la poste au lieu où la Cour a son siège, à moins qu'il ne soit établi par l'accusé de réception que la réception a eu lieu à une autre date ou que le destinataire informe le greffier, dans un délai de trois semaines à compter de l'avertissement, par télécopieur ou autre moyen technique de communication, que la signification ne lui est pas parvenue.
Chapitre neuvième
Les délais fixés en vertu du présent règlement peuvent être prorogés par l'autorité qui les a arrêtés.
Le président et les présidents de chambre peuvent donner délégation de signature au greffier pour fixer certains délais qu'il leur appartient d'arrêter en vertu du présent règlement ou pour en accorder la prorogation.
Chapitre dixième
§1 si un délai exprimé en jours, en semaines, en mois ou en années est à compter à partir du moment où survient un événement ou s'effectue un acte, le jour au cours duquel survient cet événement ou se situe cet acte n'est pas compté dans le délai;
La procédure peut être suspendue: b) a) dans les cas prévus à l'article 54, troisième alinéa, du statut, par ordonnance de la Cour, prise l'avocat général entendu ; b) dans tous les autres cas, par décision du président, prise après avoir entendu l'avocat général et, sauf pour les renvois préjudiciels visés à l'article 103, les parties.
un délai exprimé en semaines, en mois ou en années prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'événement ou a été effectué l'acte à partir desquels le délai est à compter .
Si dans un délai exprimé en mois ou en années le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois;
La reprise de la procédure peut être ordonnée ou décidée selon les mêmes modalités.
c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
Les ordonnances ou décisions visées au présent paragraphe sont notifiées aux parties.
§2 les délais comprennent les jours fériés légaux, les dimanches et les samedis; e)
FR
C 177/23 l'ordonnance ou la décision de reprise de procédure ou, à défaut d'une telle indication, à la date de cette ordonnance ou décision .
Pendant la période de suspension, aucun délai de procédure n'expire à l'égard des parties.
Lorsque l'ordonnance ou la décision de suspension n'en a pas fixé le terme, la suspension prend fin à la date indiquée dans
A compter de la date de reprise, les délais de procédure recommencent à courir dès le début.
TITRE TROISIEME
DES PROCEDURES SPECIALES
Chapitre premier
Le président statue lui-même ou défère la demande à la Cour .
DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE REFERE
En cas d'absence ou d'empêchement du président, les dispositions de l'article 11 du présent règlement sont applicables.
Si la demande est déférée à la Cour, celleci statue, toutes affaires cessantes, l'avocat général entendu.
Les dispositions de l'article précédent sont applicables.
Toute demande de sursis à l'exécution d'un acte d'une institution aux termes des articles 278 TFUE et 157 TCEEA n'est recevable que si le demandeur a attaqué cet acte dans un recours devant la Cour .
Il est statué sur la demande par voie d'ordonnance motivée et non susceptible de recours.
Cette ordonnance est immédiatement signifiée aux parties.
Les demandes visées au paragraphe précédent spécifient l'objet du litige, les circonstances établissant l'urgence, ainsi que les moyens de fait et de droit justifiant à première vue l'octroi de la mesure provisoire à laquelle elles concluent.
L'ordonnance peut fixer une date à partir de laquelle la mesure cesse d'être applicable.
Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
L'ordonnance n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant sur le principal.
A la demande d'une partie, l'ordonnance peut à tout moment être modifiée ou rapportée par suite d'un changement de circonstances.
Le président peut faire droit à la demande avant même que l'autre partie ait présenté ses observations.
Cette mesure peut être ultérieurement modifiée ou rapportée, même d'office.
Le rejet de la demande relative à une mesure provisoire n'empêche pas la partie qui l'avait introduite de présenter une autre demande fondée sur des faits nouveaux.
FR
Si la Cour rejette la demande ou la joint au fond, le président fixe de nouveaux délais pour la poursuite de l'instance.
La demande tendant à surseoir à l'exécution forcée d'une décision de la Cour ou d'un acte d'une autre institution, présentée en vertu des articles 280 et 299 TFUE et 164 TCEEA, est régie par les dispositions du présent chapitre .
L'ordonnance qui fait droit à la demande fixe, le cas échéant, la date à laquelle la mesure provisoire cesse ses effets.
Lorsque la Cour est manifestement incompétente pour connaître d'une requête ou lorsque celleci est manifestement irrecevable, la Cour, l'avocat général entendu, peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
La demande visée à l'article 81, troisième et quatrième alinéas, TCEEA contient: a) les nom et domicile des personnes ou entreprises soumises au contrôle;
b) l'indication de l'objet et du but du contrôle.
Chapitre troisième
Les dispositions de l'article 86 du présent règlement sont applicables.
En cas d'absence ou d'empêchement du président, l'article 11 du présent règlement est applicable.
Chapitre deuxième
La demande d'intervention contient:
Si une partie demande que la Cour statue sur une exception ou un incident sans engager le débat au fond, elle présente sa demande par acte séparé.
b) l'indication des parties principales au litige; c) les nom et domicile de l'intervenant;
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
d) l'élection de domicile de l'intervenant au lieu où la Cour a son siège ;
Dès la présentation de l'acte introduisant la demande, le président fixe un délai à l'autre partie pour présenter par écrit ses moyens et conclusions.
Sauf décision contraire de la Cour, la suite de la procédure sur la demande est orale.
L'intervenant est représenté selon les dispositions de l'article 19 du statut.
La Cour, l'avocat général entendu, statue sur la demande ou la joint au fond.
Les dispositions des articles 37 et 38 du présent règlement sont applicables.
FR
Chapitre quatrième
DES ARRETS PAR DEFAUT ET DE L'OPPOSITION
Le président met les parties en mesure de présenter leurs observations écrites ou orales avant de statuer sur la demande d'intervention.
Si le défendeur, régulièrement mis en cause, ne répond pas à la requête dans les formes et le délai prescrits, le requérant peut demander à la Cour de lui adjuger ses conclusions.
Cette demande est signifiée au défendeur.
La Cour peut décider d'ouvrir la procédure orale sur la demande .
Si le président admet l'intervention, l'intervenant reçoit communication de tous les actes de procédure signifiés aux parties.
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
Avant de rendre l'arrêt par défaut, la Cour, l'avocat général entendu, examine la recevabilité de la requête et vérifie si les formalités ont été régulièrement accomplies et si les conclusions du requérant paraissent fondées.
Elle peut ordonner des mesures d'instruction.
L'intervenant accepte le litige dans l'état où il se trouve lors de son intervention.
Le président fixe le délai dans lequel l'intervenant peut présenter un mémoire en intervention.
Toutefois, la Cour peut en suspendre l'exécution jusqu'à ce qu'elle ait statué sur l'opposition présentée en vertu du paragraphe 4 ci-après ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
Le mémoire en intervention contient:
L'arrêt par défaut est susceptible d'opposition.
les conclusions de l'intervenant tendant au soutien ou au rejet, total ou partiel, des conclusions d'une des parties; b) les moyens et arguments invoqués par l'intervenant;
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt; elle est présentée dans les formes prescrites aux articles 37 et 38 du présent règlement.
Après la signification de l'opposition, le président fixe à l'autre partie un délai pour la présentation de ses observations écrites.
Après le dépôt du mémoire en intervention, le président fixe, le cas échéant, un délai dans lequel les parties peuvent répondre à ce mémoire .
La procédure est poursuivie selon les dispositions des articles 44 et suivants du présent règlement.
La Cour statue par voie d'arrêt non susceptible d'opposition.
Une demande d'intervention qui est présentée après l'expiration du délai visé au paragraphe 1, mais avant la décision d'ouvrir la procédure orale prévue à l'article 44, paragraphe 3, peut être prise en considération.
Dans ce cas, si le président admet l'intervention, l'intervenant peut présenter ses observations lors de la procédure orale, si celleci a lieu.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
FR
Chapitre cinquième
(abrogé) a) spécifier l'arrêt attaqué; b) indiquer les points sur lesquels l'arrêt est attaqué;
Chapitre sixième
Première section— De la tierce opposition d)
Article 97 indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que le délai prévu à l'article précédent a été respecté.
La demande en révision est formée contre toutes les parties à l'arrêt dont la révision est demandée.
Article 100 a) spécifier l'arrêt attaqué;
§1 b) indiquer en quoi l'arrêt attaqué préjudicie aux droits du tiers opposant; c)
indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal.
La demande est formée contre toutes les parties au litige principal.
Si l'arrêt a été publié au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
Le sursis à l'exécution de l'arrêt attaqué peut être ordonné à la demande du tiers opposant. Les dispositions du chapitre 1er, titre
troisième, du présent règlement sont applicables.
Chapitre septième
DES RECOURS CONTRE LES DECISIONS DU COMITE D'ARBITRAGE
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de l'arrêt attaqué.
Mention de l'arrêt rendu sur tierce opposition est faite en marge de la minute de l'arrêt attaqué.
Deuxième section— De la révision a) les nom et domicile du requérant;
Article 98 b) la qualité du signataire;
La révision est demandée au plus tard dans un délai de trois mois à compter du jour où le demandeur a eu connaissance du fait sur lequel la demande en révision est basée.
c) l'indication de la décision du comité d'arbitrage attaquée;
FR
C 177/27 d) l'indication des parties;
Les dispositions des articles 37, paragraphes 3 et 4, et 38, paragraphes 2, 3 et 5, du présent règlement sont applicables.
Dans le cas visé à l'article 23 du statut, la procédure est régie par les dispositions du présent règlement sous réserve des adaptations imposées par la nature du renvoi préjudiciel.
En outre, copie certifiée conforme de la décision attaquée est annexée au recours.
Dès le dépôt de la requête, le greffier de la Cour invite le greffe du comité d'arbitrage à transmettre à la Cour le dossier de l'affaire.
La procédure est poursuivie en application des articles 39, 40, 55 et suivants du présent règlement.
La Cour statue par voie d'arrêt.
En cas d'annulation de la décision du comité, elle renvoie, s'il y a lieu, l'affaire devant le comité.
Chapitre huitième
DE L'INTERPRÉTATION DES ARRETS
La demande en interprétation est présentée conformément aux dispositions des articles 37 et 38 du présent règlement.
Elle spécifie en outre:
Si ce la est approprié en raison de la longueur de la décision de la juridiction nationale, cette traduction est remplacée par la traduction dans la langue officielle de l'État destinataire d'un résumé de la décision, lequel servira de base à la prise de position de cet État.
Le résumé inclut le texte intégral de la ou des questions posées à titre préjudiciel.
Ce résumé comporte notamment, pour autant que ces éléments figurent dans la décision de la juridiction nationale, l'objet de la procédure au principal, les arguments essentiels des parties au principal, une présentation succincte de la motivation du renvoi, ainsi que la jurisprudence et les dispositions du droit de l'Union et nationales invoquées.
a) l'arrêt visé; b) les textes dont l'interprétation est demandée.
Dans les cas visés à l'article 23, troisième alinéa, du statut, les décisions des juridictions nationales sont communiquées aux États parties à l'accord EEE, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE dans la version originale, accompagnées d'une traduction de la décision, le cas échéant d'un résumé, dans l'une des langues mentionnées à l'article 29, paragraphe 1, à choisir par le destinataire.
La Cour statue par voie d'arrêt après avoir mis les parties en mesure de présenter leurs observations, l'avocat général entendu.
Lorsqu'un État tiers a le droit de participer à une procédure préjudicielle conformément à l'article 23, quatrième alinéa, du statut, la décision de la juridiction nationale lui est communiquée dans la version originale accompagnée d'une traduction de la décision, le cas échéant d'un résumé, dans l'une des langues mentionnées à l'article 29, paragraphe 1, à choisir par l'État tiers concerné.
FR
Dans ce cas, le président fixe immédiatement la date de l'audience qui sera communiquée aux parties au principal et aux autres intéressés visés à l'article 23 du statut avec la signification de la décision de renvoi.
En ce qui concerne la représentation et la comparution des parties au principal, dans les procédures préjudicielles, la Cour tient compte des règles de procédure applicables devant les juridictions nationales qui l'ont saisie.
Les parties et autres intéressés mentionnés à l'alinéa précédent peuvent, dans un délai fixé par le président, qui ne peut être inférieur à 15 jours, déposer des mémoires ou observations écrites éventuels. Le président peut inviter les parties et autres intéressés concernés à limiter leurs mémoires ou observations écrites aux points de droit essentiels soulevés par la question préjudicielle.
Les mémoires ou observations écrites éventuels sont communiqués aux parties et autres intéressés mentionnés ci-dessus avant l'audience.
La Cour statue, l'avocat général entendu.
La Cour peut également statuer par voie d'ordonnance motivée, après avoir informé la juridiction de renvoi, après avoir entendu les intéressés visés à l'article 23 du statut en leurs observations éventuelles et après avoir entendu l'avocat général, lorsque la réponse à la question posée à titre préjudiciel ne laisse place à aucun doute raisonnable.
Un renvoi préjudiciel qui soulève une ou plusieurs questions concernant les domaines visés au titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne peut, à la demande de la juridiction nationale ou, à titre exceptionnel, d'office, être soumis à une procédure d'urgence dérogeant aux dispositions du présent règlement.
Toutefois la Cour, après la présentation des mémoires ou observations visés à l'article 23 du statut, sur rapport du juge rapporteur, après avoir informé les intéressés qui, conformément aux dispositions précitées, ont le droit de déposer de tels mémoires ou observations et si aucun d'entre eux ne présente une demande indiquant les motifs pour lesquels il souhaite être entendu, peut, l'avocat général entendu, en décider autrement.
La demande est présentée dans un délai de trois semaines à compter de la signification à la partie ou à l'intéressé des mémoires ou observations écrites déposés.
Ce délai peut être prorogé par le président .
Si la juridiction nationale n'a pas présenté de demande visant à la mise en œuvre de la procédure d'urgence, le président de la Cour peut, si l'application de cette procédure semble, à première vue, s'imposer, demander à la chambre visée ci-dessous d'examiner la nécessité de soumettre le renvoi à ladite procédure.
Il appartient à la juridiction nationale de statuer sur les dépens de la procédure préjudicielle.
La composition de la chambre est déterminée conformément à l'article 11quater le jour de l'attribution de l'affaire au juge rapporteur si l'application de la procédure d'urgence est demandée par la juridiction nationale ou, si l'application de cette procédure est examinée à la demande du président de la Cour, le jour où cette demande est présentée .
Dans des cas particuliers, la Cour peut accorder, au titre de l'assistance judiciaire, une aide destinée à faciliter la représentation ou la comparution d'une partie .
Un renvoi préjudiciel visé au paragraphe précédent est, lorsque la juridiction nationale a demandé l'application de la procédure d'urgence ou lorsque le président a demandé à la chambre désignée d'examiner la nécessité de soumettre le renvoi à cette procédure, aussitôt notifié par les soins du greffier aux parties en cause devant la juridiction nationale, à l'Etat membre dont relève cette juridiction ainsi qu'aux institutions visées à l'article 23, premier alinéa, du statut dans les conditions prévues par cette disposition .
FR
Elle peut également décider de renvoyer l'affaire devant la Cour aux fins de son attribution à une formation de jugement plus importante. La procédure d'urgence se poursuit devant la nouvelle formation, le cas échéant après réouverture de la procédure orale.
La décision de soumettre ou de ne pas soumettre le renvoi préjudiciel à la procédure d'urgence est immédiatement signifiée à la juridiction nationale ainsi qu'aux parties, à l'Etat membre et aux institutions visés à l'alinéa précédent.
La décision de soumettre le renvoi à la procédure d'urgence fixe le délai dans lequel ces derniers peuvent déposer des mémoires ou observations écrites.
La décision peut préciser les points de droit sur lesquels ces mémoires ou observations écrites doivent porter et peut fixer la longueur maximale de ces écrits.
Les actes de procédure prévus par le présent article sont réputés déposés avec la transmission au greffe, par télécopieur ou tout autre moyen technique de communication dont dispose la Cour, d'une copie de l'original signé et des pièces et documents invoqués à l'appui avec le bordereau visé à l'article 37, paragraphe 4.
L'original de l'acte et les annexes mentionnées ci-dessus sont transmis au greffe de la Cour .
Dès la signification visée au premier alinéa, le renvoi préjudiciel est en outre communiqué aux intéressés visés à l'article 23 du statut autres que les destinataires de ladite signification, et la décision de soumettre ou de ne pas soumettre le renvoi à la procédure d'urgence est communiquée à ces mêmes intéressés dès la signification visée au deuxième alinéa.
Les parties et autres intéressés visés à l'article 23 du statut sont informés dès que possible de la date prévisible de l'audience.
Les significations et communications prévues par le présent article peuvent être effectuées par transmission d'une copie du document par télécopieur ou tout autre moyen technique de communication dont disposent la Cour et le destinataire.
Chapitre dixième
Lorsque le renvoi n'est pas soumis à la procédure d'urgence, la procédure se poursuit conformément aux dispositions de l'article 23 du statut et aux dispositions applicables du présent règlement.
DES PROCEDURES SPECIALES VISEES AUX ARTICLES 103 A 105 TCEEA
Dans le cas visé à l'article 103, troisième alinéa, TCEEA, la requête est présentée en quatre exemplaires certifiés conformes.
Elle est signifiée à la Commission européenne.
Le renvoi préjudiciel est accompagné d'une traduction, le cas échéant d'un résumé, dans les conditions fixées à l'article 104, paragraphe 1.
La requête est accompagnée du projet d'accord ou de convention dont il s'agit, des observations adressées par la Commission européenne à l'État intéressé, ainsi que de toute autre pièce à l'appui.
La date de l'audience est communiquée aux parties et autres intéressés avec les significations visées aux alinéas précédents.
La Commission européenne présente ses observations à la Cour dans un délai de dix jours qui peut être prorogé par le président, l'État intéressé entendu.
Une copie certifiée conforme des observations susdites est signifiée à cet État.
La chambre peut, dans des cas d'extrême urgence, décider d'omettre la phase écrite de la procédure visée au paragraphe 2, deuxième alinéa, du présent article .
Dès le dépôt de la requête, le président désigne le juge rapporteur.
Le premier avocat général décide de l'attribution de l'affaire à un avocat général aussitôt après la désignation du juge rapporteur.
La chambre désignée statue, l'avocat général entendu.
La décision est prise en chambre du conseil, l'avocat général entendu.
A leur demande, les agents ou conseils de l'État intéressé et de la Commission européenne sont entendus.
Elle peut décider de siéger à 3 juges. Elle est, dans ce cas, composée du président de la chambre désignée, du juge rapporteur et du premier ou, le cas échéant, des deux premiers juges désignés à partir de la liste visée à l'article 11quater, paragraphe 2, lors de la détermination de la composition de la chambre désignée, conformément au paragraphe 1, quatrième alinéa, du présent article .
FR
Chapitre douzième
DES DEMANDES D'INTERPRETATION VISEES A L'ARTICLE 68 DU TRAITE CE
Chapitre treizième
Chapitre onzième
DES AVIS
Dans le cas de différends entre États membres visés à l'article 35, paragraphe 7, TUE dans sa version en vigueur avant l'entrée en vigueur du traité sur Lisbonne, tel que maintenu en vigueur par le protocole no 36 annexé aux traités, la Cour est saisie par une demande d'une partie au différend.
La demande est signifiée aux autres États membres ainsi qu'à la Commission européenne.
Si la demande est présentée par le Conseil, elle est signifiée à la Commission européenne et au Parlement européen.
Si la demande est présentée par la Commission européenne, elle est signifiée au Conseil, au Parlement européen et aux États membres.
Si la demande est présentée par un des États membres, elle est signifiée au Conseil, à la Commission européenne, au Parlement européen et aux autres États membres.
Le président fixe un délai aux institutions et États membres auxquels la demande est signifiée pour qu'ils présentent leurs observations écrites.
Dans le cas de différends entre États membres et la Commission européenne visés à l'article 35, paragraphe 7, TUE dans sa version en vigueur avant l'entrée en vigueur du traité sur Lisbonne, tel que maintenu en vigueur par le protocole no 36 annexé aux traités, la Cour est saisie par une demande d'une partie au différend.
La demande est signifiée aux autres États membres, au Conseil et à la Commission européenne si elle est introduite par un État membre .
La demande est signifiée aux États membres et au Conseil si elle est introduite par la Commission européenne.
Le président fixe un délai aux institutions et aux États membres auxquels la demande est signifiée pour qu'ils présentent leurs observations écrites.
L'avis peut porter tant sur la compatibilité de l'accord envisagé avec les dispositions des traités que sur la compétence de l'Union ou de l'une de ses institutions pour conclure cet accord.
Aussitôt après, le premier avocat général attribue la demande à un avocat général.
Dès la présentation de la demande d'avis préalable visée à l'article précédent, le président désigne le juge rapporteur.
La Cour statue sur le différend par voie d'arrêt, après présentation des conclusions de l'avocat général.
La procédure sur la demande comporte une phase orale lorsqu'un État membre ou une des institutions visées au paragraphe premier le demande .
La même procédure est applicable lorsqu'un accord conclu entre les États membres donne compétence à la Cour pour statuer sur un différend entre États membres ou entre États membres et une institution .
FR
TITRE QUATRIEME
DES POURVOIS CONTRE LES DECISIONS DU TRIBUNAL
Si le pourvoi n'est pas conforme à l'article 38, paragraphe 3, ou au paragraphe 2 du présent article, l'article 38, paragraphe 7, du présent règlement est applicable.
— à l'annulation, totale ou partielle, de la décision du Tribunal;
§2 à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Le greffe du Tribunal transmet aussitôt le dossier de première instance et, le cas échéant, le pourvoi au greffe de la Cour .
Le pourvoi est signifié à toutes les parties à la procédure devant le Tribunal.
L'article 39 du présent règlement est applicable.
Article 115 a) les nom et domicile de la partie qui forme le pourvoi, appelée partie requérante;
Toute partie à la procédure devant le Tribunal peut présenter un mémoire en réponse dans un délai de deux mois à compter de la signification du pourvoi.
Aucune prorogation du délai de réponse n'est accordée.
c) les moyens et arguments de droit invoqués;
§2 d) les conclusions de la partie requérante.
Le mémoire en réponse contient: a) les nom et domicile de la partie qui le produit;
L'article 37 et l'article 38, paragraphes 2 et 3, du présent règlement s'appliquent au pourvoi.
§2 c) les moyens et arguments de droit invoqués;
Mention doit être faite de la date à laquelle la décision attaquée a été notifiée à la partie requérante.
d) les conclusions.
FR
L'article 37 et l'article 38, paragraphes 2 et 3, du présent règlement sont applicables.
Les conclusions du mémoire en réponse tendent:
Après la présentation des mémoires visés à l'article 115, paragraphe 1, le cas échéant, à l'article 117, paragraphes 1 et 2, du présent règlement, la Cour, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le pourvoi sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
Cette demande est présentée dans un délai de trois semaines à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Le mémoire en réponse ne peut modifier l'objet du litige devant le Tribunal.
Le rapport visé à l'article 44, paragraphe 2, est présenté à la Cour après la présentation des mémoires visés à l'article 115, paragraphe 1, et, le cas échéant, à l'article 117, paragraphes 1 et 2.
Lorsque lesdits mémoires ne sont pas présentés, la même procédure s'applique à l'expiration du délai prévu pour leur présentation .
Lorsque le pourvoi n'est pas fondé ou lorsque le pourvoi est fondé et que la Cour juge elle-même définitivement le litige, elle statue sur les dépens.
Dans les litiges entre l'Union et ses agents :
Le président fixe la date à laquelle le mémoire en réplique est produit et, lors de la signification de ce mémoire, la date à laquelle le mémoire en duplique est produit.
— par dérogation à l'article 69, paragraphe 2, du présent règlement, la Cour peut, dans les pourvois formés par les fonctionnaires ou autres agents d'une institution, décider de répartir les dépens entre les parties, dans la mesure où l'équité l'exige.
Le paragraphe 1 est applicable à tout mémoire complémentaire présenté à la suite de cette réplique.
Lorsqu'un pourvoi formé par un État membre ou une institution qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut décider que les dépens seront répartis entre les parties ou que la partie requérante gagnante doit rembourser à une partie qui succombe les frais qu'elle lui a fait exposer du fait de son pourvoi.
Sous réserve des dispositions qui suivent, l'article 42, paragraphe 2, et les articles 43, 44, 55 à 90, 93, 95 à 100 et 102 du présent règlement s'appliquent à la procédure devant la Cour ayant pour objet un pourvoi contre une décision du Tribunal.
Lorsque le pourvoi est, en tout ou en partie, manifestement irrecevable ou manifestement non fondé, la Cour peut, à tout moment, sur rapport du juge rapporteur, l'avocat général
La requête en intervention présentée devant la Cour à l'occasion d'un pourvoi doit être déposée avant l'expiration d'un délai d'un mois qui prend cours à la publication visée par l'article 16, paragraphe 6.
FR
TITRE QUATRIÈME BIS
DU RÉEXAMEN DES DECISIONS DU TRIBUNAL
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 3, TFUE, le Tribunal et la juridiction nationale, les parties en cause devant celleci ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, sont aussitôt avertis par le greffier de la décision de la Cour de réexaminer ou de ne pas réexaminer la décision du Tribunal.
La décision de réexaminer la décision du Tribunal fait l'objet d'un avis publié au Journal officiel de l'Union européenne.
Lorsque la Cour décide, conformément à l'article 62, second alinéa, du statut, de réexaminer une décision du Tribunal, la langue de procédure est celle de la décision du Tribunal qui fait l'objet du réexamen, sans préjudice de l'article 29, paragraphe 2, points b) et c), et paragraphe 3, quatrième et cinquième alinéas, du présent règlement.
Une chambre spéciale est instituée aux fins de décider, dans les conditions fixées à l'article 123 quinto, s'il y a lieu de réexaminer une décision du Tribunal conformément à l'article 62 du statut.
Cette chambre est composée du président de la Cour et de quatre des présidents de chambre à cinq juges désignés en suivant l'ordre établi à l'article 6 du présent règlement.
La décision de réexaminer une décision du Tribunal est signifiée aux parties et autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut.
La signification aux États membres et aux États parties à l'accord EEE autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE, est accompagnée d'une traduction de la décision de la Cour dans les conditions prévues à l'article 104, paragraphe 1, premier et deuxième alinéas, du présent règlement.
La décision de la Cour est, en outre, communiquée au Tribunal et, lorsqu'il s'agit d'une décision rendue par ce dernier en vertu de l'article 256, paragraphe 3, TFUE, à la juridiction nationale concernée.
Aussitôt qu'est fixée la date pour le prononcé d'une décision à rendre en vertu de l'article 256, paragraphe 2 ou 3, TFUE, le greffe du Tribunal en informe le greffe de la Cour .
Il lui communique cette décision dès son prononcé.
Dans un délai d'un mois à compter de la signification visée à l'alinéa précédent, les parties et autres intéressés auxquels la décision de la Cour a été signifiée peuvent déposer des mémoires ou observations écrites sur les questions faisant l'objet du réexamen.
Dès la décision de réexaminer une décision du Tribunal, le premier avocat général attribue le réexamen à un avocat général.
La proposition du premier avocat général de réexaminer une décision du Tribunal est transmise au président de la Cour et, simultanément, le greffier est informé de cette transmission.
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 3, TFUE, le greffier avertit aussitôt le Tribunal, la juridiction nationale, les parties en cause devant celle-ci, ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, de la proposition de réexamen.
Dès la réception de la proposition de réexamen, le président désigne le juge rapporteur parmi les juges de la chambre visée à l'article 123 ter.
Cette chambre décide, sur rapport du juge rapporteur, s'il y a lieu de réexaminer la décision du Tribunal.
La décision de réexaminer la décision du Tribunal indique les questions faisant l'objet du réexamen.
Après avoir désigné le juge rapporteur, le président fixe la date à laquelle celui-ci présente à la réunion générale de la Cour un rapport préalable.
Ce rapport comporte les propositions du juge rapporteur sur la mise en œuvre d'éventuelles mesures préparatoires, sur la formation de jugement à laquelle il convient de renvoyer le réexamen et la nécessité de prévoir une audience de plaidoiries, ainsi que sur les modalités de la prise de position de l'avocat général.
La Cour, l'avocat général entendu, décide des suites à réserver aux propositions du juge rapporteur.
Lorsque la décision du Tribunal faisant l'objet du réexamen a été rendue en vertu de l'article 256, paragraphe 2, TFUE, la Cour statue sur les dépens.
Lorsque la décision du Tribunal a été rendue en vertu de l'article 256, paragraphe 2, TFUE, le Tribunal, les parties à la procédure devant celui-ci ainsi que les autres intéressés visés à l'article 62 bis, deuxième alinéa, du statut, sont aussitôt avertis par le greffier de la décision de la Cour de réexaminer la décision du Tribunal.
FR
TITRE CINQUIEME
DES PROCEDURES PREVUES PAR L'ACCORD EEE
La décision de la Cour, signée par le président, par les juges ayant pris part aux délibérations et par le greffier, est signifiée aux parties contractantes et autres intéressés visés au paragraphe 1.
Article 123 octavo contractantes parties au différend. La demande est signifiée aux autres parties contractantes, à la Commission européenne, à l'Autorité de surveillance AELE et, le cas échéant, aux autres intéressés auxquels un renvoi préjudiciel soulevant la même question d'interprétation de la législation de l'Union serait notifié.
Le président fixe un délai aux parties contractantes et autres intéressés auxquels la demande est signifiée pour la présentation d'observations écrites.
Si la demande n'est pas présentée dans l'une des langues mentionnées à l'article 29, paragraphe 1, elle est accompagnée d'une traduction dans une de ces langues .
La demande est introduite dans l'une des langues mentionnées à l'article 29, paragraphe 1.
Les dispositions des paragraphes 3 à 5 de cet article sont applicables.
Les dispositions de l'article 104, paragraphe 1, s'appliquent mutatis mutandis.
Dans un délai de deux mois à compter de la signification, les parties, les parties contractantes et autres intéressés visés à l'alinéa 1 ont le droit de présenter des mémoires ou observations écrites.
Aussitôt après, le premier avocat général attribue la demande à un avocat général.
La Cour rendu ne décision motivée sur la demande en chambre du Conseil, l'avocat général entendu.
La procédure est régie par les dispositions du présent règlement, sous réserve des adaptations imposées par la nature de la demande .
Le président enjoint aux personnes appelées à prêter serment devant la Cour en qualité de témoins ou d'experts de dire la vérité ou de remplir leur mission en conscience et en toute impartialité, et attire leur attention sur les conséquences pénales prévues par leur législation nationale en cas de violation de ce devoir.
Les témoins prêtent serment conformément à l'article 47, paragraphe 5, premier alinéa, ou dans les formes prévues par leur législation nationale.
Si la législation nationale des témoins prévoit la possibilité de faire, en matière de procédure judiciaire, outre le serment, en ses lieu et place ou conjointement avec lui, une déclaration tenant lieu de serment, les témoins peuvent faire cette déclaration dans les conditions et formes de leur législation nationale.
Si la législation nationale ne prévoit ni la possibilité de prêter serment, ni celle de faire une telle déclaration, la procédure à suivre est celle prévue au paragraphe 1.
FR
Par analogie, les dispositions du deuxième paragraphe s'appliquent aux experts, référence étant faite dans ce cas à l'article 49, paragraphe 6, premier alinéa, au lieu de l'article 47, paragraphe 5, premier alinéa, de ce règlement de procédure.
Sous réserve de l'application de l'article 253 TFUE, la Cour, après consultation des gouvernements intéressés, établit, en ce qui la concerne, un règlement additionnel énonçant les règles relatives: a) aux commissions rogatoires; b) aux demandes d'assistance judiciaire gratuite; c) à la dénonciation par la Cour des violations des serments des témoins et des experts conformément à l'article 30 du statut.
La Cour peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant elle ainsi qu'au dépôt de mémoires ou d'observations écrites.
Le présent règlement remplace le règlement de procédure de la Cour de justice des Communautés européennes arrêté le 4 décembre 1974 (Journal officiel des Communautés européennes no L 350 du 28 décembre 1974, page 1), tel que modifié en dernier lieu le 15 mai 1991.
Le présent règlement, authentique dans les langues visées à l'article 29, paragraphe 1, de ce règlement est publié au Journal officiel de l'Union européenne et entre en vigueur le premier jour du deuxième mois suivant sa publication.
FR
ANNEXE
DÉCISION SUR LES JOURS FÉRIÉS
LA COUR DE JUSTICE, vu l'article 80, paragraphe 2, du règlement de procédure, chargeant la Cour d'établir la liste des jours fériés légaux,
La liste des jours fériés légaux au sens de l'article 80, paragraphe 2, du règlement de procédure est établie comme suit:
— le lundi de Pâques, le 1er
— le lundi de Pentecôte,
— le 23 juin,
Les jours fériés légaux mentionnés au premier alinéa sont ceux observés au siège de la Cour de justice.
Les dispositions de l'article 80, paragraphe 2, du règlement de procédure se réfèrent exclusivement aux jours fériés légaux mentionnés à l'article 1er de la présente décision .
La présente décision, qui est annexée au règlement de procédure, entre en vigueur le jour des a publication au Journal officiel de l'Union européenne.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL
La présente édition coordonne : le règlement de procédure du Tribunal de première instance des Communautés européennes du 2 mai 1991 (JO L 136 du 30.5.1991, p. 1, et JO L 317 du 19.11.1991, p. 34 — rectificatif) et les modifications résultant des actes suivants:
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 15 septembre 1994 (JO L 249 du 24.9.1994, p. 17),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 17 février 1995 (JO L 44 du 28.2.1995, p. 64),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 6 juillet 1995 (JO L 172 du 22.7.1995, p. 3),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 12 mars 1997 (JO L 103 du 19.4.1997, p. 6, et JO L 351 du 23.12.1997, p. 72 — rectificatif),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 17 mai 1999 (JO L 135 du 29.5.1999, p. 92),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 6 décembre 2000 (JO L 322 du 19.12.2000, p. 4),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 21 mai 2003 (JO L 147 du 14.6.2003, p. 22),
Décision 2004/406/CE, Euratom du Conseil du 19 avril 2004 portant modification de l'article 35, paragraphes 1 et 2, du règlement de procédure du Tribunal de première instance des Communautés européennes (JO L 132 du 29.4.2004, p. 3),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 21 avril 2004 (JO L 127 du 29.4.2004, p. 108),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 12 octobre 2005 (JO L 298 du 15.11.2005, p. 1),
Décision 2006/956/CE, Euratom du Conseil du 18 décembre 2006 portant modification du règlement de procédure du Tribunal de première instance des Communautés européennes en ce qui concerne le régime linguistique (JO L 386 du 29.12.2006, p. 45),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 12 juin 2008 (JO L 179 du 8.7.2008, p. 12),
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 14 janvier 2009 (JO L 24 du 28.1.2009, p. 9),
Décision 2009/170/CE, Euratom du Conseil du 16 février 2009 portant modification du règlement de procédure du Tribunal de première instance des Communautés européennes en ce qui concerne le régime linguistique applicable aux pourvois formés contre les décisions du Tribunal de la fonction publique de l'Union européenne (JO L 60 du 4.3.2009, p. 3),
FR
Modifications du règlement de procédure du Tribunal de première instance des Communautés européennes du 7 juillet 2009 (JO L 184 du 16.7.2009, p. 10),
Modifications du règlement de procédure du Tribunal du 26 mars 2010 (JO L 92 du 13.4.2010, p. 14).
La présente édition ne revêt aucune valeur juridique. De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL
Titre premier
De l'organisation du Tribunal. . . . . . . . . ................... ...................
Chapitre premier
De la présidence et des membres du Tribunal (art. 2 à 9) . . . ...................
Chapitre deuxième
De la constitution des chambres et de la désignation des juges rapporteurs et des avocats généraux (art. 10 à 19) . . . . . . . . . . ................... ...................
Chapitre troisième
Première section
Deuxième section
Chapitre quatrième
Chapitre cinquième
Du régime linguistique (art. 35 à 37) . ................... ................... . . .
Chapitre sixième
Des droits et obligations des agents, conseils et avocats (art. 38 à 42) . . . . . . . . . .
Titre deuxième
Chapitre premier
Chapitre deuxième
Chapitre troisième
Des mesures d'organisation de la procédure et des mesures d'instruction. . . . . . .
Première section
Des mesures d'organisation de la procédure (art. 64) . . . . . . . . ...................
Deuxième section
Troisième section
De la citation et de l'audition des témoins et experts (art. 68 à 76) . . . . . . . . . . . .
Chapitre troisième bis
Des procédures accélérées (art. 76 bis) . . . ................... ...................
Chapitre quatrième
De la suspension des procédures et du dessaisissement du Tribunal (art. 77 à 80)
Chapitre cinquième
Chapitre sixième
Des dépens (art. 87 à 93) . . . ................... ...............................
Chapitre septième
De l'aide judiciaire (art. 94 à 97) . . . . ................... . . . . ...................
) JO L 136 du 30.5.1991, avec rectificatif au JO L 317 du 19.11.1991, p. 34, modifié le 15 septembre 1994 (JO L 249 du 24.9.1994, p. 17), le 17 février 1995 (JO L 44 du 28.2.1995, p. 64), le 6 juillet 1995 (JO L 172 du 22.7.1995, p. 3), le 12 mars 1997 (JO L 103 du 19.4.1997, p. 6, avec rectificatif au JO L 351 du 23.12.1997, p. 72), le 17 mai 1999 (JO L 135 du 29.5.1999, p. 92), le 6 décembre 2000 (JO L 322 du 19.12.2000, p. 4), le 21 mai 2003 (JO L 147 du 14.6.2003, p. 22), le 19 avril 2004 (JO L 132 du 29.4.2004, p. 3), le 21 avril 2004 (JO L 127 du 29.4.2004, p. 108), le 12 octobre 2005 (JO L 298 du 15.11.2005, p. 1), le 18 décembre 2006 (JO L 386 du 29.12.2006, p. 45), le 12 juin 2008 (JO L 179 du 8.7.2008, p. 12), le 14 janvier 2009 (JO L 24 du 28.1.2009, p. 9), le 16 février 2009 (JO L 60 du 4.3.2009, p. 3), le 7 juillet 2009 (JO L 184 du 16.7.2009, p. 10) et le 26 mars 2010 (JO L 92 du 13.4.2010, p. 14).
FR
Des désistements (art. 98 et 99) . . ................... ................... . . . . . . .
Chapitre neuvième
Des significations (art. 100) . ................... ...............................
Des incidents de procédure (art. 111 à 114) . . . . ...............................
Chapitre quatrième
Des arrêts du Tribunal rendus après annulation et renvoi (art. 117 à 121) . . . . .
Chapitre quatrième bis
Des décisions du Tribunal rendues après réexamen et renvoi (art. 121 bis à 121 quinto) . . . ................... ................... ...............................
Chapitre cinquième
Des arrêts par défaut et de l'opposition (art. 122) . . . . . . . . . . . ...................
Des voies de recours extraordinaires . . . . . ................... ...................
De la tierce opposition (art. 123 et 124) ................... ...................
De l'interprétation des arrêts (art. 129) . . ................... ...................
Du contentieux relatif aux droits de la propriété intellectuelle (art. 130 à 136) . . . . . ................... ................... ...............................
Titre cinquième
Des pourvois contre les décisions du Tribunal de la fonction publique de l'Union européenne (art. 136 bis à 149) . . . . . ...............................
Dispositions finales (art. 150 et 151) . . ................... ................... ...............................
FR
DISPOSITION PRELIMINAIRE
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»;
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»;
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»;
— l'accord sur l'Espace économique européen est dénommé «accord EEE».
— le terme «institution» ou «institutions» désigne les institutions de l'Union et les organes ou organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant le Tribunal;
— le terme «Autorité de surveillance de l'AELE» désigne l'autorité de surveillance visée par l'accord EEE.
TITRE PREMIER
DE L'ORGANISATION DU TRIBUNAL
Chapitre premier
DE LA PRESIDENCE ET DES MEMBRES DU TRIBUNAL
Avant leur entrée en fonctions, les juges prêtent devant la Cour de justice le serment suivant:
«Je jure d'exercer mes fonctions en pleine impartialité et en toute conscience; je jure de ne rien divulguer du secret des délibérations.»
Les membres du Tribunal sont ci-après dénommés «juges».
Tout juge, à l'exception du président, peut exercer, dans une affaire déterminée, les fonctions d'avocat général dans les conditions déterminées aux articles 17 à 19 .
Les références à l'avocat général dans le présent règlement ne s'appliquent qu'aux cas où un juge a été désigné comme avocat général.
Lorsque la Cour de justice est appelée à décider, après consultation du Tribunal, si un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, le président du Tribunal invite l'intéressé à comparaître en chambre du conseil pour présenter ses observations, hors la présence du greffier.
La période de fonctions d'un juge commence à courir de la date fixée à cet effet dans l'acte de nomination.
Si l'acte de nomination ne fixe pas de date, la période commence à courir de la date de cet acte.
L'avis du Tribunal est motivé.
FR
En cas d'absence ou d'empêchement simultané du président du Tribunal et des présidents de chambre ou en cas de vacance simultanée de leurs fonctions, la présidence est assurée par un des autres juges selon l'ordre établi à l'article 6.
L'avis constatant qu'un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, doit recueillir au moins les suffrages de la majorité des juges du Tribunal.
Dans ce cas, la décomposition des votes est communiquée à la Cour de justice.
Chapitre deuxième
Le vote a lieu au scrutin secret, l'intéressé ne participant pas à la délibération.
DE LA CONSTITUTION DES CHAMBRES ET DE LA DESIGNATION DES JUGES RAPPORTEURS ET DES AVOCATS GENERAUX
Sous réserve du président du Tribunal et des présidents de chambre, les juges prennent rang indistinctement d'après leur ancienneté de fonctions.
À ancienneté de fonctions égale, l'âge détermine le rang.
La décision prise conformément au présent article est publiée au Journal Officiel de l'Union européenne.
Les juges élisent parmi eux, pour trois ans, le président du Tribunal immédiatement après le renouvellement partiel prévu à l'article 254 TFUE.
Les affaires peuvent être jugées par la formation plénière ou par la grande chambre du Tribunal dans les conditions déterminées par les articles 14, 51, 106, 118, 124, 127, et 129.
En cas de cessation du mandat du président du Tribunal avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
Les affaires peuvent être jugées par un juge unique lorsqu'elles lui sont dévolues dans les conditions déterminées par les articles 14 et 51 ou attribuées en vertu de l'article 124, de l'article 127, paragraphe 1, ou de l'article 129, paragraphe 2.
Aux élections visées au présent article, le vote a lieu au scrutin secret.
Est élu le juge qui obtient les voix de plus de la moitié des juges composant le Tribunal.
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
Pour les affaires dévolues ou attribuées à un juge unique, le terme «Tribunal» utilisé dans le présent règlement désigne également ce juge .
Le président du Tribunal dirige les travaux et les services du Tribunal; il en préside les audiences plénières, ainsi que les délibérations en chambre du conseil.
Le Tribunal fixe les critères selon lesquels les affaires sont réparties entre les chambres.
La grande chambre est présidée par le président du Tribunal.
Cette décision est publiée au Journal officiel de l'Union européenne.
En cas d'absence ou d'empêchement du président du Tribunal ou en cas de vacance de la présidence, celleci est assurée par un des présidents de chambre selon de l'ordre établi à l'article 6.
Dès le dépôt de la requête le président du Tribunal attribue les affaires à une chambre.
FR
Le président de la chambre propose au président du Tribunal, pour chaque affaire attribuée à la chambre, la désignation d'un juge rapporteur; le président du Tribunal statue.
Les décisions de renvoi et de dévolution prévues aux paragraphes 1 et 2 sont prises dans les conditions prévues à l'article 51.
Les juges élisent parmi eux, en application des dispositions de l'article 7, paragraphe 3, les présidents des chambres composées de trois et de cinq juges.
Leur mandat est renouvelable une fois.
L'élection des présidents des chambres composées de cinq juges a lieu immédiatement après celle du président du Tribunal prévue par l'article 7, paragraphe 1.
§4 les affaires introduites en vertu de l'article 263, quatrième alinéa, de l'article 265, troisième alinéa, et de l'article 268 TFUE, et qui ne soulèvent que des questions déjà clarifiées par une jurisprudence établie ou relèvent d'une série d'affaires ayant le même objet et dont l'une a déjà été décidée avec force de chose jugée ; c) les affaires introduites en vertu de l'article 272 TFUE.
§5 a) pour les affaires qui soulèvent des questions relatives à la légalité d'un acte de portée générale ;
b) pour les affaires concernant la mise en oeuvre :
Pour les affaires attribuées ou dévolues aux chambres, les pouvoirs du président sont exercés par le président de chambre.
— des règles concernant les aides accordées par les Etats,
Pour les affaires dévolues ou attribuées à un juge unique, les pouvoirs du président, à l'exception de ceux visés aux articles 105 et 106, sont exercés par ce juge .
— des règles visant les mesures de défense commerciale,
Le Tribunal siégeant en formation plénière est assisté d'un avocat général désigné par le président du Tribunal.
des règles relatives à l'organisation commune des marchés agricoles à l'exception des affaires relevant d'une série d'affaires ayant le même objet et dont l'une a déjà été décidée avec force de chose jugée ;
Le juge unique renvoie l'affaire devant la chambre s'il constate que les conditions de la dévolution ne sont plus réunies.
Le Tribunal siégeant en chambre peut être assisté d'un avocat général, dans la mesure où il estime que la difficulté en droit ou la complexité en fait de l'affaire l'exigent.
FR
Le Tribunal peut nommer, selon la procédure prévue pour la nomination du greffier, un ou plusieurs greffiers adjoints chargés d'assister le greffier et de le remplacer dans les conditions fixées par les instructions au greffier visées à l'article 23.
La décision de procéder à la désignation d'un avocat général pour une affaire déterminée est prise par la formation plénière du Tribunal à la demande de la chambre à laquelle l'affaire est attribuée ou dévolue.
Le président du Tribunal désigne le juge appelé à exercer les fonctions d'avocat général dans cette affaire.
Chapitre troisième
Première section— Du greffier
Les instructions au greffier sont établies par le Tribunal sur proposition du président du Tribunal.
Le Tribunal nomme le greffier.
Le président du Tribunal informe les juges, deux semaines avant la date fixée pour la nomination, des candidatures qui ont été présentées.
Mention de l'inscription au registre est faite par le greffier sur les originaux et, à la demande des parties, sur les copies qu'elles présentent à cet effet.
Les inscriptions au registre et les mentions prévues au paragraphe précédent constituent des actes authentiques.
La nomination a lieu selon la procédure prévue à l'article 7, paragraphe 3.
Les modalités suivant lesquelles le registre est tenu sont déterminées par les instructions au greffier visées à l'article 23.
Il peut être nommé de nouveau.
Avant son entrée en fonctions, le greffier prête devant le Tribunal le serment prévu à l'article 4.
Toute partie à l'instance peut en outre obtenir, suivant le tarif du greffe, des copies des actes de procédure ainsi que des expéditions des ordonnances et arrêts.
Si le greffier cesse ses fonctions avant l'expiration de son mandat, le Tribunal nomme un greffier pour une période de six ans.
Un avis est publié au Journal officiel de l'Union européenne indiquant la date de l'inscription de la requête introductive d'instance, les nom et domicile des parties, l'objet du litige et des conclusions de la requête ainsi que l'indication des moyens et des principaux arguments invoqués.
FR
Chapitre quatrième
DU FONCTIONNEMENT DU TRIBUNAL
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, le Tribunal lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Copie de la requête et du mémoire en défense est, de la même manière, transmise au Parlement européen pour lui permettre de constater si l'inapplicabilité d'un acte adopté conjointement par celui-ci et le Conseil est invoquée au sens de l'article 277 TFUE.
Sous l'autorité du président, le greffier est chargé de la réception, de la transmission et de la conservation de tous documents, ainsi que des significations que comporte l'application du présent règlement.
Si, par suite d'absence ou d'empêchement, les juges sont en nombre pair, le juge le moins ancien au sens de l'article 6 s'abstient de participer au délibéré, sauf s'il s'agit du juge rapporteur.
Dans ce cas c'est le juge qui le précède immédiatement dans le rang qui s'abstient de participer au délibéré.
Le greffier assiste le Tribunal, le président et les juges dans tous les actes de leur ministère.
Si, à la suite de la désignation d'un avocat général en vertu de l'article 17, les juges sont en nombre pair dans la formation plénière du Tribunal, le président du Tribunal désigne, avant l'audience, selon un tour de rôle préétabli par le Tribunal et publié au Journal officiel de l'Union européenne, le juge qui ne participera pas au jugement de l'affaire.
Le greffier a la garde des sceaux. I la la responsabilité des archives et prend soin des publications du Tribunal.
Si, la formation plénière étant convoquée, il est constaté que le quorum n'est pas atteint, le président du Tribunal ajourne la séance jusqu'à ce que le quorum soit atteint.
Deuxième section— Des services
Les fonctionnaires et autres agents chargés d'assister directement le président, les juges et le greffier sont nommés dans les conditions prévues au règlement portant statut du personnel.
Ils relèvent du greffier sous l'autorité du président du Tribunal.
Le quorum de la grande chambre est de neuf juges.
Si ce quorum n'est pas atteint, le président du Tribunal désigne un autre juge pour la compléter.
Les fonctionnaires et autres agents visés à l'article 28 prêtent le serment prévu à l'article 20, paragraphe 2, du règlement de procédure de la Cour de justice devant le président du Tribunal, en présence du greffier.
Si, dans la grande chambre ou dans une des chambres composées de cinq juges, par suite d'absence ou d'empêchement d'un juge intervenu avant la date d'ouverture de la procédure orale, le nombre de juges prévu par l'article 10, paragraphe 1, n'est pas atteint, cette chambre est complétée par un juge désigné par le président du Tribunal afin de rétablir le nombre prévu de juges.
Si, dans l'une des chambres, composées de trois ou cinq juges, le nombre de juges affectés à la chambre est supérieur respective-
FR
Sous réserve d'une décision spéciale du Tribunal, les vacances judiciaires sont fixées comme suit:
— du 18 décembre au 10 janvier,
Le Tribunal délibère en chambre du conseil.
Pendant les vacances judiciaires, la présidence est assurée au lieu où le Tribunal a son siège, soit par le président qui se tient en contact avec le greffier, soit par un président de chambre ou un autre juge qu'il invite à le remplacer.
Seuls les juges ayant assisté à la procédure orale prennent part au délibéré.
Pendant les vacances judiciaires, le président peut, en cas d'urgence, convoquer les juges.
Chacun des juges présents au délibéré exprime son opinion en la motivant.
Le Tribunal peut, pour de justes motifs, accorder des congés aux juges.
Chapitre cinquième
Les langues de procédure sont l'allemand, l'anglais, le bulgare, le danois, l'espagnol, l'estonien, le finnois, le français, le grec, le hongrois, l'irlandais, l'italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
Lorsque les délibérations du Tribunal portent sur des questions administratives, le greffier y assiste, sauf décision contraire du Tribunal.
Lorsque le Tribunal siège hors la présence du greffier, il charge le juge le moins ancien au sens de l'article 6 d'établir, s'il y a lieu, un procèsverbal qui est signé par le président et par ce juge .
FR
à la demande conjointe des parties, l'emploi total ou partiel d'une autre des langues mentionnées au paragraphe 1 du présent article peut être autorisé;
Les publications du Tribunal sont faites dans les langues visées à
La décision sur les demandes ci-dessus mentionnées peut être prise par le président; celui-ci peut et, lorsqu'il veut y faire droit sans l'accord de toutes les parties, doit déférer la demande au Tribunal.
Les textes rédigés dans la langue de procédure ou, le cas échéant, dans une autre langue autorisée en vertu de l'article 35 font foi.
La langue de procédure est notamment employée dans les mémoires et plaidoiries des parties, y compris les pièces et documents annexés, ainsi que les procès-verbaux et décisions du Tribunal.
Chapitre sixième
DES DROITS ET OBLIGATIONS DES AGENTS, CONSEILS ET AVOCATS
Toute pièce et tout document produits ou annexés et rédigés dans une langue autre que la langue de procédure sont accompagnés d'une traduction dans la langue de procédure.
Toutefois, dans le cas de pièces et documents volumineux, des traductions en extrait peuvent être présentées.
À tout moment, le Tribunal peut exiger une traduction plus complète ou intégrale, soit d'office, soit à la demande d'une des parties.
Les agents, conseils et avocats jouissent en outre des privilèges et facilités suivants:
Par dérogation à ce qui précède, les États membres sont autorisés à utiliser leur propre langue officielle lorsqu'ils interviennent à un litige pendant devant le Tribunal.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
a) tous papiers et documents relatifs à la procédure sont exempts de fouille et de saisie. En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis sans délai au Tribunal pour qu'ils soient vérifiés en présence du greffier et de l'intéressé;
Les États parties à l'accord EEE, autres que les Etats membres, ainsi que l'Autorité de surveillance de l'AELE peuvent être autorisés à utiliser une autre des langues mentionnées au paragraphe 1 lorsqu'ils interviennent à un litige pendant devant le Tribunal.
Cette disposition s'applique tant aux documents écrits qu'aux déclarations orales.
La traduction dans la langue de procédure est assurée dans chaque cas par les soins du greffier.
§4 c) les agents, conseils et avocats jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Lorsque les témoins ou experts déclarent qu'ils ne peuvent s'exprimer convenablement dans une des langues mentionnées au paragraphe 1 du présent article, le Tribunal les autorise à formuler leurs déclarations dans une autre langue .
Le greffier assure la traduction dans la langue de procédure.
Pour bénéficier des privilèges, immunités et facilités mentionnés à l'article précédent, justifient préalablement de leur qualité:
§5 a) les agents, par un document officiel délivré par leur mandant qui en notifie immédiatement copie au greffier; b)
La validité de celleci est limitée à un délai
FR
2.7.2010 fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
Pour les mêmes motifs, le Tribunal peut à tout moment, l'intéressé entendu, par ordonnance, exclure l'intéressé de la procédure.
Les privilèges, immunités et facilités mentionnés à l'article 38 sont accordés exclusivement dans l'intérêt de la procédure.
Le Tribunal peut lever l'immunité lorsqu'il estime que la levée de celleci n'est pas contraire à l'intérêt de la procédure.
Les décisions prises en exécution des dispositions du présent article peuvent être rapportées.
Le Tribunal peut en informer les autorités compétentes dont relève l'intéressé; une copie de la lettre adressée à ces autorités est transmise à ce dernier.
Les dispositions du présent chapitre sont applicables aux professeurs jouissant du droit de plaider devant le Tribunal conformément à l'article 19 du statut.
TITRE DEUXIEME
Chapitre premier
À tout acte de procédure est annexé un dossier, contenant les pièces et documents invoqués à l'appui et accompagné d'un bordereau de ces pièces et documents.
Si, en raison du volume d'une pièce ou d'un document, il n'en est annexé à l'acte que des extraits, la pièce ou le document entier, ou une copie complète est déposé au greffe .
Cet acte, accompagné de toutes les annexes qui y sont mentionnées, est présenté avec cinq copies pour le Tribunal et autant de copies qu'il y a de parties en cause.
Ces copies sont certifiées conformes par la partie qui les dépose.
Sans préjudice des dispositions des paragraphes 1 à 5, la date à laquelle une copie de l'original signé d'un acte de procédure, y compris le bordereau des pièces et documents visé au paragraphe 4, parvient au greffe par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal, est prise en considération aux fins du respect des délais de procédure, à condition que l'original signé de l'acte, accompagné des annexes et des copies visées au paragraphe 1, deuxième alinéa, soit déposé au greffe au plus tard dix jours après .
L'article 102, paragraphe 2, n'est pas applicable à ce délai de dix jours.
Sans préjudice des dispositions des paragraphes 1, premier alinéa, et des paragraphes 2 à 5, le Tribunal peut, par décision, déterminer les conditions dans lesquelles un acte de procédure
Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
FR
§5 transmis au greffe par voie électronique est réputé être l'original de cet acte.
Cette décision est publiée au Journal officiel de l'Union européenne.
Si le requérant est une personne morale de droit privé, il joint à sa requête:
§5 bis b) la désignation de la partie contre laquelle la requête est formée;
La requête présentée en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte conformément à l'article 272 TFUE doit être accompagnée d'un exemplaire du contrat qui contient cette clause.
c) l'objet du litige et l'exposé sommaire des moyens invoqués;
Si la requête n'est pas conforme aux conditions énumérées aux paragraphes 3 à 5 du présent article, le greffier fixe au requérant un délai raisonnable aux fins de régularisation de la requête ou de production des pièces mentionnées ci-dessus.
À défaut de cette régularisation ou de cette production dans le délai imparti, le Tribunal décide si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
Aux fins de la procédure, la requête contient élection de domicile au lieu où le Tribunal a son siège.
La requête est signifiée au défendeur.
Dans le cas prévu au paragraphe 6 de l'article précédent, la signification est faite dès la régularisation ou dès que le Tribunal a admis la recevabilité au regard des conditions de forme énumérées à l'article précédent.
Dans les deux mois qui suivent la signification de la requête, le défendeur présente un mémoire en défense. Ce mémoire contient: a) les nom et domicile du défendeur;
Si la requête n'est pas conforme aux conditions visées au premier et au deuxième alinéas, toutes les significations aux fins de la procédure à la partie concernée, tant que ce défaut n'a pas été régularisé, sont faites par envoi postal recommandé adressé à l'agent ou à l'avocat de la partie .
Par dérogation à l'article 100, paragraphe 1, la signification régulière est alors réputée avoir lieu par le dépôt de l'envoi recommandé à la poste au lieu où le Tribunal a son siège.
b) les arguments de fait et de droit invoqués;
§3 c) les conclusions du défendeur; d) les offres de preuve.
Les dispositions de l'article 44, paragraphes 2 à 5, sont applicables.
Dans les litiges entre l'Union et ses agents le mémoire en défense doit être accompagnée de la réclamation au sens de l'article 90,
FR
Article 50 paragraphe 2, du statut des fonctionnaires et de la décision de rejet avec indication des dates d'introduction et de notification.
Le président, les parties et l'avocat général entendus, peut à tout moment pour cause de connexité ordonner la jonction de plusieurs affaires portant sur le même objet aux fins de la procédure écrite ou orale ou de l'arrêt qui met fin à l'instance.
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions au Tribunal.
Les agents, conseils et avocats de toutes les parties aux affaires jointes, y compris les parties intervenantes, peuvent consulter au greffe les actes de procédure signifiés aux parties dans les autres affaires concernées.
À la demande d'une partie, le président peut cependant, sans préjudice de l'article 67, paragraphe 3, exclure de cette consultation des pièces secrètes ou confidentielles.
La requête et le mémoire en défense peuvent être complétés par une réplique du requérant et par une duplique du défendeur à moins que le Tribunal, l'avocat général entendu, décide qu'un deuxième échange de mémoires n'est pas nécessaire par ce que le contenu du dossier est suffisamment complet pour permettre aux parties de développer leurs moyens et arguments au cours de la procédure orale.
Toutefois, le Tribunal peut encore autoriser les parties à compléter le dossier si le requérant présente une demande motivée en ce sens dans un délai de deux semaines à compter de la notification de cette décision .
Le président fixe les dates auxquelles ces actes de procédure sont produits.
La décision de renvoi d'une affaire devant une formation composée d'un nombre plus important de juges est prise par la formation plénière, l'avocat général entendu.
L'affaire doit être jugée par une chambre composée d'au moins cinq juges lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande .
Les parties peuvent encore faire des offres de preuve à l'appui de leur argumentation dans la réplique et la duplique.
Elles motivent le retard apporté à la présentation de leurs offres de preuve.
La production de moyens nouveaux en cours d'instance est interdite à moins que ces moyens ne se fondent sur des éléments de droit et de fait qui se sont révélés pendant la procédure.
Lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance s'oppose à ce qu'une affaire soit jugée par un juge unique, elle doit être maintenue ou renvoyée devant la chambre dont fait partie le juge rapporteur.
Si, au cours de la procédure, une partie soulève un moyen nouveau visé à l'alinéa précédent, le président peut, après l'expiration des délais normaux de la procédure, sur rapport du juge rapporteur, l'avocat général entendu, impartir à l'autre partie un délai pour répondre à ce moyen.
Sans préjudice de l'article 49, le président fixe la date à laquelle le juge rapporteur présente au Tribunal un rapport préalable, selon le cas,
Article 49 a) après la présentation de la duplique; b) après l'expiration du délai fixé conformément à l'article 47, paragraphe 2, lorsqu'une réplique ou une duplique n'a pas été déposée ;
À tout stade de la procédure, le Tribunal, l'avocat général entendu, peut décider de toute mesure d'organisation de la procédure ou d'instruction visée aux articles 64 et 65 ou prescrire le renouvellement ou l'ampliation de tout acte d'instruction.
FR
Si les parties à une affaire en demandent le report d'un commun accord, le président peut faire droit à leur demande .
lorsque la partie intéressée a déclaré à renoncer à son droit de présenter une réplique ou une duplique;
Les débats sont ouverts et dirigés par le président qui exerce la police d'audience.
Article 57 e) lorsque le Tribunal a décidé que, conformément à l'article 76 bis, paragraphe 1, il y a lieu de statuer selon une procédure accélérée.
La décision de huis clos comporte défense de publication des débats.
Le rapport préalable comporte des propositions sur la question des avoir si l'affaire appelle des mesures d'organisation de la procédure ou d'instruction, ainsi que sur le renvoi éventuel de l'affaire à la formation plénière, la grande chambre ou à une autre chambre du Tribunal composée d'un nombre différent de juges.
Le Tribunal, l'avocat général entendu, décide des suites à réserver aux propositions du juge rapporteur.
Les parties ne peuvent plaider que par l'intermédiaire de leur agent, conseil ou avocat.
Si le Tribunal décide d'ouvrir la procédure orale sans procéder à des mesures d'organisation de la procédure et sans ouvrir d'instruction, le président en fixe la date d'ouverture.
Lorsque dans une affaire un avocat général n'a pas été désigné, le président prononce la clôture de la procédure orale à la fin des débats.
Lorsque l'avocat général présente ses conclusions par écrit, il les dépose au greffe qui les communique aux parties.
Sans préjudice des mesures d'organisation de la procédure ou d'instruction qui peuvent être organisées au stade de la procédure orale, lorsqu'au cours de la procédure écrite, i la été procédé à des mesures d'organisation de la procédure ou d'instruction et que celles-ci sont achevées, le président fixe la date d'ouverture de la procédure orale.
Chapitre deuxième
Le Tribunal, l'avocat général entendu, réouverture de la procédure orale.
Le Tribunal connaît des affaires dont il est saisi dans l'ordre selon lequel leur instruction est terminée.
Entre plusieurs affaires dont l'instruction est simultanément terminée, l'ordre est déterminé par la date d'inscription au registre des requêtes.
Le greffier établit un procèsverbal de chaque audience.
Ce procèsverbal est signé par le président et par le greffier. Il constitue un acte authentique.
Le président peut, au vu de circonstances particulières, décider de faire juger une affaire par priorité.
Les parties peuvent prendre connaissance au greffe de tout procèsverbal et en obtenir copie à leurs frais.
FR
Chapitre troisième
Lorsque les circonstances de la procédure l'exigent, le Tribunal informe les parties des mesures envisagées et leur donne l'occasion de présenter oralement ou par écrit leurs observations.
DES MESURES D'ORGANISATION DE LA PROCEDURE ET DES MESURES D'INSTRUCTION
Première section— Des mesures d'organisation de la procédure
Si le Tribunal statuant en formation plénière ou en grande chambre décide d'ordonner des mesures d'organisation de la procédure et s'il n'y procède pas lui-même, il en charge la chambre à laquelle l'affaire a été initialement attribuée ou le juge rapporteur.
Si une chambre décide d'ordonner des mesures d'organisation de la procédure et si elle n'y procède pas elle-même, elle en charge le juge rapporteur.
Elles sont décidées par le Tribunal, l'avocat général entendu.
L'avocat général prend part aux mesures d'organisation de la procédure.
Deuxième section— Des mesures d'instruction
Les mesures d'organisation de la procédure ont, en particulier, pour objet:
Article 65 a) d'assurer le bon déroulement de la procédure écrite ou orale et de faciliter l'administration des preuves;
Sans préjudice des dispositions des articles 24 et 25 du statut, les mesures d'instruction comprennent: b) a) la comparution personnelle des parties; de déterminer les points sur lesquels les parties doivent compléter leur argumentation ou qui nécessitent une instruction ; b) la demande de renseignements et la production de documents; c) c) la preuve par témoins; de préciser la portée des conclusions ainsi que des moyens et arguments des parties et de clarifier les points litigieux entre elles ; d) l'expertise; d) de faciliter le règlement amiable des litiges.
e) la descente sur les lieux.
Les mesures d'organisation de la procédure peuvent notamment consister à:
§1 a) poser des questions aux parties; b) inviter les parties à se prononcer par écrit ou oralement sur certains aspects du litige;
Avant que le Tribunal décide les mesures d'instruction visées à l'article 65 c) d) et e) les parties sont entendues.
L'ordonnance est signifiée aux parties.
demander des informations ou renseignements aux parties ou à des tiers;
§2 d) demander la production de documents ou de toute pièce relative à l'affaire;
e) convoquer les agents des parties ou les parties en personne à des réunions.
Si le Tribunal statuant en formation plénière ou en grande chambre décide d'ouvrir une instruction et s'il n'y procède pas lui-même, il en charge la chambre à laquelle l'affaire a été initialement attribuée ou le juge rapporteur.
FR
Si une chambre décide d'ouvrir une instruction et si elle n'y procède pas elle-même, elle en charge le juge rapporteur.
L'avocat général prend part aux mesures d'instruction.
Les parties peuvent assister aux mesures d'instruction.
La caisse du Tribunal avance les fonds nécessaires à l'audition des témoins cités d'office.
Après vérification de l'identité des témoins, le président les informe qu'ils auront à certifier leurs déclarations selon les modalités précisées par le paragraphe 5 ci-après et par l'article 71.
Sous réserve des dispositions de l'article 116, paragraphes 2 et 6, le Tribunal ne prend en considération que des documents et pièces dont les avocats et agents des partie sont pu prendre connaissance et sur lesquels il sont pu se prononcer.
Les témoins sont entendus par le Tribunal, les parties convoquées.
Après la déposition, le président peut, à la demande des parties ou d'office, poser des questions aux témoins .
La même faculté appartient à chaque juge et à l'avocat général.
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Lorsqu'un document dont l'accès a été refusé par une institution a été produit devant le Tribunal dans le cadre d'un recours portant sur la légalité de ce refus, ce document n'est pas communiqué aux autres parties.
Troisième section— De la citation et de l'audition des témoins et experts
«Je jure d'avoir dit la vérité, toute la vérité, rien que la vérité.»
L'ordonnance énonce les faits à établir.
Le Tribunal peut, les parties entendues, dispenser le témoin de prêter serment.
Le greffier établit un procèsverbal reproduisant la déposition du témoin.
La demande d'une partie tendant à l'audition d'un témoin indique avec précision les faits sur lesquels il y a lieu de l'entendre et les raisons de nature à justifier son audition.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Avant ces signatures, le témoin doit être mis en mesure de vérifier le contenu du procèsverbal et de le signer.
Les témoins dont l'audition est reconnue nécessaire sont cités en vertu d'une ordonnance qui contient:
Le procèsverbal constitue un acte authentique.
a) les nom, prénoms, qualité et demeure des témoins;
c) éventuellement, la mention des dispositions prises par le Tribunal pour le remboursement des frais exposés par les témoins et des peines applicables aux témoins défaillants.
Lorsqu'un témoin dûment cité ne se présente pas devant le Tribunal, celui-ci peut lui infliger une sanction pécuniaire dont le
Signification de cette ordonnance est faite aux parties et aux témoins .
FR
Sous réserve des dispositions de l'article 71, après la présentation du rapport, l'expert prête devant le Tribunal le serment suivant:
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
«Je jure d'avoir rempli ma mission en conscience et en toute impartialité.»
Le témoin qui produit devant le Tribunal des excuses légitimes peut être déchargé de la sanction pécuniaire qui lui est infligée.
La sanction pécuniaire peut être réduite à la demande du témoin lorsque celui-ci établit qu'elle est disproportionnée par rapport à ses revenus.
L'exécution forcée des sanctions ou mesures prononcées en vertu du présent article est poursuivie conformément aux dispositions des articles 280 et 299 TFUE et 164 TCEEA.
Le Tribunal peut ordonner une expertise.
L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
L'expert reçoit copie de l'ordonnance, ainsi que toutes les pièces nécessaires à sa mission.
Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
Le Tribunal peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
Si la législation nationale ne prévoit ni la possibilité de prêter serment, ni celle de faire une telle déclaration, la procédure à suivre est celle prévue au paragraphe premier .
À la demande de l'expert, le Tribunal peut décider de procéder à l'audition de témoins qui sont entendus suivant les dispositions prévues à l'article 68.
L'expert ne peut donner son avis que sur les points qui lui sont expressément soumis.
Après la présentation du rapport, le Tribunal peut ordonner que l'expert soit entendu, les parties convoquées.
Sous l'autorité du président, des questions peuvent être posées à l'expert par les représentants des parties.
Elle expose les faits et circonstances sur lesquels la dénonciation est fondée.
FR
L'autorité judiciaire compétente exécute la commission rogatoire conformément aux dispositions de son droit interne.
Après exécution, l'autorité judiciaire compétente transmet à l'autorité désignée en application du premier alinéa l'ordonnance portant commission rogatoire, les pièces de l'exécution et un bordereau des dépens.
Ces documents sont adressés au greffier.
La traduction des pièces dans la langue de procédure est assurée par les soins du greffier.
Le Tribunal assume les frais de la commission rogatoire, sous réserve de les mettre, le cas échéant, à la charge des parties.
Le greffier établit un procèsverbal de chaque audience.
Ce procèsverbal est signé par le président et par le greffier. Il constitue un acte authentique.
Une avance peut leur être accordée sur ces frais par la caisse du Tribunal.
Les parties peuvent prendre connaissance au greffe de tout procèsverbal ainsi que de tout rapport d'expert et en obtenir copie à leurs frais.
Les témoin sont droit à une indemnité pour manque à gagner et les experts à des honoraires pour leurs travaux. Ces indemnités sont payées par la caisse du Tribunal aux témoins et experts après l'accomplissement de leurs devoirs ou de leur mission.
Chapitre troisième bis
Le Tribunal peut, à la demande des parties ou d'office, délivrer des commissions rogatoires pour l'audition de témoins ou d'experts.
Le Tribunal peut, au vu de l'urgence particulière et des circonstances de l'affaire, sur demande soit de la partie requérante soit de la partie défenderesse, les autres parties et l'avocat général entendus, décider de statuer selon une procédure accélérée.
Signification de l'ordonnance est faite aux parties par le greffier.
La demande qu'il soit statué selon une procédure accélérée doit être présentée par acte séparé lors du dépôt de la requête ou du mémoire en défense.
Il peut être indiqué dans cette demande que certains moyens ou arguments ou certains passages de la requête ou du mémoire en défense ne sont présentés que pour le cas où il ne serait pas statué selon une procédure accélérée, notamment en joignant à la demande une version abrégée de la requête ainsi qu'une liste des annexes devant seules être prises en considération dans le cas où il serait statué selon une procédure accélérée.
Par dérogation à l'article 55, les affaires sur lesquelles le Tribunal a décidé de statuer selon une procédure accélérée sont jugées par priorité.
Le greffier adresse l'ordonnance à l'autorité compétente, mentionnée à l'annexe I du règlement additionnel au règlement de procédure de la Cour de justice, de l'État membre sur le territoire duquel l'audition des témoins ou des experts doit être faite .
Le cas échéant, il assortit l'ordonnance d'une traduction dans la ou les langues officielles de l'État membre destinataire.
Par dérogation à l'article 46, paragraphe 1, lorsque la partie requérante a demandé, conformément au paragraphe 1, de statuer selon une procédure accélérée, le délai pour le dépôt du mémoire en défense est d'un mois .
L'autorité désignée en application du premier alinéa transmet l'ordonnance à l'autorité judiciaire compétente selon son droit interne.
FR
pour présenter ou, selon les cas, compléter le mémoire en défense est imparti à la partie défenderesse.
Les délais prévus par le présent alinéa peuvent être prorogés en application de l'article 46, paragraphe 3.
La suspension de procédure prend effet à la date indiquée dans l'ordonnance de suspension ou, à défaut d'une telle indication, à la date de cette ordonnance.
Dans le cadre d'une procédure accélérée, les mémoires visés à l'article 47, paragraphe 1, et à l'article 116, paragraphes 4 et 5, ne peuvent être déposés que si le Tribunal l'autorise dans le cadre des mesures d'organisation de la procédure adoptées conformément à l'article 64.
Pendant la période de suspension, aucun délai de procédure n'expire, à l'exception du délai d'intervention prévu à l'article 115, paragraphe premier .
Sans préjudice de l'article 48, les parties peuvent compléter leur argumentation et faire des offres de preuve au cours de la procédure orale.
Elles motivent le retard apporté à la présentation de leurs offres de preuve.
Lorsque l'ordonnance de suspension n'en a pas fixé le terme, la suspension prend fin à la date indiquée dans l'ordonnance de reprise de procédure ou, à défaut d'une telle indication, à la date de cette ordonnance.
À compter de la date de reprise, les délais de procédure recommencent à courir dès le début.
Les décisions de dessaisissement visées par l'article 54, troisième alinéa, du statut, sont prises par le Tribunal statuant par voie d'ordonnance signifiée aux parties.
Si l'une des parties ne se conforme pas à l'une de ces conditions, la décision de statuer selon une procédure accélérée peut être rapportée.
La procédure est alors poursuivie selon la procédure ordinaire.
Chapitre cinquième
Chapitre quatrième
L'arrêt contient:
— l'indication qu'il est rendu par le Tribunal,
Sans préjudice des articles 123, paragraphe 4, 128 et 129, paragraphe 4, une procédure pendante peut être suspendue:
— les noms du président et des juges qui y ont pris part, a) dans les cas prévus par l'article 54, troisième alinéa, du statut ;
— le nom de l'avocat général éventuellement désigné, b)
— le nom du greffier,
— l'indication des parties, lorsqu'il est formé un pourvoi devant la Cour de justice contre une décision du Tribunal tranchant partiellement un litige au fond, mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité, ou rejetant une intervention;
— les noms des agents, conseils ou avocats des parties, c) à la demande conjointe des parties;
— les conclusions des parties, d)
— dans d'autres cas particuliers, lorsque la bonne administration de la justice l'exige.
— les motifs,
La décision de suspension de la procédure est prise par ordonnance du président, les parties et l'avocat général entendus; le président peut déférer la question au Tribunal.
La décision de reprise de la procédure est prise selon les mêmes modalités. Les
— le dispositif, y compris la décision relative aux dépens.
FR
Chapitre sixième
Toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
L'arrêt a force obligatoire à compter du jour de son prononcé, sous réserve des dispositions de l'article 60 du statut.
Si plusieurs parties succombent, le Tribunal décide du partage des dépens.
Le Tribunal peut répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs, ou pour des motifs exceptionnels.
Le Tribunal peut condamner une partie, même gagnante, à rembourser à l'autre partie les frais qu'elle lui a fait exposer et qui sont jugés frustratoires ou vexatoires.
Les parties, dûment averties par le greffier, peuvent présenter des observations écrites dans un délai fixé par le président .
Le Tribunal décide en chambre du conseil.
La minute de l'ordonnance qui prescrit la rectification est annexée à la minute de l'arrêt rectifié.
Mention de cette ordonnance est faite en marge de la minute de l'arrêt .
Si le Tribunal a omis de statuer sur les dépens, la partie qui entend s'en prévaloir le saisit par voie de requête dans le mois de la signification de l'arrêt .
Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié en vertu de l'attitude de cette dernière.
La requête est signifiée à l'autre partie à laquelle le président fixe un délai pour la présentation de ses observations écrites.
En cas d'accord des parties sur les dépens, il est statué selon l'accord.
Après la présentation de ces observations le Tribunal, l'avocat général entendu, statue sur la recevabilité en même temps que sur le bien-fondé de la demande .
À défaut de conclusions sur les dépens, chaque partie supporte ses propres dépens.
FR
En cas de non-lieu à statuer, le Tribunal règle librement les dépens.
Lorsque les frais remboursables ont été exposés dans une autre monnaie que l'euro ou que les actes donnant lieu à l'indemnisation ont été effectués dans un pays dont l'euro n'est pas la monnaie, le change des monnaies s'effectue suivant le cours de change de référence de la Banque centrale européenne au jour du paiement.
Chapitre septième
Pour assurer un accès effectif à la justice, l'aide judiciaire est accordée pour les procédures devant le Tribunal dans le respect des règles qui suivent.
L'aide judiciaire couvre, totalement ou en partie, les frais liés à l'assistance et à la représentation en justice devant le Tribunal.
Ces frais sont pris en charge par la caisse du Tribunal.
si le Tribunal a exposé des frais qui auraient pu être évités, il peut condamner la partie qui les a provoqués à les rembourser;
Toute personne physique qui, en raison des a situation économique, est dans l'incapacité totale ou partielle de faire face aux frais visés au paragraphe 1 a le droit de bénéficier de l'aide judiciaire.
Sans préjudice des dispositions de l'article précédent, sont considérés comme dépens récupérables:
L'aide judiciaire est refusée si l'action pour laquelle elle est demandée apparaît manifestement irrecevable ou manifestement non fondée.
les frais indispensables exposés par les parties aux fins de la procédure, notamment les frais de déplacement et de séjour et la rémunération d'un agent, conseil ou avocat.
L'aide judiciaire peut être demandée avant ou après l'introduction du recours.
S'il y a contestation sur les dépens récupérables, le Tribunal statue par voie d'ordonnance non susceptible de recours à la demande de la partie intéressée, l'autre partie entendue en ses observations.
Les parties peuvent, aux fins d'exécution, demander une expédition de l'ordonnance .
La demande d'aide judiciaire doit être accompagnée de tous renseignements et pièces justificatives permettant d'évaluer la situation économique du demandeur, tel qu'un certificat d'une autorité nationale compétente justifiant cette situation économique.
Si la demande est présentée antérieurement à l'introduction du recours, le demandeur doit exposer sommairement l'objet du recours envisagé, les faits de l'espèce et l'argumentation au
FR
L'ordonnance retirant l'aide judiciaire est motivée.
soutien du recours.
La demande doit être accompagnée de pièces justificatives à cet égard.
Les ordonnances rendues en vertu du présent article ne sont pas susceptibles de recours.
En cas d'admission au bénéfice de l'aide judiciaire, le président peut, sur demande de l'avocat de l'intéressé, décider qu'une avance est versée à l'avocat .
Avant de statuer sur la demande d'aide judiciaire, le Tribunal invite l'autre partie à présenter ses observations écrites à moins qu'il n'apparaisse déjà au vu des éléments présentés que les conditions prévues par l'article 94, paragraphe 2, ne sont pas réunies ou que celles du paragraphe 3 sont réunies.
La décision sur la demande d'aide judiciaire est prise par le président par voie d'ordonnance.
Il peut déférer la question au Tribunal.
Il peut déférer la question au Tribunal.
L'ordonnance refusant l'aide judiciaire est motivée.
Dans l'ordonnance accordant l'aide judiciaire, un avocat est désigné pour représenter l'intéressé.
En cas de contestation ou si la partie ne donne pas suite à une demande du greffier de rembourser ces sommes, le président statue par voie d'ordonnance motivée non susceptible de recours.
Le président peut déférer la question au Tribunal.
Si l'intéressé n'a pas proposé lui-même un avocat ou s'il n'y a pas lieu d'entériner son choix, le greffier adresse l'ordonnance accordant l'aide judiciaire et une copie de la demande à l'autorité compétente de l'État concerné mentionnée à l'Annexe II du règlement additionnel au règlement de procédure de la Cour de justice.
L'avocat chargé de représenter le demandeur est désigné au vu des propositions transmises par cette autorité.
Lorsque le bénéficiaire de l'aide judiciaire succombe, le Tribunal peut, si l'équité l'exige, en statuant sur les dépens dans la décision mettant fin à l'instance, ordonner qu'une ou plusieurs autres parties supportent leurs propres dépens ou que ceux-ci sont, totalement ou en partie, pris en charge par la caisse du Tribunal au titre de l'aide judiciaire.
Chapitre huitième
Si, avant que le Tribunal ait statué, les parties s'accordent sur la solution à donner au litige et si elles informent le Tribunal qu'elles renoncent à toute prétention, le président ordonne la radiation de l'affaire au registre et statue sur les dépens conformément à l'article 87, paragraphe 5, le cas échéant au vu des propositions faites en ce sens par les parties.
Il peut déférer la question au Tribunal.
Cette disposition n'est pas applicable aux recours visés aux articles 263 et 265 TFUE.
FR
Article 99 événement, ou s'effectue un acte, le jour au cours duquel survient cet évènement ou se situe cet acte n'est pas compté dans le délai; b)
Chapitre neuvième
Article 100 un délai exprimé en semaines, en mois ou en année prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'événement ou a été effectué l'acte à partir desquels le délai est à compter .
Si, dans un délai exprimé en mois ou en années, le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois;
§1 c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
d) les délais comprennent les jours fériés légaux, les dimanches et les samedis; e)
Les copies de l'original à signifier sont dressées et certifiées conformes par le greffier, sauf le cas où elles émanent des parties elles-mêmes conformément à l'article 43, paragraphe 1.
les délais ne sont pas suspendus pendant les vacances judiciaires.
Lorsque, conformément à l'article 44, paragraphe 2, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par télécopieur ou tout autre moyen technique de communication, la signification de tout acte de procédure, en ce compris les arrêts et ordonnances du Tribunal, peut être effectuée par transmission d'une copie du document par ce moyen.
La liste des jours fériés légaux établie par la Cour de justice et publiée au Journal officiel de l'Union européenne est applicable au Tribunal.
Les arrêts et ordonnances notifiés en vertu de l'article 55 du statut aux États membres et aux institutions qui n'étaient pas parties au litige leur sont adressés par télécopieur ou tout autre moyen technique de communication.
Lorsqu'un délai pour l'introduction d'un recours contre un acte d'une institution commence à courir à partir de la publication de l'acte, ce délai est à compter, au sens de l'article 101, paragraphe 1, sous a), à partir de la fin du quatorzième jour suivant la date de la publication de l'acte au Journal officiel de l'Union européenne.
Les délais de procédure sont augmentés d'un délai de distance forfaitaire de dix jours.
Les délais fixés en vertu du présent règlement peuvent être prorogés par l'autorité qui les a arrêtés.
Le président peut donner délégation de signature au greffier pour fixer certains délais qu'il lui appartient d'arrêter en vertu du présent règlement ou pour en accorder la prorogation.
FR
TITRE TROISIEME
DES PROCEDURES SPECIALES
Chapitre premier
Il est statué sur la demande par voie d'ordonnance motivée.
Cette ordonnance est immédiatement signifiée aux parties.
L'exécution de l'ordonnance peut être subordonnée à la constitution par le demandeur d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances.
L'ordonnance peut fixer une date à partir de laquelle la mesure cesse d'être applicable. Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
L'ordonnance n'a qu'un caractère provisoire et ne préjuge en rien la décision du Tribunal statuant sur le principal.
À la demande d'une partie, l'ordonnance peut à tout moment être modifiée ou rapportée par suite d'un changement de circonstances.
La demande est présentée par acte séparé et dans les conditions prévues aux articles 43 et 44.
Le rejet de la demande relative à une mesure provisoire n'empêche pas la partie qui l'avait introduite de présenter une autre demande fondée sur des faits nouveaux.
Le président du Tribunal apprécie s'il y a lieu d'ordonner l'ouverture d'une instruction.
L'ordonnance qui fait droit à la demande fixe, le cas échéant, la date à laquelle la mesure provisoire cesse ses effets.
Chapitre deuxième
Le président du Tribunal peut faire droit à la demande avant même que l'autre partie ait présenté ses observations.
Cette mesure peut être ultérieurement modifiée ou rapportée, même d'office.
En cas d'absence ou d'empêchement du président du Tribunal, celui-ci est remplacé par un autre juge en qualité de juge des référés qui est désigné dans les conditions fixées par la décision adoptée par le Tribunal conformément à l'article 10.
Lorsque le Tribunal est manifestement incompétent pour connaître d'un recours ou lorsque celui-ci est manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, le Tribunal, l'avocat général entendu, peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
FR
La demande d'intervention contient: a) l'indication de l'affaire;
Le renvoi d'un recours à la Cour de justice, en application de l'article 54, deuxième alinéa, du statut, est prononcé, en cas d'incompétence manifeste, sans poursuivre la procédure et par voie d'ordonnance motivée.
b) l'indication des parties principales;
Article 113 c) les nom et domicile de l'intervenant; d) l'élection de domicile de l'intervenant au lieu où le Tribunal a son siège ;
Le Tribunal peut à tout moment, d'office, les parties entendues, statuer sur les fins de non-recevoir d'ordre public ou constater que le recours est devenu sans objet et qu'il n'y a plus lieu de statuer; la décision est prise dans les conditions prévues à l'article 114, paragraphes 3 et 4.
§1 f) l'exposé des circonstances établissant le droit d'intervenir, lorsque la demande est présentée en vertu de l'article 40, deuxième ou troisième alinéa, du statut.
Les dispositions des articles 43 et 44 sont applicables.
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
Dès la présentation de l'acte introduisant la demande, le président fixe un délai à l'autre partie pour présenter par écrit ses conclusions et arguments de fait et de droit .
La demande d'intervention est signifiée aux parties.
Le président met les parties en mesure de présenter leurs observations écrites ou orales avant de statuer sur la demande d'intervention.
Sauf décision contraire du Tribunal, la suite de la procédure sur la demande est orale.
Le président statue sur la demande d'intervention par voie d'ordonnance ou défère la demande au Tribunal.
L'ordonnance doit être motivée en cas de rejet de la demande .
Le Tribunal, l'avocat général entendu, statue sur la demande ou la joint au fond.
Il renvoie l'affaire à la Cour de justice si celleci relève de la compétence de cette dernière.
Si le Tribunal rejette la demande ou la joint au fond, le président fixe de nouveaux délais pour la poursuite de l'instance.
Chapitre troisième
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
La demande d'intervention est présentée au plus tard soit avant l'expiration d'un délai de six semaines qui prend cours à la publication visée par l'article 24, paragraphe 6 soit, sous réserve de l'article 116, paragraphe 6, avant la décision d'ouvrir la procédure orale prévue à l'article 53.
FR
§1 a) les conclusions de l'intervenant tendant au soutien ou au rejet, total ou partiel, des conclusions d'une des parties; b) les moyens et arguments invoqués par l'intervenant;
Lorsque, devant le Tribunal, la procédure écrite est terminée lors de l'intervention de l'arrêt de renvoi, la procédure se déroule selon les modalités suivantes: c) les offres de preuve s'il y a lieu.
Dans un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt de la Cour de justice, le requérant peut déposer un mémoire d'observations écrites.
Après le dépôt du mémoire en intervention, le président fixe, le cas échéant, un délai dans lequel les parties peuvent répondre à ce mémoire .
Dans le mois qui suit la communication qui est faite de ce mémoire au défendeur, ce dernier peut déposer un mémoire d'observations écrites. Le délai imparti au défendeur pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt de la Cour de justice.
Si la demande d'intervention a été présentée après l'expiration du délai de six semaines prévu à l'article 115, paragraphe 1, l'intervenant peut, sur la base du rapport d'audience qui lui est communiqué, présenter ses observations lors de la procédure orale.
Chapitre quatrième
DES ARRETS DU TRIBUNAL RENDUS APRES ANNULATION ET RENVOI
Lorsque la Cour de justice annule un arrêt ou une ordonnance du Tribunal et décide de renvoyer à ce dernier le jugement de l'affaire, le Tribunal est saisi par l'arrêt de renvoi.
Lorsque la Cour de justice annule un arrêt ou une ordonnance d'une chambre, le président du Tribunal peut attribuer l'affaire à une autre chambre composée du même nombre de juges.
La procédure se déroule selon les dispositions du Titre deuxième du présent règlement.
Le Tribunal statue sur les dépens relatifs, d'une part, aux procédures engagées devant le Tribunal et, d'autre part, à la procédure de pourvoi devant la Cour de justice.
Chapitre quatrième bis
Lorsque la Cour de justice annule un arrêt ou une ordonnance rendu par un juge unique, le président du Tribunal attribue l'affaire à une chambre composée de trois juges dont ce juge ne fait pas partie .
Lorsque la Cour de justice réexamine un arrêt ou une ordonnance du Tribunal et décide de renvoyer à ce dernier le jugement de l'affaire, le Tribunal est saisi par l'arrêt de renvoi.
Dans les cas prévus aux paragraphes 1, 2 et 2 bis, les articles 13, paragraphe 2, 14, paragraphe 1, et 51 sont applicables.
FR
Lorsque la Cour de justice renvoie une affaire qui a été initialement jugée par une chambre, le président du Tribunal peut attribuer l'affaire à une autre chambre composée du même nombre de juges.
L'arrêt par défaut est exécutoire.
Toutefois, le Tribunal peut en suspendre l'exécution jusqu'à ce qu'il ait statué sur l'opposition présentée en vertu du paragraphe 4 ci-après ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
Lorsque la Cour de justice renvoie une affaire qui a été initialement jugée par la formation plénière ou par la grande chambre du Tribunal, l'affaire est attribuée à la formation qui a rendu la décision en question .
L'arrêt par défaut est susceptible d'opposition.
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt; elle est présentée dans les formes prescrites aux articles 43 et 44.
Après la signification de l'opposition, le président fixe à l'autre partie un délai pour la présentation de ses observations écrites.
La procédure est poursuivie selon les dispositions du Titre deuxième du présent règlement.
Ce délai ne peut pas être prorogé.
Le Tribunal statue par voie d'arrêt non susceptible d'opposition.
La minute de l'arrêt est annexée à la minute de l'arrêt par défaut.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
Chapitre sixième
DES VOIES DE RECOURS EXTRAORDINAIRES
Le Tribunal statue sur les dépens relatifs à la procédure engagée devant lui après le réexamen.
Première section— De la tierce opposition
Chapitre cinquième
DES ARRETS PAR DEFAUT ET DE L'OPPOSITION
Les dispositions des articles 43 et 44 sont applicables à la demande en tierce opposition; celleci doit en outre: a) spécifier l'arrêt attaqué;
b) indiquer en quoi l'arrêt attaqué préjudicie aux droits du tiers opposant;
Cette demande est signifiée au défendeur.
Le Tribunal peut décider d'ouvrir la procédure orale sur la demande .
c) indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal devant le Tribunal.
Avant de rendre l'arrêt par défaut, le Tribunal examine la recevabilité de la requête et vérifie si les formalités ont été
La demande est formée contre toutes les parties au litige principal.
FR
Si l'arrêt a été publié au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
Le sursis à l'exécution de l'arrêt attaqué peut être ordonné à la demande du tiers opposant.
Les dispositions du chapitre premier, titre troisième, sont applicables.
Si l'arrêt a été rendu par un juge unique, la demande en révision est attribuée à ce juge .
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de l'arrêt attaqué.
Mention de l'arrêt rendu est faite en marge de la minute de l'arrêt attaqué.
Si le Tribunal déclare la demande recevable, il poursuit l'examen au fond et statue par voie d'arrêt, conformément au présent règlement.
La minute de l'arrêt portant révision est annexée à la minute de l'arrêt révisé.
Mention de l'arrêt portant révision est faite en marge de la minute de l'arrêt révisé.
La demande en tierce opposition est attribuée à la chambre qui a rendu l'arrêt faisant l'objet de la demande en tierce opposition; elle est attribuée à la formation plénière ou à la grande chambre du Tribunal si celleci a rendu l'arrêt .
Si l'arrêt a été rendu par un juge unique, la demande en tierce opposition est attribuée à ce juge .
Deuxième section— De la révision
Lorsqu'un pourvoi devant la Cour de justice et la demande en révision devant le Tribunal concernent le même arrêt du Tribunal, le Tribunal, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour de justice.
Troisième section— De l'interprétation des arrêts
Sans préjudice du délai de dix ans prévu à l'article 44, troisième alinéa, du statut, la révision est demandée au plus tard dans un délai de trois mois à compter du jour où le demandeur a eu connaissance du fait sur lequel la demande en révision est fondée.
La demande en interprétation est présentée conformément aux dispositions des articles 43 et 44.
Elle spécifie en outre:
b) indiquer les points sur lesquels l'arrêt est attaqué;
Elle est formée contre toutes les parties en cause à cet arrêt.
c) articuler les faits sur lesquels la demande est basée;
La demande en interprétation est attribuée à la chambre qui a rendu l'arrêt faisant l'objet de la demande en interprétation; elle est attribuée à la formation plénière ou à la grande chambre du indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que les délais prévus à l'article précédent ont été respectés.
FR
Si l'arrêt a été rendu par un juge unique, la demande en interprétation est attribuée à ce juge .
La minute de l'arrêt interprétatif est annexée à la minute de l'arrêt interprété.
Mention de l'arrêt interprétatif est faite en marge de la minute de l'arrêt interprété.
Lorsqu'un pourvoi devant la Cour de justice et une demande en interprétation devant le Tribunal concernent le même arrêt, le Tribunal, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour de justice.
TITRE QUATRIEME
DU CONTENTIEUX RELATIF AUX DROITS DE LA PROPRIETE INTELLECTUELLE
§1 constate que l'utilisation de cette langue ne permettrait pas à toutes les parties à la procédure devant la chambre de recours de suivre la procédure et d'assurer leur défense et que seule l'utilisation d'une autre langue parmi celles mentionnées à l'article 35, paragraphe 1, permet de remédier à cette situation, il peut désigner cette dernière langue comme langue de procédure; le président peut déférer cette question au Tribunal.
Sous réserve des dispositions particulières du présent titre, les dispositions du présent règlement s'appliquent aux recours dirigés contre l'Office d'harmonisation dans le marché intérieur (marques, dessins et modèles) et contre l'Office communautaire des variétés végétales, ci-après dénommés «Office», et portant sur l'application des règles relatives à un régime de la propriété intellectuelle.
Dans les mémoires et autres écrits adressés au Tribunal ainsi qu'au cours de la procédure orale, la partie requérante peut utiliser la langue choisie par elle conformément au paragraphe 1 et chacune des autres parties peut utiliser une langue choisie par elle parmi les langues mentionnées à l'article 35, paragraphe 1.
Si, en vertu du paragraphe 2, une autre langue que celle dans laquelle est rédigée la requête devient la langue de procédure, le greffier veille à assurer la traduction de la requête dans la langue de procédure.
La langue dans laquelle est rédigée la requête devient la langue de procédure si la partie requérante était la seule partie à la procédure devant la chambre de recours ou si aucune autre partie à cette procédure ne s'y oppose dans un délai fixé à cet effet par le greffier après le dépôt de la requête.
Chaque partie est tenue, dans un délai raisonnable fixé à cet effet par le greffier, de produire la traduction dans la langue de procédure des mémoires ou écrits autres que la requête déposés par elle dans une langue autre que la langue de procédure en application du paragraphe 3.
La fidélité de cette traduction, qui fait foi au sens de l'article 37, doit être certifiée exacte par la partie qui la produit.
Si cette traduction n'est pas produite dans le délai fixé, le mémoire ou l'acte de procédure en question est retiré du dossier.
Le greffier veille à ce que tout ce qui est dit au cours de la procédure orale soit traduit dans la langue de procédure et, à la demande d'une partie, dans une autre langue utilisée par elle conformément au paragraphe 3.
Si, dans ce délai, les parties à la procédure devant la chambre de recours informent le greffier de leur accord sur le choix de l'une des langues visées à l'article 35, paragraphe 1, comme langue de procédure, cette langue devient la langue de procédure devant le Tribunal.
En cas d'opposition au choix de la langue de procédure effectué par le requérant dans le délai visé ci-dessus et en l'absence d'un accord à ce sujet entre les parties à la procédure devant la chambre de recours, la langue dans laquelle la demande d'enregistrement en cause a été déposée devant l'Office devient la langue de procédure.
Toutefois, si, à la demande motivée d'une partie et après avoir entendu les autres parties, le président
FR
C 177/67 les adresses que celles-ci avaient indiquées aux fins des notifications à effectuer au cours de cette procédure.
de la décision de la chambre de recours sur un point non soulevé dans la requête et présenter des moyens non soulevés dans la requête.
La décision attaquée de la chambre de recours doit être annexée à la requête.
Mention doit être faite de la date à laquelle cette décision a été notifiée à la partie requérante.
Si la requête n'est pas conforme au paragraphe 1, l'article 44, paragraphe 6, s'applique.
Le greffier informe l'Office et toutes les parties à la procédure devant la chambre de recours du dépôt de la requête. Il procède à la signification de la requête après la détermination de la langue de procédure conformément à l'article 131, paragraphe 2.
L'Office et les parties à la procédure devant la chambre de recours autres que la partie requérante présentent des mémoires en réponse à la requête dans un délai de deux mois à compter de la signification de celle-ci.
L'article 46 est applicable aux mémoires en réponse .
Cette signification est faite dans la langue de procédure.
La signification de la requête à une partie à la procédure devant la chambre de recours est faite par envoi postal recommandé, avec accusé de réception, à l'adresse indiquée par la partie concernée aux fins des notifications à effectuer au cours de la procédure devant la chambre de recours.
La requête et les mémoires en réponse peuvent être complétés par des mémoires en réplique et en duplique des parties, y compris les intervenants visés à l'article 134, paragraphe 1, lorsque le président, à la suite d'une demande motivée présentée dans un délai de deux semaines à compter de la notification des mémoires en réponse ou en réplique, le juge nécessaire et l'autorise pour permettre à la partie concernée de défendre son point de vue.
Dès la signification de la requête, l'Office transmet au Tribunal le dossier de la procédure devant la chambre de recours.
Les parties à la procédure devant la chambre de recours autres que la partie requérante peuvent participer à la procédure devant le Tribunal en tant qu'intervenants en répondant à la requête dans les formes et délais prescrits.
Sans préjudice de ce qui précède, dans les cas visés à l'article 134, paragraphe 3, les autres parties peuvent, dans un délai de deux mois à compter de la notification qui leur est faite du mémoire en réponse, présenter un mémoire dont l'objet est limité à répondre aux conclusions et moyens présentés pour la première fois dans le mémoire en réponse d'un intervenant.
Ce délai peut être prorogé par le président à la demande motivée de la partie concernée.
Les mémoires des parties ne peuvent modifier l'objet du litige devant la chambre de recours.
Un intervenant visé au paragraphe 1 peut, dans son mémoire en réponse déposé conformément à l'article 135, paragraphe 1, formuler des conclusions visant à l'annulation ou la réformation
Après la présentation des mémoires visés à l'article 135, paragraphe 1, le cas échéant, à l'article 135, paragraphes 2 et 3, le Tribunal, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le recours sans
FR
Cette demande est présentée dans un délai d'un mois à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Lorsqu'il est fait droit à un recours contre une décision d'une chambre de recours, le Tribunal peut ordonner que l'Office ne supportera que ses propres dépens.
TITRE CINQUIÈME
DES POURVOIS CONTRE LES DÉCISIONS DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
L'article 43 et l'article 44, paragraphes 2 et 3, s'appliquent au pourvoi.
Dans le cas du pourvoi contre les décisions du Tribunal de la fonction publique visé aux articles 9 et 10 de l'annexe au statut, la langue de procédure est celle de la décision du Tribunal de la fonction publique qui fait l'objet du pourvoi, sans préjudice de l'article 35, paragraphe 2, sous b) et sous c), et paragraphe 3, quatrième alinéa, du présent règlement.
Mention doit être faite de la date à laquelle la décision attaquée a été notifiée à la partie requérante.
Le pourvoi est formé par le dépôt d'une requête au greffe du Tribunal ou du Tribunal de la fonction publique.
Les conclusions du pourvoi tendent:
Article 138 a) à l'annulation, totale ou partielle, de la décision du Tribunal de la fonction publique ;
Le pourvoi contient: à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
a) les nom et domicile de la partie qui forme le pourvoi, appelée partie requérante;
Le pourvoi ne peut modifier l'objet du litige devant le Tribunal de la fonction publique.
la désignation des autres parties à la procédure devant le Tribunal de la fonction publique ;
Article 140 c) les moyens et arguments de droit invoqués;
Le pourvoi est signifié à toutes les parties à la procédure devant le Tribunal de la fonction publique.
L'article 45 est applicable.
d) les conclusions de la partie requérante.
FR
Toute partie à la procédure devant le Tribunal de la fonction publique peut présenter un mémoire en réponse dans un délai de deux mois à compter de la signification du pourvoi.
Aucune prorogation du délai de réponse n'est accordée.
Lorsque les conclusions d'un mémoire en réponse ont pour objet l'annulation, totale ou partielle, de la décision du Tribunal de la fonction publique sur un moyen qui n'avait pas été soulevé dans le pourvoi, la partie requérante ou toute autre partie peut présenter un mémoire en réplique dont l'objet est limité à ce moyen, dans un délai de deux mois à compter de la signification du mémoire en réponse considéré.
Le paragraphe 1 est applicable à tout mémoire complémentaire présenté à la suite de cette réplique.
Le mémoire en réponse contient:
Article 144 a) les nom et domicile de la partie qui le produit; b) la date à laquelle le pourvoi lui a été signifié; c) les moyens et arguments de droit invoqués;
Sous réserve des dispositions qui suivent, l'article 48, paragraphe 2, les articles 49, 50 et 51, paragraphe 1, les articles 52, 55 à 64, 76 bis à 110, l'article 115, paragraphes 2 et 3 et les articles 116, 123 à 127 et 129 s'appliquent à la procédure devant le Tribunal ayant pour objet un pourvoi contre une décision du Tribunal de la fonction publique.
L'article 43 et l'article 44, paragraphes 2 et 3, sont applicables.
Article 146 a) au rejet, total ou partiel, du pourvoi ou à l'annulation, totale ou partielle, de la décision du Tribunal de la fonction publique ; b) à ce qu'il soit fait droit, en tout ou en partie, aux conclusions présentées en première instance, à l'exclusion de toute conclusion nouvelle.
Après la présentation des mémoires visés à l'article 141, paragraphe 1, le cas échéant, à l'article 143, paragraphes 1 et 2, le Tribunal, sur rapport du juge rapporteur, l'avocat général et les parties entendus, peut décider de statuer sur le pourvoi sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
Cette demande est présentée dans un délai d'un mois à compter de la signification à la partie de la clôture de la procédure écrite.
Ce délai peut être prorogé par le président .
Le rapport préalable visé à l'article 52 est présenté au Tribunal après la présentation des mémoires visés à l'article 141, paragraphe 1, le cas échéant, à l'article 143, paragraphes 1 et 2.
Lorsque lesdits mémoires ne sont pas présentés, la même procédure s'applique à l'expiration du délai prévu pour leur présentation .
Lorsque le pourvoi n'est pas fondé ou lorsque le pourvoi est fondé et que le Tribunal juge lui-même le litige, il statue sur les dépens.
Le pourvoi et le mémoire en réponse peuvent être complétés par un mémoire en réplique et un mémoire en duplique lorsque le président, à la suite d'une demande présentée en ce sens par la partie requérante dans un délai de sept jours à compter de la signification du mémoire en réponse, le juge nécessaire et autorise expressément la présentation d'un mémoire en réplique pour permettre à la partie requérante de défendre son point de vue ou pour préparer la décision sur le pourvoi.
L'article 88 ne s'applique qu'aux pourvois formés par les institutions.
FR
Par dérogation à l'article 87, paragraphe 2, le Tribunal peut, dans les pourvois formés par les fonctionnaires ou autres agents d'une institution, décider de répartir les dépens entre les parties, dans la mesure où l'équité l'exige.
La requête en intervention présentée devant le Tribunal à l'occasion d'un pourvoi doit être déposée avant l'expiration d'un délai d'un mois qui prend cours à la publication visée par l'article 24, paragraphe 6.
En cas de retrait du pourvoi, l'article 87, paragraphe 5, est applicable.
Le Tribunal peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant lui ainsi qu'au dépôt de mémoires ou d'observations écrites.
Le présent règlement, authentique dans les langues visées à l'article 35, paragraphe 1, est publié au Journal officiel de l'Union européenne.
Il entre en vigueur le premier jour du deuxième mois suivant sa publication.
FR
TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
La présente édition coordonne : le règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 25 juillet 2007 (JO L 225 du 29.8.2007, p. 1 avec rectificatif au JO L 69 du 13.3.2008, p. 37) et les modifications résultant des actes suivants:
Modification du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 14 janvier 2009 (JO L 24 du 28.1.2009, p. 10),
Modifications du règlement de procédure du Tribunal de la fonction publique de l'Union européenne du 17 mars 2010 (JO L 92 du 13.4.2010, p. 17).
La présente édition ne revêt aucune valeur juridique. De ce fait, les visas et considérants ont été omis.
FR
VERSION CONSOLIDÉE DU RÈGLEMENT DE PROCÉDURE DU TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE du 25 juillet 2007 (1
DISPOSITION PRÉLIMINAIRE
Article premier Définitions
— les dispositions du traité sur le fonctionnement de l'Union européenne sont désignées par le numéro de l'article concerné dudit traité suivi du sigle «TFUE»;
— les dispositions du traité instituant la Communauté européenne de l'énergie atomique sont désignées par le numéro de l'article suivi du sigle «TCEEA»;
— le protocole sur le statut de la Cour de justice de l'Union européenne est dénommé «statut»;
— le règlement établissant le statut des fonctionnaires de l'Union européenne ainsi que le régime applicable aux autres agents de l'Union est dénommé «statut des fonctionnaires».
— le terme «Tribunal» désigne le Tribunal de la fonction publique de l'Union européenne ou, pour les affaires traitées par une chambre ou un juge unique, cette chambre ou ce juge;
— le terme «président du Tribunal» désigne exclusivement le président de la juridiction, le terme «président» désignant le président de la formation de jugement;
— les termes «institution» ou «institutions» désignent les institutions de l'Union et les organes et organismes créés par les traités ou par un acte pris pour leur exécution et qui peuvent être parties devant le Tribunal.
TITRE PREMIER
DE L'ORGANISATION DU TRIBUNAL
Chapitre premier
DE LA PRÉSIDENCE ET DES MEMBRES DU TRIBUNAL
Avant leur entrée en fonctions, les juges prêtent devant la Cour de justice le serment suivant:
Période de fonctions des juges
«Je jure d'exercer mes fonctions en pleine impartialité et en toute conscience; je jure de ne rien divulguer du secret des délibérations.»
La période de fonctions d'un juge commence à courir à compter de la date fixée à cet effet dans l'acte de nomination.
Si l'acte de nomination ne fixe pas de date, la période commence à courir à compter de la date de cet acte.
Immédiatement après avoir prêté serment, les juges signent une déclaration par laquelle ils prennent l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
) JO L 225 du 29.8.2007, p. 1, avec rectificatif au JO L 69 du 13.3.2008, p. 37, modifié le 14 janvier 2009 (JO L 24 du 28.1.2009, p. 10), et le 17 mars 2010 (JO L 92 du 13.4.2010, p. 17).
FR
Il préside les audiences ainsi que les délibérations en chambre du conseil:
Révocation et déchéance d'un juge
— de l'assemblée plénière;
— de la chambre siégeant avec cinq juges;
Lorsque la Cour de justice est appelée à décider, après consultation du Tribunal, si un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, le président du Tribunal invite l'intéressé à comparaître en chambre du conseil pour présenter ses observations, hors la présence du greffier.
L'avis du Tribunal est motivé.
Remplacement du président du Tribunal
L'avis constatant qu'un juge ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge, doit recueillir au moins les suffrages de la majorité des juges du Tribunal.
Dans ce cas, la décomposition des votes est communiquée à la Cour de justice.
Chapitre deuxième
Le vote a lieu au scrutin secret, l'intéressé ne participant pas à la délibération.
DES FORMATIONS DE JUGEMENT
Formations de jugement
Sous réserve du président du Tribunal et des présidents de chambre, les juges prennent rang indistinctement d'après leur ancienneté de fonctions.
En application de l'article 4, paragraphe 2, de l'annexe I du statut, le Tribunal statue en assemblée plénière, en chambre de cinq juges, en chambres de trois juges ou à juge unique.
À ancienneté de fonctions égale, l'âge détermine le rang.
Les juges sortants qui sont nommés de nouveau conservent leur rang antérieur.
Le Tribunal constitue en son sein des chambres siégeant avec trois juges.
Il peut constituer une chambre siégeant avec cinq juges.
Élection du président du Tribunal
Conformément à l'article 4, paragraphe 1, de l'annexe I du statut, les juges élisent parmi eux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal décide de l'affectation des juges aux chambres.
Si le nombre des juges affectés à une chambre est supérieur au nombre de juges siégeant, il décide du mode de désignation des juges participant à la formation de jugement.
Les décisions prises conformément au présent article sont publiées au Journal officiel de l'Union européenne.
En cas de cessation du mandat du président du Tribunal avant le terme normal de ses fonctions, il est procédé à son remplacement pour la période restant à courir.
Présidents de chambre
Aux élections visées au présent article, le vote a lieu au scrutin secret.
Est élu le juge qui obtient les voix de plus de la moitié des juges composant le Tribunal.
Si aucun des juges ne réunit cette majorité, il est procédé à d'autres tours de scrutin jusqu'à ce qu'elle soit atteinte.
Le nom du président du Tribunal est publié au Journal officiel de l'Union européenne.
Conformément à l'article 4, paragraphe 3, de l'annexe I du statut, les juges élisent parmi eux, pour trois ans, les présidents de chambre siégeant avec trois juges.
L'élection se fait conformément à la procédure prévue à l'article 6, paragraphe 3.
Leur mandat est renouvelable.
Les dispositions de l'article 6, paragraphes 2 et 4, sont applicables.
Les présidents de chambre dirigent les travaux de leur chambre et en président les audiences ainsi que les délibérations.
Le président du Tribunal dirige les travaux et les services du Tribunal.
FR
Pour les affaires traitées par un juge unique, les pouvoirs du président sont exercés par ce juge .
En cas d'absence ou d'empêchement du président d'une chambre, ou en cas de vacance de la présidence, la chambre est présidée par un membre de celleci selon l'ordre établi en application de l'article 5.
Chapitre troisième
DU GREFFE ET DES SERVICES
Si le président du Tribunal est, à titre exceptionnel, conduit à compléter la formation de jugement, il la préside.
Formation de jugement ordinaire— Attribution des affaires aux chambres
Nomination du greffier
Le Tribunal nomme le greffier.
Sous réserve des articles 13 et 14, le Tribunal siège en chambres de trois juges.
Le Tribunal fixe les critères selon lesquels les affaires sont attribuées auxdites chambres.
Le président du Tribunal informe les juges, deux semaines avant la date fixée pour la nomination, des candidatures qui ont été présentées.
La décision prévue au paragraphe précédent est publiée au Journal officiel de l'Union européenne.
La nomination a lieu selon la procédure prévue à l'article 6, paragraphe 3.
Le nom du greffier élu est publié au Journal officiel de l'Union européenne.
Renvoi d'une affaire à l'assemblée plénière ou à la chambre siégeant avec cinq juges
Le greffier est nommé pour une période de six ans.
Il peut être nommé de nouveau.
Lorsque la difficulté des questions de droit soulevées, l'importance de l'affaire ou des circonstances particulières le justifient, une affaire peut être renvoyée à l'assemblée plénière ou à la chambre siégeant avec cinq juges.
Avant son entrée en fonctions, le greffier prête devant le Tribunal le serment prévu à l'article 3.
La décision de renvoi est adoptée par le Tribunal en assemblée plénière sur proposition de la chambre saisie de l'affaire ou de tout membre du Tribunal.
Elle peut l'être à tout stade de la procédure.
Le greffier ne peut être relevé de ses fonctions que s'il ne répond plus aux conditions requises ou ne satisfait plus aux obligations découlant des a charge; le Tribunal décide, après avoir mis le greffier en mesure de présenter ses observations.
Si le greffier cesse ses fonctions avant l'expiration de son mandat, le Tribunal nomme un greffier pour une période de six ans.
Les affaires attribuées à une chambre siégeant avec trois juges peuvent être jugées par le juge rapporteur statuant en tant que juge unique, lorsqu'elles s'y prêtent, compte tenu de l'absence de difficulté des questions de droit ou de fait soulevées, de l'importance limitée de l'affaire et de l'absence d'autres circonstances particulières.
Le renvoi au juge unique est exclu pour les affaires qui soulèvent des questions relatives à la légalité d'un acte de portée générale.
Le Tribunal peut nommer, selon la procédure prévue pour la nomination du greffier, un greffier adjoint chargé d'assister le greffier et de le remplacer dans les conditions fixées par les instructions au greffier visées à l'article 19, paragraphe 4.
La décision de renvoi est adoptée à l'unanimité, les parties entendues, par la chambre devant laquelle l'affaire est pendante.
Elle peut l'être à tout stade de la procédure.
Absence ou empêchement du greffier
En cas d'absence ou d'empêchement du juge unique auquel l'affaire a été renvoyée, le président désigne un autre juge pour le remplacer.
Le président du Tribunal désigne les fonctionnaires ou agents chargés de remplir les fonctions de greffier en cas d'absence ou d'empêchement de celui-ci et, le cas échéant, du greffier adjoint ou de vacance de leurs postes.
Le juge unique renvoie l'affaire devant la chambre s'il constate que les conditions visées au paragraphe 1 ne sont plus réunies.
FR
Ils prêtent devant le président du Tribunal, en présence du greffier, le serment suivant:
Le greffier assiste le Tribunal, le président du Tribunal et les juges dans l'accomplissement de leurs fonctions.
Il est responsable de l'organisation et des activités du greffe, sous l'autorité du président du Tribunal.
Administration et gestion financière du Tribunal
Le greffier a la garde des sceaux.
I la la responsabilité des archives et prend soin des publications du Tribunal.
Sous l'autorité du président du Tribunal, le greffier est chargé de la réception, de la transmission et de la conservation de tous documents, ainsi que des significations que comporte l'application du présent règlement.
Chapitre quatrième
Sous réserve des dispositions des articles 4, 16, paragraphe 1, et 27, le greffier assiste aux séances du Tribunal.
DU FONCTIONNEMENT DU TRIBUNAL
Le Tribunal établit ses instructions au greffier, sur proposition du président du Tribunal.
Elles sont publiées au Journal officiel de l'Union européenne.
Dates, heures et lieu des séances du Tribunal
Les dates et heures des séances du Tribunal sont fixées par le président .
Tenue du registre
Le Tribunal peut, pour une ou plusieurs séances déterminées, choisir un lieu autre que celui où le Tribunal a son siège.
Il est tenu au greffe sous la responsabilité du greffier un registre, dans lequel sont inscrits tous les actes de procédure et les pièces déposées à l'appui.
— cinq juges pour l'assemblée plénière;
Absence ou empêchement d'un juge
Si, en raison de l'absence ou de l'empêchement d'un juge, le quorum n'est pas atteint, le président ajourne la séance jusqu'à ce que l'absence ou l'empêchement ait pris fin .
Cette autorisation ne peut être accordée que sur demande écrite qui doit être accompagnée d'une justification détaillée de l'intérêt légitime à consulter le dossier.
Deuxième section— Des services
Fonctionnaires et autres agents
Afin d'atteindre le quorum au sein d'une chambre, le président peut également, si la bonne administration de la justice l'exige, compléter la formation de jugement par un autre juge de la même chambre ou, à défaut, proposer au président du Tribunal de désigner un juge d'une autre chambre.
Le juge remplaçant est désigné à tour de rôle en suivant l'ordre établi à l'article 5, à l'exclusion, dans la mesure du possible, du président du Tribunal et des présidents de chambre.
Si la formation de jugement est complétée en application du paragraphe précédent après l'audience, la procédure orale est à nouveau ouverte.
Les fonctionnaires et autres agents chargés d'assister directement le président du Tribunal, les juges et le greffier sont nommés dans les conditions prévues au statut des fonctionnaires .
Ils relèvent du greffier sous l'autorité du président du Tribunal.
FR
Absence ou empêchement d'un juge de la chambre siégeant avec cinq juges avant l'audience
Sous réserve d'une décision spéciale du Tribunal, les vacances judiciaires sont fixées comme suit:
— du 18 décembre au 10 janvier,
Si, dans la chambre siégeant avec cinq juges, un juge est absent ou empêché avant l'audience, le président du Tribunal désigne un autre juge, en suivant, à tour de rôle, l'ordre établi à l'article 5.
Si le nombre de cinq juges ne peut être rétabli, l'audience peut néanmoins être tenue, à condition que le quorum soit atteint.
— du dimanche qui précède le jour de Pâques au deuxième dimanche après le jour de Pâques,
— du 15 juillet au 15 septembre.
Délibéré
Le Tribunal délibère en chambre du conseil.
Pendant les vacances judiciaires, la présidence du Tribunal est assurée au lieu où le Tribunal a son siège, soit par le président du Tribunal qui se tient en contact avec le greffier, soit par un président de chambre ou un autre juge qu'il invite à le remplacer.
Seuls les juges ayant siégé à l'audience prennent part au délibéré.
Le président du Tribunal peut, en cas d'urgence, convoquer les juges.
Le Tribunal observe les jours fériés légaux du lieu où i la son siège.
Conformément aux articles 17, premier alinéa, du statut et 5, premier alinéa, de l'annexe I dudit statut, le Tribunal ne peut valablement délibérer qu'en nombre impair.
Le Tribunal peut, pour de justes motifs, accorder des congés aux juges.
Chapitre cinquième
DU RÉGIME LINGUISTIQUE
Si, dans la chambre siégeant avec cinq juges ou au sein de l'assemblée plénière, les juges, par suite d'absence ou d'empêchement, sont en nombre pair, le juge ayant le rang le moins élevé, selon l'ordre établi en application de l'article 5, s'abstient de participer au délibéré, sauf s'il s'agit du juge rapporteur.
Dans cette dernière hypothèse, c'est le juge qui prend rang immédiatement avant lui qui s'abstient de participer au délibéré.
Régime linguistique
Chacun des juges présents au délibéré exprime son opinion en la motivant.
En vertu de l'article 257, sixième alinéa, TFUE, de l'article 64 du statut et de l'article 7, paragraphe 2, de l'annexe I dudit statut, les dispositions du règlement de procédure du Tribunal de l'Union européenne relatives au régime linguistique sont applicables au Tribunal.
À la demande d'un juge, toute question est formulée dans une langue de son choix et communiquée par écrit aux autres juges avant d'être mise aux voix.
Chapitre sixième
DES DROITS ET OBLIGATIONS DES REPRÉSENTANTS DES PARTIES
Les conclusions adoptées après discussion finale par la majorité des juges déterminent la décision du Tribunal.
Les votes sont émis dans l'ordre inverse de l'ordre établi en application de l'article 5.
Privilèges, immunités et facilités
En cas de divergence sur l'objet, la teneur et l'ordre des questions ou sur l'interprétation d'un vote, le Tribunal décide.
Les représentants des parties qui se présentent devant le Tribunal ou devant une autorité judiciaire commise par lui en vertu d'une commission rogatoire jouissent de l'immunité pour les paroles prononcées et les écrits produits relatifs à la cause ou aux parties.
Lorsque les délibérations du Tribunal portent sur des questions administratives, le greffier y assiste, sauf décision contraire du Tribunal.
Les représentants des parties jouissent en outre des privilèges et facilités suivants: a) tous papiers et documents relatifs à la procédure sont exempts de fouille et de saisie. En cas de contestation, les préposés de la douane ou de la police peuvent sceller les papiers et documents en question qui sont alors transmis
Lorsque le Tribunal siège hors la présence du greffier, il charge le juge ayant le rang le moins élevé, selon l'ordre visé à l'article 5, d'établir, s'il y a lieu, un procèsverbal qui est signé par le président et par ce juge .
FR
2.7.2010 sans délai au Tribunal pour qu'ils soient vérifiés en présence du greffier et de l'intéressé; fixe; elle peut être étendue ou restreinte selon la durée de la procédure.
Article 32 les représentants des partie sont droit à l'attribution de devises nécessaires à l'accomplissement de leur tâche;
Exclusion de la procédure c) les représentants des parties jouissent de la liberté de déplacement dans la mesure nécessaire à l'accomplissement de leur tâche.
Les privilèges, immunités et facilités mentionnés aux paragraphes 1 et 2 sont accordés exclusivement dans l'intérêt de la procédure.
Si le Tribunal estime que le comportement d'un représentant d'une partie devant le Tribunal, le président, un juge ou le greffier, est incompatible avec la dignité du Tribunal ou avec les exigences d'une bonne administration de la justice, ou que ce représentant use des droits qu'il tient de ses fonctions à des fins autres que celles pour lesquelles ces droits lui sont reconnus, il en informe l'intéressé.
Le Tribunal peut lever l'immunité lorsqu'il estime que la levée de celleci n'est pas contraire à l'intérêt de la procédure.
Article 31 Qualité des représentants des parties
Pour les mêmes motifs, le Tribunal peut à tout moment, l'intéressé entendu, par ordonnance, exclure l'intéressé de la procédure.
Cette ordonnance est immédiatement exécutoire.
Pour bénéficier des privilèges, immunités et facilités mentionnés à l'article 30, justifient préalablement de leur qualité: a) les agents, par un document officiel délivré par leur mandant qui en notifie immédiatement copie au greffier;
Lorsqu'un représentant d'une partie se trouve exclu de la procédure, celleci est suspendue jusqu'à l'expiration d'un délai fixé par le président pour permettre à la partie intéressée de désigner un autre représentant.
b) les conseils et avocats, par une pièce de légitimation signée par le greffier.
Les décisions prises en exécution des dispositions du présent article peuvent être rapportées.
TITRE DEUXIÈME
Chapitre premier
DE LA PROCÉDURE ÉCRITE
Les institutions produisent en outre, dans les délais fixés par le Tribunal, des traductions des actes de procédure dont elles sont l'auteur, dans les autres langues visées à l'article 1er du règlement no 1 du Conseil.
Le dernier alinéa du paragraphe 1 est applicable.
Généralités
Tout acte de procédure est daté.
Au regard des délais de procédure, seule la date du dépôt au greffe sera prise en considération.
La procédure écrite comprend la présentation de la requête et du mémoire en défense, ainsi que, dans les conditions prévues à l'article 41, la présentation d'un mémoire en réplique et d'un mémoire en duplique.
À tout acte de procédure est annexé un dossier, contenant les pièces et documents invoqués à l'appui et accompagné d'un bordereau de ces pièces et documents.
Le président fixe les dates ou délais de présentation des actes de procédure.
Si, en raison du volume d'une pièce ou d'un document, il n'en est annexé à l'acte que des extraits, la pièce ou le document entier, ou une copie complète est déposé au greffe .
Dépôt des actes de procédure
L'original de tout acte de procédure doit être signé par le représentant de la partie .
FR
L'article 100, paragraphe 3, n'est pas applicable à ce délai de dix jours.
Régularisation
Sans préjudice des dispositions des paragraphes 1, premier alinéa, et 2 à 4, le Tribunal peut, par décision, déterminer les conditions dans lesquelles un acte de procédure transmis au greffe par voie électronique est réputé être l'original de cet acte.
Cette décision est publiée au Journal officiel de l'Union européenne.
Si la requête n'est pas conforme aux conditions énumérées à l'article 35, paragraphe 1, sous a), b) et c), paragraphe 2, ou paragraphe 5, le greffier fixe au requérant un délai raisonnable aux fins de régularisation.
À défaut de cette régularisation dans le délai imparti, le Tribunal décide si l'inobservation de ces conditions entraîne l'irrecevabilité formelle de la requête.
La requête visée à l'article 21 du statut contient:
Signification de la requête et avis au Journal officiel a) les nom et domicile du requérant;
La requête est signifiée à la partie défenderesse.
Dans les cas prévus à l'article 36, la signification est faite dès la régularisation ou, à défaut, dès que le Tribunal a admis la recevabilité .
b) l'indication de la qualité et de l'adresse du signataire; c) la désignation de la partie contre laquelle la requête est formée;
Un avis est publié au Journal officiel de l'Union européenne indiquant la date du dépôt de la requête, les parties, l'objet et la description du litige et les conclusions de la requête.
d) l'objet du litige et les conclusions du requérant;
Article 38 e) les moyens et les arguments de fait et de droit invoqués;
Attribution initiale d'une affaire à une formation de jugement f) s'il y a lieu, les offres de preuve.
À la requête sont annexés, s'il y a lieu:
Dès le dépôt de la requête, le président du Tribunal attribue l'affaire à une chambre siégeant avec trois juges conformément aux critères visés à l'article 12, paragraphe 2.
a) l'acte dont l'annulation est demandée; b)
Le président de cette chambre propose au président du Tribunal, pour chaque affaire attribuée, la désignation d'un juge rapporteur; le président du Tribunal statue.
Aux fins de la procédure, la requête contient:
Mémoire en défense
— une élection de domicile au lieu où le Tribunal a son siège, en indiquant le nom de la personne autorisée à recevoir toutes significations;
Dans les deux mois qui suivent la signification de la requête, la partie défenderesse présente un mémoire en défense. Ce mémoire contient:
— a) les nom et domicile de la partie défenderesse; ou l'indication de tout moyen technique de communication dont dispose le Tribunal, par lequel le représentant du requérant accepte de recevoir toutes significations; b) l'indication de la qualité et de l'adresse du signataire;
— ou encore les deux modes de transmission des significations, visés ci-dessus.
c) les conclusions de la partie défenderesse; d) les moyens et les arguments de fait et de droit invoqués; e) s'il y a lieu, les offres de preuve.
L'article 35, paragraphes 3 et 4, est applicable.
Si la requête n'est pas conforme aux conditions visées au paragraphe 3, toutes les significations aux fins de la procédure à la partie concernée, tant que ce défaut n'a pas été régularisé, sont faites par envoi postal recommandé adressé au représentant de la partie .
Par dérogation à l'article 99, paragraphe 1, la signification régulière est alors réputée avoir lieu par le dépôt de l'envoi recommandé à la poste au lieu où le Tribunal a son siège.
L'avocat, assistant la partie défenderesse, est tenu de déposer au greffe un document de légitimation certifiant qu'il est habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen.
L'avocat du requérant est tenu de déposer au greffe un document de légitimation certifiant qu'il est habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen.
FR
Le délai prévu au paragraphe 1 ci-dessus peut, dans des circonstances exceptionnelles, être prorogé par le président à la demande motivée de la partie défenderesse.
Transmission au Conseil et à la Commission européenne
Saisi d'une demande motivée ou d'office, le Tribunal peut omettre le nom du requérant ou d'autres personnes, mentionnées dans le cadre de la procédure, ou encore certaines données dans les publications relatives à l'affaire, s'il y a des raisons légitimes qui justifient que l'identité d'une personne ou le contenu de ces données soient tenus confidentiels.
Lorsque le Conseil ou la Commission européenne n'est pas partie à une affaire, le Tribunal lui transmet une copie de la requête et du mémoire en défense, à l'exclusion des annexes à ces documents, pour lui permettre de constater si l'inapplicabilité d'un de ses actes est invoquée au sens de l'article 277 TFUE.
Rapport préalable
Deuxième échange de mémoires
Après le dernier échange des mémoires des parties, le président fixe la date à laquelle le juge rapporteur présente au Tribunal un rapport préalable.
En application de l'article 7, paragraphe 3, de l'annexe I du statut, le Tribunal peut décider, soit d'office, soit sur demande motivée du requérant, qu'un deuxième échange de mémoires écrits est nécessaire pour compléter le dossier.
Le rapport préalable comporte des propositions sur la question des avoir si l'affaire appelle des mesures d'organisation de la procédure ou d'instruction, sur les possibilités d'un règlement amiable du litige, ainsi que sur le renvoi éventuel de l'affaire à l'assemblée plénière, à la chambre siégeant avec cinq juges ou au juge rapporteur statuant en tant que juge unique.
Nouvelles offres de preuve
Le Tribunal décide des suites à réserver aux propositions du juge rapporteur.
Les parties peuvent encore faire des offres de preuve à l'appui de leur argumentation jusqu'à la fin de l'audience, à condition que le retard dans la présentation de celles-ci soit dûment justifié.
Connexité — Jonction
Moyens nouveaux
Dans l'intérêt d'une bonne administration de la justice, le président, les parties entendues, peut à tout moment pour cause de connexité, par voie d'ordonnance, joindre plusieurs affaires aux fins de la procédure écrite ou orale ou de la décision mettant fin à l'instance.
Il peut les disjoindre à nouveau.
Le président peut déférer ces questions au Tribunal.
Si, au cours de la procédure, une partie soulève un moyen nouveau, le président peut, après l'expiration des délais normaux de la procédure, sur rapport du juge rapporteur, impartir à l'autre partie un délai pour répondre à ce moyen.
Lorsque des affaires, attribuées à des formations de jugement différentes, sont susceptibles d'être jointes pour cause de connexité, le président du Tribunal décide de leur réattribution.
Documents et pièces — Confidentialité — Anonymat
Les représentants des parties aux affaires jointes peuvent consulter au greffe les actes de procédure signifiés aux parties dans les autres affaires concernées.
À la demande d'une partie, le président peut cependant, sans préjudice de l'article 44, paragraphes 1 et 2, exclure de cette consultation les pièces secrètes ou confidentielles.
Ordre de traitement des affaires
Le Tribunal traite des affaires dont il est saisi suivant l'ordre dans lequel elles se trouvent en état.
Le président peut, au vu de circonstances particulières, décider de traiter une affaire par priorité.
Le Tribunal peut demander la production dudit document par voie d'ordonnance.
Lorsqu'un document dont l'accès a été refusé par une institution a été produit devant le Tribunal dans le cadre d'un
Le président, les parties entendues, peut au vu de circonstances particulières, notamment en vue de faciliter le
FR
Article 52 règlement amiable du litige, soit d'office soit à la demande d'une partie, décider de faire reporter une affaire pour être traitée ultérieurement.
Clôture de la procédure orale
Chapitre deuxième
Le président prononce la clôture de la procédure orale à la fin des débats.
Le Tribunal peut ordonner la réouverture de la procédure orale.
Tenue de l'audience
Sans préjudice des dispositions particulières du présent règlement qui permettent au Tribunal de statuer par ordonnance et sous réserve du paragraphe 2 du présent article, la procédure devant le Tribunal comporte une audience.
Le greffier établit un procèsverbal de chaque audience.
Ce procèsverbal est signé par le président et par le greffier. Il constitue un acte authentique.
Les parties peuvent prendre connaissance au greffe de tout procèsverbal et en obtenir copie à leurs frais.
Lorsqu'un deuxième échange de mémoires a eu lieu et que le Tribunal estime que la tenue d'une audience n'est pas nécessaire, il peut décider, avec l'accord des parties, de statuer sans audience.
Chapitre troisième
DES MESURES D'ORGANISATION DE LA PROCÉDURE ET DES MESURES D'INSTRUCTION
Le président fixe la date de l'audience.
Généralités
Absence des parties à l'audience
Les mesures d'organisation de la procédure et les mesures d'instruction visent à assurer, dans les meilleures conditions, la mise en état des affaires, le déroulement des procédures et la solution des litiges.
Les représentants des parties, dûment invités à l'audience, sont tenus d'informer le greffe en temps utile, s'ils ne souhaitent pas y assister.
Elles peuvent être prises ou modifiées à tout stade de la procédure.
Lorsque les représentants de toutes les partie sont indiqué qu'ils n'assisteront pas à l'audience, le Tribunal peut décider que la procédure orale est clôturée.
Chaque partie peut, à tout stade de la procédure, proposer l'adoption ou la modification de mesures d'organisation de la procédure et d'instruction.
Dans ce cas, les autres parties sont entendues avant que ces mesures ne soient décidées.
Lorsque les circonstances de la procédure l'exigent, le juge rapporteur ou, le cas échéant, le Tribunal informe les parties des mesures envisagées afin de leur permettre de présenter oralement ou par écrit leurs observations.
Les débats sont ouverts et dirigés par le président qui exerce la police d'audience.
Première section— Des mesures d'organisation de la procédure
La décision de huis clos comporte défense de publication des débats.
Objet et typologie
Les parties ne peuvent plaider que par l'intermédiaire de leur représentant.
Les mesures d'organisation de la procédure ont pour objet:
Le président et chaque juge peuvent, au cours des débats: a) d'assurer le bon déroulement de la procédure écrite ou orale et de faciliter l'administration des preuves; a) poser des questions aux représentants des parties; b) b) de déterminer les points sur lesquels les parties doivent compléter leur argumentation ou qui nécessiteraient une mesure d'instruction; inviter les parties elles-mêmes à s'exprimer sur certains aspects du litige.
FR
La décision concernant les mesures visées à l'article 57, sous a), b) et c), est portée à la connaissance des parties par les soins du greffier.
Si le Tribunal décide de prendre une mesure d'instruction et s'il n'y procède pas lui-même, il en charge le juge rapporteur.
b) inviter les parties à se prononcer par écrit ou oralement sur certains aspects du litige;
Une partie peut toujours apporter la preuve contraire ou présenter une ampliation des offres de preuve.
c) demander des informations ou renseignements aux parties; d)
Troisième section— De la citation et de l'audition des témoins et experts demander aux parties la production de documents ou de toute pièce relative à l'affaire;
Article 59 e) convoquer les parties à des réunions.
Citation des témoins
Le Tribunal ordonne la vérification de certains faits par témoins, soit d'office, soit à la demande d'une des parties.
Sans préjudice de l'article 44, paragraphe 2, les mesures d'organisation de la procédure sont décidées par le juge rapporteur, à moins qu'il défère la question devant le Tribunal en raison de la portée des mesures envisagées ou de leur importance pour la solution du litige.
Elles sont portées à la connaissance des parties par les soins du greffier.
Deuxième section— Des mesures d'instruction
Typologie b) la date et le lieu de l'audition;
Sans préjudice des dispositions des articles 24 et 25 du statut, les mesures d'instruction comprennent: c) l'indication des faits sur lesquels les témoins seront entendus; a) la comparution des parties elles-mêmes; b) d) la demande d'informations ou de renseignements à des tiers; éventuellement, la mention des dispositions prises par le Tribunal pour le remboursement des frais exposés par les témoins et des sanctions applicables aux témoins défaillants.
c) la demande à des tiers de produire des documents ou toute pièce relative à l'affaire; d) la preuve par témoins;
Le Tribunal peut, dans des cas exceptionnels, subordonner la citation des témoins dont l'audition est demandée par les parties au dépôt à la caisse du Tribunal d'une provision garantissant la couverture des frais taxés; il en fixe le montant.
La caisse du Tribunal avance les fonds nécessaires à l'audition des témoins cités d'office.
Les mesures d'instruction sont décidées par le Tribunal.
Audition des témoins
Après vérification de l'identité des témoins, le président les informe qu'ils auront à certifier leurs déclarations selon les modalités précisées au paragraphe 2 et à l'article 63.
FR
Il est placé sous le contrôle du juge rapporteur, qui peut assister aux opérations d'expertise et est tenu au courant du déroulement de la mission confiée à l'expert.
Après la déposition, le président et chaque juge peuvent, à la demande des parties ou d'office, poser des questions aux témoins .
Sous l'autorité du président, des questions peuvent être posées aux témoins par les représentants des parties.
Le Tribunal peut demander aux parties ou à l'une d'elles le dépôt d'une provision garantissant la couverture des frais de l'expertise.
Sous réserve des dispositions de l'article 63, avant de déposer, le témoin prête le serment suivant:
«Je jure de dire la vérité, toute la vérité, rien que la vérité.»
L'expert ne peut donner son avis que sur les points qui lui sont expressément soumis.
Le Tribunal peut, les parties entendues, dispenser le témoin de prêter serment.
Après la présentation du rapport, le Tribunal peut ordonner que l'expert soit entendu, les parties convoquées.
Le greffier établit un procèsverbal reproduisant la déposition du témoin.
Le procèsverbal est signé par le président ou le juge rapporteur chargé de procéder à l'audition ainsi que par le greffier.
Avant ces signatures, le témoin doit être mis en mesure de vérifier le contenu du procèsverbal et de le signer.
Sous réserve des dispositions de l'article 63, après la présentation du rapport, l'expert prête devant le Tribunal le serment suivant:
Obligations des témoins
Les témoins régulièrement cités sont tenus de déférer à la citation et de se présenter à l'audience.
Le Tribunal peut, les parties entendues, dispenser l'expert de prêter serment.
Lorsqu'un témoin dûment cité ne se présente pas devant le Tribunal, celui-ci peut lui infliger une sanction pécuniaire dont le montant maximal est de 5000 euros et ordonner une nouvelle citation aux frais du témoin.
La même sanction peut être infligée à un témoin qui, sans motif légitime, refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant éventuellement lieu.
Le président enjoint aux personnes appelées à prêter serment devant le Tribunal en qualité de témoins ou d'experts de dire la vérité ou de remplir leur mission en conscience et en toute impartialité, et attire leur attention sur les conséquences pénales prévues par leur législation nationale en cas de violation de ce devoir.
Le témoin qui produit devant le Tribunal des excuses légitimes peut être déchargé de la sanction pécuniaire qui lui est infligée.
La sanction pécuniaire peut être réduite à la demande du témoin lorsque celui-ci établit qu'elle est disproportionnée par rapport à ses revenus.
Les témoins et experts prêtent le serment prévu respectivement à l'article 60, paragraphe 2, premier alinéa, et à l'article 62, paragraphe 6, premier alinéa, ou dans les formes prévues par leur législation nationale.
L'exécution forcée des sanctions ou mesures prononcées en vertu du présent article est poursuivie conformément aux dispositions des articles 280 et 299 TFUE et 164 TCEEA.
Si la législation nationale des témoins ou des experts prévoit la possibilité de faire, en matière de procédure juridictionnelle, outre le serment, en ses lieu et place ou conjointement avec lui, une déclaration tenant lieu de serment, les témoins et experts peuvent faire cette déclaration dans les conditions et formes de leur législation nationale.
Si la législation nationale ne prévoit ni la possibilité de prêter serment, ni celle de faire une telle déclaration, la procédure à suivre est celle prévue au paragraphe premier .
Le Tribunal peut ordonner une expertise, soit d'office, soit à la demande d'une des parties.
L'ordonnance qui nomme l'expert précise la mission de celui-ci et lui fixe un délai pour la présentation de son rapport .
FR
L'autorité désignée en application du premier alinéa transmet l'ordonnance à l'autorité judiciaire compétente selon son droit interne.
Faux témoignage — Fausse déclaration de l'expert
L'autorité judiciaire compétente exécute la commission rogatoire conformément aux dispositions de son droit interne.
Le Tribunal peut décider de dénoncer à l'autorité compétente mentionnée à l'annexe III du règlement additionnel au règlement de procédure de la Cour de justice, de l'État membre dont les juridictions sont compétentes aux fins d'une poursuite répressive, tout faux témoignage ou toute fausse déclaration d'expert commis sous serment devant lui, compte tenu des dispositions de l'article 63.
La traduction des pièces dans la langue de procédure est assurée par les soins du greffier.
La décision du Tribunal est transmise par les soins du greffier.
Elle expose les faits et circonstances sur lesquels la dénonciation est fondée.
Récusation
Chapitre quatrième
DU RÈGLEMENT AMIABLE DES LITIGES
Si une des parties récuse un témoin ou un expert pour incapacité, indignité ou toute autre cause ou si un témoin ou un expert refuse de déposer, de prêter serment ou de faire la déclaration solennelle en tenant lieu, le Tribunal statue par voie d'ordonnance motivée.
Modalités
La récusation d'un témoin ou d'un expert est opposée dans le délai de deux semaines à compter de la signification de l'ordonnance qui cite le témoin ou nomme l'expert, par acte contenant les causes de récusation et les offres de preuves.
Le Tribunal peut, à tout stade de la procédure, examiner les possibilités d'un règlement amiable de tout ou partie du litige entre le requérant et la partie défenderesse, proposer une ou plusieurs solutions de nature à mettre fin au différend et prendre les mesures appropriées en vue de faciliter un tel règlement.
Il peut notamment:
— inviter les parties ou les tiers à fournir des informations ou renseignements;
Les témoins et expert sont droit au remboursement de leurs frais de déplacement et de séjour.
Une avance peut leur être accordée sur ces frais par la caisse du Tribunal.
— inviter les parties ou les tiers à produire des documents;
— inviter à des réunions les représentants des parties, les parties elles-mêmes ou tout fonctionnaire ou agent de l'institution habilité à négocier un éventuel accord.
Les témoin sont droit à une indemnité pour manque à gagner et les experts à des honoraires pour leurs travaux.
Ces indemnités sont payées par la caisse du Tribunal aux témoins et experts après l'accomplissement de leurs devoirs ou de leur mission.
Le paragraphe 1 s'applique également dans le cadre d'une procédure en référé.
Commission rogatoire
Le Tribunal peut charger le juge rapporteur, assisté du greffier, de rechercher le règlement amiable d'un litige ou de mettre en œuvre les mesures qu'il a décidées à cet effet.
Le Tribunal peut, à la demande des parties ou d'office, délivrer des commissions rogatoires pour l'audition de témoins ou d'experts.
Accord des parties
La commission rogatoire est délivrée par voie d'ordonnance; celleci contient les nom, prénoms, qualité et adresse des témoins ou experts, indique les faits sur lesquels les témoins ou experts seront entendus, désigne les parties, leurs représentants ainsi que leur adresse et expose sommairement l'objet du litige.
Lorsque le requérant et la partie défenderesse s'accordent, devant le Tribunal ou le juge rapporteur, sur la solution mettant fin au litige, les termes de cet accord peuvent être constatés dans un procèsverbal signé par le président ou par le juge rapporteur, ainsi que par le greffier.
L'accord tel que constaté par le procèsverbal constitue un acte authentique.
Le greffier adresse l'ordonnance à l'autorité compétente, mentionnée à l'annexe I du règlement additionnel au règlement de procédure de la Cour de justice, de l'État membre sur le territoire duquel l'audition des témoins ou des experts doit être faite .
Le cas échéant, il assortit l'ordonnance d'une traduction dans la ou les langues officielles de l'État membre destinataire.
L'affaire est radiée du registre par ordonnance motivée du président .
FR
Le président constate, à la demande du requérant et de la partie défenderesse, les termes de l'accord dans l'ordonnance de radiation.
Durée et effets de la suspension
La suspension de procédure prend effet à la date indiquée dans l'ordonnance de suspension ou, à défaut d'une telle indication, à la date de cette ordonnance.
Lorsque le requérant et la partie défenderesse informent le Tribunal qu'ils sont parvenus à un accord, en dehors du Tribunal, sur la solution à donner au litige et précisent qu'ils renoncent à toute prétention, le président ordonne la radiation de l'affaire.
Lorsque l'ordonnance de suspension n'en a pas fixé le terme, la suspension prend fin à la date indiquée dans l'ordonnance de reprise de procédure ou, à défaut d'une telle indication, à la date de cette ordonnance.
Le président statue sur les dépens selon l'accord ou, à défaut, librement.
Pendant la période de suspension, aucun délai de procédure n'expire, à l'exception du délai d'intervention prévu à l'article 109, paragraphe 1.
Règlement amiable et procédure juridictionnelle
Les délais de procédure recommencent à courir dès le début à compter de la date à laquelle la suspension prend fin .
Le Tribunal et les parties ne peuvent pas utiliser dans le cadre de la procédure juridictionnelle les avis exprimés, les suggestions formulées, les propositions présentées, les concessions faites ou les documents établis aux fins du règlement amiable.
Dessaisissement
Chapitre cinquième
Le Tribunal statue par voie d'ordonnance motivée.
Hypothèses de suspension et procédure
Chapitre sixième
DES DÉSISTEMENTS, DU NON-LIEU ET DES INCIDENTS DE PROCÉDURE
Désistement lorsque le Tribunal et, respectivement, le Tribunal de l'Union européenne ou la Cour de justice sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, et jusqu'au prononcé de l'arrêt du Tribunal de l'Union européenne ou de celui de la Cour de justice;
Si le requérant fait connaître au Tribunal, par écrit ou à l'audience, qu'il entend renoncer à l'instance, le président ordonne la radiation de l'affaire du registre et statue sur les dépens conformément aux dispositions de l'article 89, paragraphe 5.
Article 75 lorsqu'il est formé un pourvoi devant le Tribunal de l'Union européenne contre une décision du Tribunal tranchant partiellement un litige au fond, mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité, ou rejetant une intervention;
Non-lieu à statuer c) à la demande conjointe des parties;
Si le Tribunal constate que le recours est devenu sans objet et qu'il n'y a plus lieu de statuer, il peut, à tout moment, d'office, les parties entendues, adopter une ordonnance motivée.
d) dans d'autres cas particuliers, lorsque la bonne administration de la justice l'exige.
La décision de suspension de la procédure est prise par ordonnance motivée du président, les parties entendues; le président peut déférer la question au Tribunal.
Lorsque le Tribunal est manifestement incompétent pour connaître d'un recours ou de certaines de ses conclusions ou lorsqu'un recours est, en tout ou en partie, manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, le Tribunal peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
Toute décision de reprise de la procédure avant le terme de la suspension ou visée à l'article 72, paragraphe 2, est adoptée selon les mêmes modalités.
FR
— les noms des représentants des parties,
Fins de non-recevoir d'ordre public
— les conclusions des parties,
Le Tribunal peut, à tout moment, d'office, les parties entendues, statuer sur les fins de non-recevoir d'ordre public.
Si le Tribunal s'estime suffisamment éclairé, il peut, sans poursuivre la procédure, statuer par voie d'ordonnance motivée.
— les motifs,
— le dispositif, y compris la décision relative aux dépens.
Demande de statuer sans engager le débat au fond
Prononcé de l'arrêt
Les parties sont dûment prévenues de la date du prononcé.
La demande contient l'exposé des moyens de fait et de droit sur lesquels elle est fondée, les conclusions et, en annexe, les pièces invoquées à l'appui.
La minute de l'arrêt, signée par le président, les juges ayant pris part au délibéré et le greffier, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties par les soins du greffier.
Il est fait mention par le greffier sur la minute de l'arrêt de la date à laquelle i la été rendu.
Sauf décision contraire du Tribunal, la suite de la procédure sur la demande est orale.
Ordonnance
Toute ordonnance contient:
Si le Tribunal rejette la demande ou la joint au fond, le président fixe de nouveaux délais pour la poursuite de l'instance.
l'indication qu'elle est rendue par le Tribunal, par le président du Tribunal ou de la formation de jugement,
Le Tribunal renvoie l'affaire à la Cour de justice ou au Tribunal de l'Union européenne si l'affaire relève de la compétence de ces derniers.
— le nom du président et, le cas échéant, des juges qui ont pris part à son adoption, avec l'indication du juge rapporteur,
Chapitre septième
— le nom du greffier,
— l'indication des parties,
— les noms des représentants des parties,
L'arrêt contient:
— le dispositif, y compris, le cas échéant, la décision relative aux dépens.
— la date du prononcé,
Lorsque le présent règlement prévoit qu'une ordonnance doit être motivée, elle contient, en outre:
— les noms du président et des juges qui y ont pris part, avec l'indication du juge rapporteur,
— les conclusions des parties,
— l'indication des parties,
— les motifs.
FR
Adoption de l'ordonnance
La minute de l'ordonnance, signée par le président, est scellée et déposée au greffe; copie certifiée conforme en est signifiée à chacune des parties par les soins du greffier.
Sous réserve des autres dispositions du présent chapitre, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
L'arrêt a force obligatoire à compter du jour de son prononcé, sous réserve des dispositions de l'article 12, paragraphe 1, de l'annexe I du statut.
Les ordonnance sont force obligatoire à compter du jour de leur signification, sous réserve des dispositions contraires du présent règlement et de l'article 12, paragraphe 1, de l'annexe I du statut.
Une partie, même gagnante, peut être condamnée partiellement voire totalement aux dépens, si ce la apparaît justifié en raison de son attitude, y compris avant l'introduction de l'instance, en particulier si elle a fait exposer à l'autre partie des frais qui sont jugés frustratoires ou vexatoires.
Allocation des dépens — Cas particuliers
Si plusieurs parties succombent, le Tribunal décide du partage des dépens.
Les erreurs de plume ou de calcul ou des inexactitudes évidentes peuvent être rectifiées, les parties entendues, par ordonnance du Tribunal, soit d'office, soit à la demande d'une partie présentée dans un délai d'un mois à compter de la signification de la décision à rectifier.
La minute de l'ordonnance qui prescrit la rectification est annexée à la minute de la décision rectifiée.
Mention de cette ordonnance est faite en marge de la minute de la décision rectifiée.
À défaut de conclusions sur les dépens, chaque partie supporte ses propres dépens.
Omission de décision sur les dépens
L'intervenant supporte ses propres dépens.
La partie qui se désiste est condamnée aux dépens, s'il est conclu en ce sens par l'autre partie dans ses observations sur le désistement. Toutefois, à la demande de la partie qui se désiste, les dépens sont supportés par l'autre partie, si ce la apparaît justifié par l'attitude de cette dernière.
La requête est signifiée à l'autre partie à laquelle le président fixe un délai pour la présentation de ses observations écrites.
En cas de non-lieu à statuer, le Tribunal règle librement les dépens.
Après la présentation de ces observations, le Tribunal statue sur la recevabilité en même temps que sur le bien-fondé de la demande .
Chapitre huitième
En cas d'accord des parties sur les dépens, il est statué selon l'accord.
DES DÉPENS ET FRAIS DE JUSTICE
Frais d'exécution forcée
Décision sur les dépens
Il est statué sur les dépens dans l'arrêt ou l'ordonnance qui met fin à l'instance.
FR
Chapitre neuvième
DE L'AIDE JUDICIAIRE
Dépens récupérables
Sans préjudice des dispositions de l'article 94, sont considérés comme dépens récupérables:
Conditions de fond a) les sommes dues aux témoins et aux experts en vertu de l'article 66;
Pour assurer un accès effectif à la justice, l'aide judiciaire est accordée pour les procédures devant le Tribunal dans le respect des règles qui suivent.
b) les frais exposés par les parties aux fins de la procédure, notamment les frais de déplacement et de séjour et la rémunération du représentant, s'ils sont indispensables.
L'aide judiciaire couvre, totalement ou en partie, les frais liés à l'assistance et à la représentation en justice devant le Tribunal.
Ces frais sont pris en charge par la caisse du Tribunal.
Contestation sur les dépens
Toute personne physique qui, en raison des a situation économique, est dans l'incapacité totale ou partielle de faire face aux frais visés au paragraphe 1 a le droit de bénéficier de l'aide judiciaire.
Conformément à l'article 11, paragraphe 2, de l'annexe I du statut, cette ordonnance n'est pas susceptible de pourvoi.
L'aide judiciaire est refusée si l'action pour laquelle elle est demandée apparaît manifestement irrecevable ou manifestement non fondée.
Les parties peuvent, aux fins d'exécution, demander une expédition de l'ordonnance .
Paiement
L'aide judiciaire peut être demandée avant ou après l'introduction du recours.
La caisse du Tribunal et ses débiteurs effectuent leurs paiements en euros.
La demande est dispensée du ministère d'avocat.
La demande d'aide judiciaire doit être accompagnée de tous renseignements et pièces justificatives permettant d'évaluer la situation économique du demandeur, tel qu'un certificat d'une autorité nationale compétente justifiant cette situation économique.
Lorsque des frais récupérables ont été exposés dans une autre monnaie que l'euro ou que les actes donnant lieu à indemnisation ont été effectués dans un pays dont l'euro n'est pas la monnaie, le change des monnaies s'effectue suivant le cours de change de référence de la Banque centrale européenne au jour du paiement.
Si la demande est présentée antérieurement à l'introduction du recours, le demandeur doit exposer sommairement l'objet du recours envisagé, les faits de l'espèce et l'argumentation au soutien du recours.
La demande doit être accompagnée de pièces justificatives à cet égard.
La procédure devant le Tribunal est gratuite, sous réserve des dispositions suivantes:
Le Tribunal peut prévoir, conformément à l'article 120, que l'utilisation d'un formulaire est obligatoire pour présenter une demande d'aide judiciaire.
Procédure si le Tribunal a exposé des frais qui auraient pu être évités, notamment si le recours a un caractère manifestement abusif, il peut condamner la partie qui les a provoqués à les rembourser intégralement ou en partie, sans que le montant de ce remboursement puisse excéder la somme de 2000 euros; b) les frais de tout travail de copie et de traduction effectué à la demande d'une partie, considérés par le greffier comme extraordinaires, sont remboursés par cette partie sur la base du tarif en vigueur visé à l'article 20.
Avant de statuer sur la demande d'aide judiciaire, le Tribunal invite l'autre partie à présenter ses observations écrites à moins qu'il n'apparaisse déjà au vu des éléments présentés que les conditions prévues par l'article 95, paragraphe 2, ne sont pas réunies ou que celles du paragraphe 3 du même article sont réunies.
FR
La décision sur la demande d'aide judiciaire est prise par voie d'ordonnance, par le président du Tribunal ou, si l'affaire a été déjà attribuée à une chambre, par le président .
Il peut déférer la question au Tribunal.
L'ordonnance refusant l'aide judiciaire est motivée.
En cas de contestation ou si la partie ne donne pas suite à une demande du greffier de rembourser ces sommes, le président statue par voie d'ordonnance motivée non susceptible de recours.
Le président peut déférer la question au Tribunal.
Dans l'ordonnance accordant l'aide judiciaire, un avocat est désigné pour représenter l'intéressé.
Lorsque le bénéficiaire de l'aide judiciaire succombe, le Tribunal peut, si l'équité l'exige, en statuant sur les dépens dans la décision mettant fin à l'instance, ordonner qu'une ou plusieurs autres parties supportent leurs propres dépens ou que ceux-ci sont, totalement ou en partie, pris en charge par la caisse du Tribunal au titre de l'aide judiciaire.
Si l'intéressé n'a pas proposé lui-même un avocat ou s'il n'y a pas lieu d'entériner son choix, le greffier adresse l'ordonnance accordant l'aide judiciaire et une copie de la demande à l'autorité compétente de l'État concerné mentionnée à l'annexe II du règlement additionnel au règlement de procédure de la Cour de justice.
L'avocat chargé de représenter le demandeur est désigné au vu des propositions transmises par cette autorité.
Chapitre dixième
DES SIGNIFICATIONS
L'ordonnance accordant l'aide judiciaire peut déterminer un montant qui sera versé à l'avocat chargé de représenter l'intéressé ou fixer un plafond que les débours et honoraires de l'avocat ne pourront, en principe, pas dépasser.
Elle peut prévoir une contribution de l'intéressé aux frais visés à l'article 95, paragraphe 1, en tenant compte des a situation économique.
Les significations prévues au présent règlement sont faites par les soins du greffier:
L'introduction d'une demande d'aide judiciaire suspend le délai prévu pour l'introduction du recours jusqu'à la date de la notification de l'ordonnance statuant sur cette demande ou, dans les cas visés au paragraphe 3, deuxième alinéa, de l'ordonnance désignant l'avocat chargé de représenter le demandeur.
— en cas d'élection de domicile du destinataire au lieu où le Tribunal a son siège, par envoi postal recommandé, avec accusé de réception, d'une copie de l'acte à signifier ou par remise de cette copie contre reçu ou,
Si les conditions qui ont fait admettre l'aide judiciaire se modifient en cours d'instance, le président peut en retirer le bénéfice, soit d'office, soit sur demande, l'intéressé entendu.
Il peut déférer la question au Tribunal.
L'ordonnance retirant l'aide judiciaire est motivée.
lorsque, conformément aux articles 35, paragraphe 3, ou 39, paragraphe 1, deuxième alinéa, le destinataire a consenti à ce que des significations lui soient adressées par un moyen technique de communication dont dispose le Tribunal, par ce même moyen.
Les ordonnances rendues en vertu du présent article ne sont pas susceptibles de recours.
Les copies de l'original à signifier sont dressées et certifiées conformes par le greffier, sauf le cas où elles émanent des parties elles-mêmes conformément à l'article 34, paragraphe 1, deuxième alinéa.
Avances — Prise en charge des dépens
En cas d'admission au bénéfice de l'aide judiciaire, le président peut, sur demande de l'avocat de l'intéressé, décider qu'une avance est versée à l'avocat .
Lorsque, en vertu de la décision mettant fin à l'instance, le bénéficiaire de l'aide judiciaire doit supporter ses propres dépens, le président fixe les débours et honoraires de l'avocat qui sont à la charge de la caisse du Tribunal par voie d'ordonnance motivée non susceptible de recours.
Il peut déférer la question au Tribunal.
Si des raisons techniques, liées notamment au volume de l'acte, l'exigent ou si l'acte à signifier est un arrêt ou une ordonnance, l'acte est signifié, en l'absence d'une élection de domicile du destinataire, à l'adresse de celui-ci selon les modalités prévues au paragraphe 1, premier tiret.
Le destinataire en est averti par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal.
FR
Chapitre onzième d) les délais comprennent les jours fériés légaux, les dimanches et les samedis;
DES DÉLAIS e) les délais ne sont pas suspendus pendant les vacances judiciaires.
Article 100 Calcul des délais — Délai de distance forfaitaire
Les délais de procédure prévus par les traités, le statut et le présent règlement sont calculés de la façon suivante:
Si le délai prend fin un samedi, un dimanche ou un jour férié légal, l'expiration en est reportée à la fin du jour ouvrable suivant.
La liste des jours fériés légaux établie par la Cour de justice et publiée au Journal officiel de l'Union européenne est applicable au Tribunal.
si un délai exprimé en jours, en semaines, en mois ou en années est à compter à partir du moment où survient un évènement ou s'effectue un acte, le jour au cours duquel survient cet évènement ou se situe cet acte n'est pas compté dans le délai;
Les délais de procédure sont augmentés d'un délai de distance forfaitaire de dix jours.
Prorogation — Délégation de signature
Les délais fixés en vertu du présent règlement peuvent être prorogés par l'autorité qui les a arrêtés.
un délai exprimé en semaines, en mois ou en années prend fin à l'expiration du jour qui, dans la dernière semaine, dans le dernier mois ou dans la dernière année, porte la même dénomination ou le même chiffre que le jour au cours duquel est survenu l'évènement ou a été effectué l'acte à partir desquels le délai est à compter .
Si, dans un délai exprimé en mois ou en années, le jour déterminé pour son expiration fait défaut dans le dernier mois, le délai prend fin à l'expiration du dernier jour de ce mois; c) lorsqu'un délai est exprimé en mois et en jours, il est d'abord tenu compte des mois entiers, puis des jours;
Le président peut donner délégation de signature au greffier pour fixer certains délais qu'il lui appartient d'arrêter en vertu du présent règlement ou pour en accorder la prorogation.
TITRE TROISIÈME
DES PROCÉDURES SPÉCIALES
Chapitre premier
La demande est présentée par acte séparé et dans les conditions prévues aux articles 34 et 35.
DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE RÉFÉRÉ
Demande de mesures provisoires
Le président du Tribunal statue sur les demandes présentées en application de l'article 102, paragraphe 1.
Toute demande de sursis à l'exécution d'un acte d'une institution aux termes des articles 278 TFUE et 157 TCEEA n'est recevable que si le demandeur a attaqué cet acte dans un recours devant le Tribunal.
En cas d'absence ou d'empêchement du président du Tribunal, celui-ci est remplacé par un autre juge dans les conditions fixées par une décision du Tribunal publiée au Journal officiel de l'Union européenne.
Toute demande relative à l'une des autres mesures provisoires visées à l'article 279 TFUE n'est recevable que si elle émane d'une partie à une affaire dont le Tribunal est saisi et si elle se réfère à ladite affaire.
La demande est signifiée à l'autre partie, à laquelle le président du Tribunal fixe un bref délai pour la présentation de ses observations écrites ou orales.
Ces demandes peuvent être présentées dès le dépôt de la réclamation prévue à l'article 90, paragraphe 2, du statut des fonctionnaires, dans les conditions fixées à l'article 91, paragraphe 4, dudit statut.
Le président du Tribunal décide, le cas échéant, des mesures d'organisation de la procédure et des mesures d'instruction.
Le président du Tribunal peut faire droit à la demande avant même que l'autre partie ait présenté ses observations.
Les demandes visées au paragraphe précédent spécifient l'objet du litige, les circonstances établissant l'urgence, ainsi que les moyens de fait et de droit justifiant à première vue l'octroi de la mesure provisoire à laquelle elles concluent.
FR
C 177/91 b) l'indication des parties principales; mesure peut être ultérieurement modifiée ou rapportée, même d'office.
c) les nom et domicile de l'intervenant;
Il est statué sur la demande par voie d'ordonnance motivée.
l'élection de domicile de l'intervenant au lieu où le Tribunal a son siège ou l'indication du moyen technique de communication dont dispose le Tribunal, par lequel son représentant accepte de recevoir toutes significations; e) les conclusions de l'intervenant tendant au soutien ou au rejet des conclusions du requérant;
L'exécution de l'ordonnance peut être subordonnée à la constitution par le demandeur d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances.
f) l'exposé des circonstances établissant le droit d'intervenir en vertu de l'article 40, deuxième alinéa, du statut ou sur le fondement d'une disposition spécifique.
L'ordonnance peut fixer une date à partir de laquelle la mesure cesse d'être applicable.
Dans le cas contraire, la mesure cesse ses effets dès le prononcé de l'arrêt qui met fin à l'instance.
Les dispositions des articles 34 et 35 sont applicables.
L'ordonnance n'a qu'un caractère provisoire et ne préjuge en rien la décision du Tribunal statuant sur le principal.
L'intervenant est représenté selon les l'article 19 du statut.
À la demande d'une partie, l'ordonnance peut, à tout moment, être modifiée ou rapportée par suite d'un changement de circonstances.
La demande d'intervention est signifiée aux parties afin de leur permettre de présenter leurs observations écrites ou orales et d'indiquer au greffe, s'il y a lieu, les pièces qu'elles estiment secrètes ou confidentielles et que, en conséquence, elles ne souhaitent pas voir communiquées aux intervenants.
Nouvelle demande
Le président statue sur la demande d'intervention par voie d'ordonnance ou la défère au Tribunal.
L'ordonnance doit être motivée en cas de rejet de la demande .
Si une intervention est admise, le président fixe le délai dans lequel l'intervenant peut présenter un mémoire en intervention.
La demande tendant à surseoir à l'exécution forcée d'un acte d'une institution, présentée en vertu des articles 280 et 299 TFUE et 164 TCEEA, est régie par les dispositions du présent chapitre .
L'intervenant reçoit communication de tous les actes de procédure signifiés aux parties.
Le président peut cependant, à la demande d'une partie, exclure de cette communication des pièces secrètes ou confidentielles.
Le mémoire en intervention contient:
a) les conclusions de l'intervenant;
Chapitre deuxième
DE L'INTERVENTION b) les moyens et arguments invoqués par l'intervenant;
Article 109 c) les offres de preuve s'il y a lieu.
Les conclusions de l'intervenant ne sont recevables que si elles tendent au soutien, total ou partiel, des conclusions d'une des parties.
Toute demande d'intervention doit être présentée avant l'expiration d'un délai de quatre semaines à compter de la date de la publication visée par l'article 37, paragraphe 2.
La demande d'intervention contient:
Après le dépôt du mémoire en intervention, le président fixe un délai dans lequel les parties peuvent répondre par écrit à ce mémoire ou invite les parties à présenter leur réponse lors de la procédure orale.
FR
Pour l'application du présent règlement, l'intervenant est assimilé à une partie, sauf dispositions contraires.
Procédure d'examen de l'affaire renvoyée
Dans un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt du Tribunal de l'Union européenne, le requérant peut déposer un mémoire d'observations écrites.
À tout stade de la procédure, le président peut, après avoir entendu les parties, inviter toute personne, toute institution ou tout État membre intéressé à la solution du litige à indiquer au Tribunal s'il souhaite intervenir dans la procédure.
L'avis visé à l'article 37, paragraphe 2, est mentionné dans l'invitation.
Dans le mois qui suit la communication qui est faite de ce mémoire à la partie défenderesse, cette dernière peut déposer un mémoire d'observations écrites.
Le délai imparti à la partie défenderesse pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt du Tribunal de l'Union européenne.
Si la personne, l'institution ou l'État membre concerné indique au Tribunal, dans le délai fixé par le président, qu'il souhaite intervenir, le président en informe les parties, afin de leur permettre d'indiquer au greffe, s'il y a lieu, les pièces qu'elles estiment secrètes ou confidentielles et que, en conséquence, elles ne souhaitent pas voir communiquées à la personne, l'institution ou l'État membre concerné.
Dans le mois qui suit la communication simultanée des observations du requérant et de la partie défenderesse à l'intervenant, ce dernier peut déposer un mémoire d'observations écrites.
Le délai imparti à l'intervenant pour déposer ce mémoire ne peut en aucun cas être inférieur à un délai de deux mois à compter de la signification qui lui a été faite de l'arrêt du Tribunal de l'Union européenne.
Les dispositions de l'article 110, paragraphe 2, sont applicables.
La personne, l'institution ou l'État membre concerné présente son mémoire en intervention, dans un délai d'un mois à compter de la communication des actes de procédure.
Par dérogation aux paragraphes 1 à 3, lorsque, devant le Tribunal, la procédure écrite n'était pas terminée lors de l'intervention de l'arrêt de renvoi, elle est reprise au stade où elle se trouvait, dans le cadre des mesures d'organisation de la procédure arrêtées par le Tribunal.
Si les circonstances le justifient, le Tribunal peut autoriser le dépôt de mémoires complémentaires d'observations écrites.
Les dispositions des articles 34, 35, 109, paragraphes 2, sous a) à e), et 4, et 110, paragraphes 3 à 6, sont applicables.
Chapitre troisième
La procédure se déroule selon les dispositions du titre deuxième du présent règlement.
DES POURVOIS ET DES AFFAIRES RENVOYÉES APRÈS ANNULATION
Dépens
Conditions du pourvoi contre les décisions du Tribunal
Le Tribunal statue sur les dépens relatifs, d'une part, aux procédures engagées devant lui et, d'autre part, à la procédure de pourvoi devant le Tribunal de l'Union européenne.
Dans les conditions prévues aux articles 9 à 12 de l'annexe I du statut, un pourvoi peut être formé devant le Tribunal de l'Union européenne contre les arrêts et ordonnances du Tribunal.
Chapitre quatrième
Renvoi après annulation — Attribution de l'affaire renvoyée
Lorsque, après avoir annulé un arrêt ou une ordonnance du Tribunal, le Tribunal de l'Union européenne renvoie l'affaire à celui-ci en vertu de l'article 13 de l'annexe I du statut, le Tribunal est saisi par l'arrêt de renvoi.
Si la partie défenderesse, régulièrement mise en cause, ne répond pas à la requête dans les formes et le délai prescrits, le requérant peut demander au Tribunal de lui adjuger ses conclusions.
Cette demande est signifiée à la partie défenderesse.
Le Tribunal peut décider d'ouvrir la procédure orale sur la demande .
Le président du Tribunal attribue l'affaire soit à la formation de jugement qui a rendu la décision annulée soit à une autre formation de jugement.
Avant de rendre l'arrêt par défaut, le Tribunal examine la recevabilité de la requête et vérifie si les formalités ont été régulièrement accomplies et si les conclusions du requérant paraissent fondées.
Il peut ordonner des mesures d'instruction.
FR
L'arrêt par défaut est exécutoire.
La minute de l'arrêt rendu sur tierce opposition est annexée à la minute de la décision attaquée.
Mention de l'arrêt rendu est faite en marge de la minute de la décision attaquée.
Toutefois, le Tribunal peut en suspendre l'exécution jusqu'à ce qu'il ait statué sur l'opposition présentée en vertu du paragraphe 4 ou bien en subordonner l'exécution à la constitution d'une caution dont le montant et les modalités sont fixés compte tenu des circonstances; cette caution est libérée à défaut d'opposition ou en cas de rejet.
Lorsqu'un pourvoi devant le Tribunal de l'Union européenne et la demande en tierce opposition devant le Tribunal sont dirigés contre la même décision du Tribunal, celui-ci peut, les parties entendues, suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal de l'Union européenne.
L'arrêt par défaut est susceptible d'opposition.
L'opposition est formée dans le délai d'un mois à compter de la signification de l'arrêt .
Le sursis à l'exécution de la décision attaquée peut être ordonné à la demande du tiers opposant.
Les dispositions du chapitre premier, titre troisième, sont applicables.
Elle est présentée dans les formes prescrites aux articles 34 et 35.
De l'interprétation des décisions du Tribunal
Après la signification de l'opposition, le président de la formation de jugement fixe à l'autre partie un délai pour la présentation de ses observations écrites.
La procédure est poursuivie selon les dispositions du titre deuxième du présent règlement.
Conformément à l'article 43 du statut, en cas de difficulté sur le sens et la portée d'une décision, il appartient au Tribunal de l'interpréter, à la demande d'une partie ou d'une institution justifiant d'un intérêt à cette fin .
La demande en interprétation n'est soumise à aucune condition de délai .
Le Tribunal statue par voie d'arrêt non susceptible d'opposition.
La minute de l'arrêt est annexée à la minute de l'arrêt par défaut.
Mention de l'arrêt rendu sur l'opposition est faite en marge de la minute de l'arrêt par défaut.
Les dispositions des articles 34 et 35 sont applicables à la demande en interprétation; celleci doit en outre:
Chapitre cinquième
DES VOIES DE RECOURS EXTRAORDINAIRES a) spécifier la décision visée;
De la tierce opposition
La demande est formée contre toutes les parties à la décision dont l'interprétation est demandée.
Si la décision attaquée a été publiée au Journal officiel de l'Union européenne, la demande est présentée dans les deux mois qui suivent la publication.
Le Tribunal statue par voie d'arrêt après avoir mis les parties en mesure de présenter leurs observations.
Les dispositions des articles 34 et 35 sont applicables à la demande en tierce opposition; celleci doit en outre: a) spécifier la décision attaquée;
La minute de l'arrêt interprétatif est annexée à la minute de la décision interprétée.
Mention de l'arrêt interprétatif est faite en marge de la minute de la décision interprétée.
b) indiquer en quoi la décision attaquée préjudicie aux droits du tiers opposant; c) indiquer les raisons pour lesquelles le tiers opposant n'a pu participer au litige principal devant le Tribunal.
Lorsqu'un pourvoi devant le Tribunal de l'Union européenne et la demande en interprétation devant le Tribunal concernent la même décision du Tribunal, celui-ci, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal de l'Union européenne.
La demande est formée contre toutes les parties au litige principal.
La demande en tierce opposition est attribuée à la formation de jugement qui a rendu la décision attaquée.
La révision d'une décision du Tribunal ne peut être demandée, conformément à l'article 44 du statut, qu'en raison
La décision attaquée est modifiée dans la mesure où il est fait droit à la tierce opposition.
FR
La demande est formée contre toutes les parties à la décision attaquée.
de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé ou l'adoption de la décision, était inconnu du Tribunal et de la partie qui demande la révision .
La demande en révision est attribuée à la formation de jugement qui a rendu la décision attaquée.
Sans préjudice du délai de dix ans prévu à l'article 44, troisième alinéa, du statut, la révision est demandée au plus tard dans un délai de trois mois à compter du jour où le demandeur a eu connaissance du fait sur lequel la demande en révision est fondée.
Le Tribunal statue par voie d'arrêt sur la recevabilité de la demande au vu des observations écrites des parties.
Les dispositions des articles 34 et 35 sont applicables à la demande en révision; celleci doit en outre:
Si le Tribunal déclare la demande recevable, la suite de la procédure est orale, sauf décision contraire du Tribunal.
Ce dernier statue par voie d'arrêt.
a) spécifier la décision attaquée; b) indiquer les points sur lesquels la décision est attaquée;
La minute de l'arrêt portant révision est annexée à la minute de la décision révisée.
Mention de l'arrêt portant révision est faite en marge de la minute de la décision révisée.
c) articuler les faits sur lesquels la demande est basée; d) indiquer les moyens de preuve tendant à démontrer qu'il existe des faits justifiant la révision et à établir que les délais prévus au paragraphe 1 du présent article ont été respectés.
Lorsqu'un pourvoi devant le Tribunal de l'Union européenne et la demande en révision devant le Tribunal concernent la même décision du Tribunal, celui-ci, les parties entendues, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal de l'Union européenne.
Le Tribunal peut édicter des instructions pratiques relatives notamment à la préparation et au déroulement des audiences devant lui, au règlement amiable des litiges ainsi qu'à la présentation et au dépôt des mémoires et observations écrites.
Publication du règlement de procédure
Le présent règlement, authentique dans les langues de procédure visées dans le règlement de procédure du Tribunal de l'Union européenne, est publié au Journal officiel de l'Union européenne.
Il entre en vigueur le premier jour du troisième mois suivant sa publication.
Dispositions transitoires en matière des dépens
Les dispositions du chapitre huitième du titre deuxième, relatives aux dépens et frais de justice, ne s'appliquent qu'aux affaires introduites devant le Tribunal et ce, à compter de la date de l'entrée en vigueur du présent règlement.
Les dispositions du règlement de procédure du Tribunal de l'Union européenne pertinentes en la matière continuent à s'appliquer mutatis mutandis aux affaires pendantes devant le Tribunal avant cette date .
FR
TABLE DES MATIÈRES
Article premier Définitions . . . . ................... ................... ...............................
TITRE PREMIER DE L'ORGANISATION DU TRIBUNAL. . ................... ...............................
Chapitre premier DE LA PRÉSIDENCE ET DES MEMBRES DU TRIBUNAL. . . . . . . ...................
Article 2 Période de fonctions des juges. ................... ................... ...................
Article 4 Révocation et déchéance d'un juge . . . ................... ...............................
Article 6 Élection du président du Tribunal. . . . ................... ...............................
Article 8 Remplacement du président du Tribunal. . . . . . . ................... . . ...................
Chapitre deuxième DES FORMATIONS DE JUGEMENT. . . . . . ................... ...................
Article 10 Constitution des chambres. . . ................... ................... ...................
Article 11 Présidents de chambre. . . ............................... ...............................
Article 12 Formation de jugement ordinaire— Attribution des affaires aux chambres. . . . . . . . .
Article 13 Renvoi d'une affaire à l'assemblée plénière ou à la chambre siégeant avec cinq juges
Article 14 Renvoi d'une affaire à un juge unique. ................... . . . . . . . . . . ...................
Chapitre troisième DU GREFFE ET DES SERVICES . . . . ................... ................... . . . . . . .
Article 16 Cessation des fonctions du greffier. . ................... ...............................
Article 18 Absence ou empêchement du greffier. . . . . ................... . . . . . . ...................
Article 19 Fonctions du greffier. . . . ............................... ...............................
Article 20 Tenue du registre . ................... ................... ...............................
Deuxième section— Des services . . . . ............................... ...............................
Article 21 Fonctionnaires et autres agents . . . . . . ................... ...............................
Article 22 Administration et gestion financière du Tribunal. . . . . . ...............................
FR
Chapitre quatrième DU FONCTIONNEMENT DU TRIBUNAL ................... ...................
Article 23 Dates, heures et lieu des séances du Tribunal. . . ................... ...................
Article 25 Absence ou empêchement d'un juge ................... ...............................
Article 26 Absence ou empêchement d'un juge de la chambre siégeant avec cinq juges avant l'audience. . . ................... ................... ................... ...................
Article 27 Délibéré. . . . ................... ................... ................... ...................
Article 28 Vacances judiciaires. . . . . . ............................... ...............................
Chapitre cinquième DU RÉGIME LINGUISTIQUE ................... ...............................
Article 29 Régime linguistique . . . . . . ............................... ...............................
Chapitre sixième DES DROITS ET OBLIGATIONS DES REPRÉSENTANTS DES PARTIES. . . . . . . . . . . .
Article 30 Privilèges, immunités et facilités . . . . . ................... ...............................
Article 31 Qualité des représentants des parties ................... ...............................
TITRE DEUXIÈME DE LA PROCÉDURE ................... ............................... ...................
Chapitre premier DE LA PROCÉDURE ÉCRITE. . . ................... ...............................
Article 33 Généralités ................... . ................... ................... ...................
Article 34 Dépôt des actes de procédure ................... ................... ...................
Article 36 Régularisation. . . . . ................... ................... ...............................
Article 37 Signification de la requête et avis au Journal officiel . . ...............................
Article 38 Attribution initiale d'une affaire à une formation de jugement. . . . ...................
Article 39 Mémoire en défense. . . . . ............................... ...............................
Article 40 Transmission au Conseil et à la Commission européenne. . . . . . . . . ...................
Article 41 Deuxième échange de mémoires . . . . ................... ...............................
Article 42 Nouvelles offres de preuve. . ................... ................... ................... .
Article 45 Rapport préalable. ................... ................... ...............................
Article 46 Connexité — Jonction . . . ............................... ...............................
Article 47 Ordre de traitement des affaires . . . . . ................... ...............................
FR
Chapitre deuxième DE LA PROCÉDURE ORALE. ................... ...............................
Article 52 Clôture de la procédure orale ................... ................... ...................
Chapitre troisième DES MESURES D'ORGANISATION DE LA PROCÉDURE ET DES MESURES D'INS-TRUCTION. . . . . . ............................... ...............................
Article 54 Généralités . ................... ................... ................... ...................
Première section— Des mesures d'organisation de la procédure. . . ...............................
Article 55 Objet et typologie . ................... ................... ...............................
Deuxième section— Des mesures d'instruction. . ................... ...............................
Troisième section— De la citation et de l'audition des témoins et experts . . . . . ...................
Article 59 Citation des témoins . . . . . ............................... ...............................
Article 60 Audition des témoins . . . . ............................... ...............................
Article 61 Obligations des témoins . ............................... ...............................
Article 64 Faux témoignage — Fausse déclaration de l'expert. . . . . ...............................
Article 65 Récusation ................... . ................... ................... ...................
Article 66 Remboursement des frais — Indemnités . ................... ................... . . . . . . .
Chapitre quatrième DU RÈGLEMENT AMIABLE DES LITIGES ................... ...................
Article 68 Modalités. . . ................... ................... ................... ...................
Article 69 Accord des parties ................... ................... ...............................
Article 70 Règlement amiable et procédure juridictionnelle . . . . . . ...............................
FR
Chapitre cinquième DE LA SUSPENSION DES PROCÉDURES ET DU DESSAISISSEMENT EN FAVEUR DE LA COUR DE JUSTICE ET DU TRIBUNAL DE L'UNION EUROPÉENNE. . . .
Article 71 Hypothèses de suspension et procédure. . . . . ................... . . . ...................
Article 72 Durée et effets de la suspension . . . ................... . . ...............................
Article 73 Dessaisissement . . . ................... ................... ...............................
Chapitre sixième DES DÉSISTEMENTS, DU NON-LIEU ET DES INCIDENTS DE PROCÉDURE. . . . . . .
Article 75 Non-lieu à statuer . ................... ................... ...............................
Article 78 Demande de statuer sans engager le débat au fond. . . . ...............................
Chapitre septième DES ARRÊTS ET DES ORDONNANCES . . . ................... ...................
Article 79 Arrêt. ................... . ............................... ...............................
Article 80 Prononcé de l'arrêt . . . . . . ............................... ...............................
Article 81 Ordonnance ................... ................... ................... ...................
Article 83 Prise d'effet de la force obligatoire . ................... . ...............................
Article 84 Rectification de décisions ............................... ...............................
Article 85 Omission de décision sur les dépens ................... ...............................
Chapitre huitième DES DÉPENS ET FRAIS DE JUSTICE. . . . . ................... . ...................
Article 86 Décision sur les dépens. . ............................... ...............................
Article 87 Allocation des dépens — Règles générales . . . . . . ................... ...................
Article 88 Frais frustratoires ou vexatoires. . . . . ................... ...............................
Article 89 Allocation des dépens — Cas particuliers . . . . . . . ................... ...................
Article 90 Frais d'exécution forcée . . ............................... ...............................
Article 91 Dépens récupérables. . . . . ............................... ...............................
Article 92 Contestation sur les dépens. . ................... ................... ...................
Article 93 Paiement. . . ................... ................... ................... ...................
Article 94 Frais de justice. . . . ................... ................... ...............................
Chapitre neuvième DE L'AIDE JUDICIAIRE. . . . . . ................... ...............................
FR
Article 98 Avances — Prise en charge des dépens. . . . . . . . . ................... ...................
Chapitre dixième DES SIGNIFICATIONS. . ................... ................... ...................
Chapitre onzième DES DÉLAIS . . . . . . ............................... ...............................
Article 100 Calcul des délais — Délai de distance forfaitaire . . . . . . ...............................
Article 101 Prorogation — Délégation de signature ................... ................... . . . . . . . .
TITRE TROISIÈME DES PROCÉDURES SPÉCIALES ................... ................... ...................
Chapitre premier DU SURSIS ET DES AUTRES MESURES PROVISOIRES PAR VOIE DE RÉFÉRÉ. . . .
Article 102 Demande de mesures provisoires . . ................... ...............................
Article 103 Compétence du président du Tribunal. . . . . . . ................... . . ...................
Article 104 Procédure. ................... ................... ................... ...................
Article 105 Décision sur les mesures provisoires . . . . . ................... . . . . . ...................
Article 107 Nouvelle demande . . . . . . ............................... ...............................
Article 108 Sursis à l'exécution forcée . . ................... ................... ................... .
Chapitre deuxième DE L'INTERVENTION . ................... ................... ...................
Article 109 Demande d'intervention ............................... ...............................
Chapitre troisième DES POURVOIS ET DES AFFAIRES RENVOYÉES APRÈS ANNULATION . . . . . . . .
Article 112 Conditions du pourvoi contre les décisions du Tribunal. . . . . . . . . ...................
Article 113 Renvoi après annulation — Attribution de l'affaire renvoyée . . . . ...................
Article 114 Procédure d'examen de l'affaire renvoyée . ................... ................... . . . .
Article 115 Dépens. . . . ................... ................... ................... ...................
Chapitre quatrième DES ARRÊTS PAR DÉFAUT ET DE L'OPPOSITION . . . . . . . . . ...................
Article 116 Procédure. ................... ................... ................... ...................
Chapitre cinquième DES VOIES DE RECOURS EXTRAORDINAIRES ...............................
Article 118 De l'interprétation des décisions du Tribunal. . ................... ...................
FR
Article 121 Publication du règlement de procédure. . . . . . . ................... . ...................
Article 122 Dispositions transitoires en matière des dépens. . . . . . ...............................
Table des matières . . . . ................... ............................... ...............................
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Supplément au Journal officiel (série S — Marchés publics et adjudications), CD-ROM, 2 éditions par semaine
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Communications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part .
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel .
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
La liste des bureaux de vente est disponible à l’adresse suivante: http://publications.europa.eu/others/agents/index_fr.htm
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation .
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
53 année
Édition de langue française
Communications et informations
Numéro d'information
Sommaire
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
Cour des comptes
Rapport annuel de la Cour des comptes sur l'exécution du budget relatif à l'exercice 2009, accompagné des réponses des institutions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rapport annuel de la Cour des comptes sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (FED) relatif à l'exercice 2009, accompagné des réponses de la Commission . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 243
FR
FR
INFORMATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
COUR DES COMPTES
Conformément aux dispositions de l'article 287, paragraphes 1 et 4, du TFUE, ainsi que des articles 129 et 143 du règlement (CE, Euratom) n o 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes, modifié en dernier lieu par le règlement (CE) n o 1525/2007 du Conseil du 17 décembre 2007, ainsi que des articles 139 et 156 du règlement (CE) n o 215/2008 du Conseil du 18 février 2008 portant règlement financier applicable au 10 e Fonds européen de développement, la Cour des comptes de l'Union européenne, en sa réunion du 9 septembre 2010, a adopté ses
RAPPORTS ANNUELS relatifs à l'exercice 2009
Les rapports, accompagnés des réponses des institutions aux observations de la Cour, ont été transmis aux autorités responsables de la décharge et aux autres institutions.
FR
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET
FR
TABLE DES MATIÈRES
Introduction générale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1 — Déclaration d'assurance et informations à l'appui de celleci . . . . . . . . . . . . .
Chapitre 2 — Recettes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3 — Agriculture et ressources naturelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5 — Recherche, énergie et transports . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 6 — Aide extérieure, développement et élargissement . . . . . . . . . . . . . . . . . . . . . .
Chapitre 7 — Éducation et citoyenneté . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 9 — Dépenses administratives et autres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Annexe I — Informations financières relatives au budget général . . . . . . . . . . . . . . . . . . .
Annexe II — Liste des rapports spéciaux adoptés par la Cour des comptes depuis le dernier rapport annuel . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
INTRODUCTION GÉNÉRALE éléments qui suivent portent sur les travaux d'audit sous-jacents à la déclaration d'assurance.
Le rapport est structuré de la manière suivante (
— le chapitre 1 fournit une vue d'ensemble des constatations: un résumé des principaux résultats des travaux de la Cour relatifs à la fiabilité des comptes ainsi qu’à la régularité des opérations, et une analyse des systèmes de contrôle et de surveillance sur le plan de leur capacité à apporter les corrections nécessaires,
La Cour des comptes européenne est l'institution de l'UE établie par le traité pour assurer le contrôle des finances de l'UE.
En sa qualité d'auditeur externe de l'UE, elle contribue à améliorer la gestion financière de cette dernière et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l'Union.
De plus amples informations concernant la Cour figurent dans son rapport annuel d'activité, qui peut être consulté sur son site web (www.eca.europa.eu), de même que les rapports spéciaux sur les programmes de dépenses et les recettes de l’UE et les avis sur la réglementation nouvelle ou modifiée.
Le présent document comprend le 33 e rapport annuel de la Cour, relatif à l'exercice 2009.
Le montant total des enga­gements s'est élevé à 142,5 milliards d’euros et celui des paie­ments à 118,4 milliards d’euros ( 1).
Un rapport annuel distinct porte sur les activités relevant des Fonds européens de dévelop­pement.
— les chapitres 2 à 9 présentent des constatations d'audit détaillées sous la forme d'«appréciations spécifiques» relatives aux recettes et aux dépenses de l’UE.
Le chapitre 2 porte sur le volet recettes du budget de l’UE; les chapitres 3 à 9 concernent sept groupes de domaines politiques au titre desquels les dépenses de l'UE sont autorisées et enregistrées.
Ces groupes de domaines politiques correspondent globale­ment aux rubriques du cadre financier 20072013, qui définit les programmes généraux de dépenses pluriannuels de l’UE.
Les appréciations spécifiques sont principalement fondées sur les résultats des tests effectués par la Cour concer­nant la régularité des opérations, sur une évaluation de l’effica­cité des principaux systèmes de contrôle et de surveillance régis­sant les recettes ou les dépenses en question, ainsi que sur un examen de la fiabilité des prises de position de la Commission.
Le budget général de l'UE est adopté chaque année par le Conseil et le Parlement européen.
Le rapport annuel de la Cour, ainsi que les rapports spéciaux, servent de base à la procédure de décharge, dans le cadre de laquelle le Parlement européen examine si la Commission européenne a assumé de manière satisfaisante ses responsabilités en matière d'exécution budgé­taire.
De plus, pour la première fois cette année, la Cour transmet son rapport annuel aux parlements nationaux en même temps qu’au Conseil et au Parlement européen, confor­mément aux dispositions du protocole n o 1 du traité de Lisbonne.
La déclaration d'assurance (la DAS) concernant la fiabi­lité des comptes annuels de l’Union européenne ainsi que la légalité et la régularité des opérations (la «régularité des opéra­tions» dans la suite du texte) constitue l'élément central de ce rapport.
Les réponses de la Commission aux observations de la Cour — ou celles d’autres institutions et organismes commu­nautaires, le cas échéant — figurent dans le document.
La Cour, lorsqu'elle expose ses constatations et ses conclusions, tient compte de la réponse correspondante de l’entité auditée.
Il lui revient, en sa qualité d'auditeur externe indépendant, de communiquer ses constatations, d’en tirer des conclusions et, ainsi, de fournir une évaluation impartiale de la fiabilité des comptes ainsi que de la légalité et de la régularité des opéra­tions.
( 1 ) Des informations détaillées sur l'exécution du budget relatif à 2009 sont fournies dans la partie B II des comptes annuels de l’Union
( 2 ) La structure du rapport annuel de cette année a été modifiée.
Les anciens chapitres 2 et 3 (contrôle interne et gestion budgétaire, respectivement) ne figurent pas dans le rapport relatif à 2009; les observations relatives aux contrôles internes de la Commission ont été intégrées dans les appréciations spécifiques.
européenne, exercice 2009, ainsi que dans le rapport sur la gestion budgétaire et financière, exercice 2009, élaboré par la DG Budget.
Des chiffres détaillés figurent également à l'annexe I du présent rapport.
FR
Déclaration d'assurance et informations à l'appui de celleci
TABLE DES MATIÈRES
La déclaration d'assurance fournie par la Cour au Parlement européen et au Conseil – rapport d’audit indépendant
Opinion relative à la fiabilité des comptes
Opinion relative à la légalité et à la régularité des opérations sousjacentes aux comptes
Vue d'ensemble des constatations
Fiabilité des comptes
Contexte général
Régularité des opérations et efficacité des systèmes
Structure des appréciations spécifiques dans le cadre de la DAS
Comparaison avec les résultats des exercices précédents
Fiabilité des prises de position de la Commission
Rapports annuels d'activité et déclarations des directeurs généraux
Mécanismes de correction et de recouvrement
Informations accompagnant les comptes relatifs à l’exercice 2009 fournies par la Commission
Conclusion concernant la capacité corrective des systèmes de contrôle et de surveillance
FR
LA DÉCLARATION D’ASSURANCE FOURNIE PAR LA COUR AU PARLEMENT EUROPÉEN ET AU CONSEIL – RAPPORT D’AUDIT INDÉPENDANT
I. Conformément aux dispositions de l’article 287 du traité sur le fonctionnement de l’Union européenne (TFUE), la Cour a contrôlé: a) les «comptes annuels de l’Union européenne», constitués des «états financiers consolidés» ( 1 ) et des «états consolidés sur l’exécution du budget» ( 2 ) pour l’exercice clos le 31 décembre 2009; b) la légalité et la régularité des opérations sousjacentes à ces comptes.
Responsabilité de la direction
En vertu des articles 310 à 325 du TFUE, et du règlement financier, la direction ( 3 ) est responsable de l’établissement et de la présentation fidèle des «comptes annuels de l’Union européenne», ainsi que de la légalité et de la régularité des opérations sousjacentes à ces derniers: a) s’agissant des «comptes annuels de l’Union européenne», la responsabilité de la direction comprend: la conception, la mise en œuvre et le maintien d'un contrôle interne pertinent pour l'établissement et la présentation fidèle d'états financiers exempts d'inexactitudes significatives, qu'elles résultent d'une fraude ou d'une erreur; la sélection et l'application de politiques comptables appropriées, sur la base des règles comptables adoptées par le comptable ( 4 ) de la Commission; l'établissement d'estimations comptables raisonnables au regard de la situation du moment.
Conformément aux dispositions de l'article 129 du règlement financier, la Commission approuve les «comptes annuels de l’Union européenne» après que le comptable de la
Commission les a consolidés sur la base des informations présentées par les autres institutions (
) et organismes (
), et qu'il a établi une note, accompagnant les comptes consolidés, dans laquelle il déclare, entre autres, qu'il a obtenu une assurance raisonnable que ces comptes présentent, dans tous leurs aspects significatifs, une image fidèle de la situation financière de l’Union européenne; b) la manière dont la direction exerce sa responsabilité afin d’assurer la légalité et la régularité des opérations sousjacentes dépend du mode d'exécution du budget.
Dans le cadre de la gestion centralisée directe, les tâches d'exécution sont accomplies par les services de la Commission.
En gestion partagée, les tâches d'exécution sont déléguées aux États membres, en gestion décentralisée, aux pays tiers et, en gestion centralisée indirecte, à d'autres organismes.
Dans le cas de la gestion conjointe, les tâches d'exécution sont partagées entre la Commission et des organisations internationales (articles 53 à 57 du règlement financier).
Les tâches d'exécution doivent être conformes au principe de bonne gestion financière, ce qui implique la conception, la mise en œuvre et le maintien d'un contrôle interne efficace et efficient, comprenant une surveillance adéquate et des mesures appropriées pour prévenir les irrégularités et les fraudes, ainsi que, le cas échéant, des procédures judiciaires en vue de recouvrer les montants indûment versés ou utilisés.
Quel que soit le mode d'exécution, la Commission est responsable en dernier ressort de la légalité et de la régularité des opérations sousjacentes aux comptes de l’Union européenne (article 317 du TFUE).
( 1 ) Les «états financiers consolidés» comprennent le bilan, le compte de résultat économique, le tableau des flux de trésorerie, l’état de variation des capitaux propres, ainsi qu’une synthèse des principales politiques comptables et d’autres notes explicatives (y compris l’information sectorielle).
( 2 ) Les «états consolidés sur l'exécution du budget» comprennent les états consolidés sur l’exécution du budget, ainsi qu’une synthèse des principes budgétaires et d’autres notes explicatives.
( 3 ) En ce qui concerne les institutions et les organismes de l'UE, il faut entendre par «direction» les membres des institutions, les directeurs des agences, les ordonnateurs délégués et subdélégués, les comptables et l'encadrement supérieur des unités financières, d'audit et de contrôle.
S'agissant des États membres et des pays bénéficiaires, il faut entendre par «direction» les ordonnateurs, les comptables ainsi que l'encadrement supérieur des organismes payeurs, des organismes de certification et des organismes chargés de la mise en œuvre des projets.
( 4 ) Les règles comptables adoptées par le comptable de la Commission sont fondées sur les normes comptables internationales pour le secteur public (IPSAS), publiées par la Fédération internationale des experts-comptables, ou, à défaut, sur les normes comptables internationales (IAS)/ normes internationales d'information financière (IFRS) publiées par l'International Accounting Standards Board (IASB).
Conformément aux dispositions du règlement financier, les «états financiers consolidés» relatifs à l'exercice 2009 sont établis (comme ils le sont depuis l'exercice 2005) sur la base des règles comptables adoptées par le comptable de la Commission, qui adaptent les principes de la comptabilité d'exercice au contexte spécifique de l’Union européenne, tandis que les «états consolidés sur l'exécution du budget» continuent d'être principalement fondés sur les mouvements de trésorerie.
( 5 ) Avant l'adoption des comptes annuels par les institutions, le comptable de chacune d'entre elles signe ses propres comptes, certifiant ainsi qu’il a une assurance raisonnable que ceuxci présentent une image fidèle de la situation financière de l’institution (article 61 du règlement financier).
( 6 ) Les comptes annuels des organismes sont établis par le directeur de chacun d’entre eux et transmis au comptable de la Commission, accompagnés de l'avis du conseil d'administration.
En outre, le comptable de chaque organisme signe ses comptes, certifiant ainsi qu’il a une assurance raisonnable que ceuxci présentent une image fidèle de la situation financière de l'organisme en cause (article 61 du règlement financier).
FR
Responsabilité de l’auditeur
La responsabilité de la Cour consiste à fournir au Parlement européen et au Conseil, sur la base de son audit, une déclaration d'assurance concernant la fiabilité des comptes et la régularité des opérations.
La Cour a conduit son audit conformément aux normes internationales d’audit et aux codes de déontologie de l'IFAC, ainsi qu’aux normes internationales des institutions supérieures de contrôle, établies par l’INTOSAI, dans la mesure où ils sont applicables dans le contexte de l’Union européenne.
En vertu de ces normes, la Cour est tenue de programmer et d’effectuer ses travaux d'audit de manière à pouvoir déterminer avec une assurance raisonnable si les «comptes annuels de l’Union européenne» sont exempts d’inexacti­tudes significatives et si les opérations sousjacentes à ces comptes sont légales et régulières.
Un audit comprend la mise en œuvre de procédures en vue d’obtenir des éléments probants relatifs aux montants et aux informations qui figurent dans les comptes consolidés, ainsi qu’à la légalité et à la régularité des opérations qui leur sont sous- jacentes.
Le choix des procédures s’appuie sur le jugement de l’auditeur, qui se fonde, entre autres, sur une appréciation du risque que des inexactitudes significatives affectent les comptes consolidés et, s'agissant des opérations sous-jacentes, du risque de non-respect, dans une mesure significative, des obligations prévues par le cadre juridique de l’Union européenne, qu’il soit dû à des fraudes ou à des erreurs.
Lorsqu’il apprécie ces risques, l’auditeur examine le contrôle interne portant sur l’élaboration des comptes consolidés et la fidélité de leur présentation, ainsi que les systèmes de contrôle et de surveillance visant à assurer la légalité et la régularité des opérations sous-jacentes, afin de concevoir des procédures d'audit adaptées aux circonstances.
Un audit comporte également l’appréciation de l’adéquation des politiques comptables appliquées et de la vraisemblance des estimations comptables, ainsi que l’évaluation de la présentation générale des comptes consolidés et des rapports annuels d’activité.
V. S’agissant des recettes, l’audit de la Cour relatif aux ressources propres calculées sur la base de la taxe sur la valeur ajoutée et du revenu national brut porte au départ sur les agrégats macroéconomiques établis par les États membres et communiqués à la Commission; ensuite, les systèmes utilisés par celleci pour traiter les données jusqu’à leur intégration dans les comptes définitifs et la perception des contributions des États membres font l'objet d'une évaluation.
Pour ce qui concerne les ressources propres traditionnelles, la Cour examine les comptes des autorités douanières et analyse les flux des droits soumis à la surveillance des douanes jusqu'à l'inscription des montants correspondants dans les comptes définitifs et leur perception par la Commission.
La Cour estime que les informations probantes obtenues sont suffisantes et adéquates pour étayer sa déclaration d’assurance.
Opinion relative à la fiabilité des comptes
La Cour estime que les «comptes annuels de l’Union européenne» présentent fidèlement, dans tous leurs aspects significatifs ( 7 ), la situation financière de l’Union au 31 décembre 2009, ainsi que les résultats des opérations et les flux de trésorerie pour l'exercice clos à cette date, conformément aux dispositions du règlement financier ainsi qu'aux règles compta­bles adoptées par le comptable de la Commission.
Sans remettre en cause l’opinion formulée au point VII, la Cour souligne qu’il convient encore de remédier aux faiblesses affectant les systèmes comptables de certaines directions générales de la Commission (en particulier en ce qui concerne la comptabilisation des préfinancements et la séparation des exercices qui s’y rapportent, ainsi que les factures/ déclarations de coûts).
Opinion relative à la légalité et à la régularité des opérations sousjacentes aux comptes
La Cour est d’avis que les recettes, les engagements relevant de l’ensemble des groupes de politiques, ainsi que les paiements sous-jacents aux comptes relatifs à l’exercice clos le 31 décembre 2009 relevant des groupes de politiques Affaires économiques et financières, ainsi que Dépenses administratives et autres sont, dans tous leurs aspects significatifs, légaux et réguliers.
( 7 ) Conformément à la norme internationale d’audit 700 «Fondement de l’opinion et rapport d’audit sur les états financiers» (paragraphe 35 de la norme ISA 700), les expressions «présentent fidèlement, dans tous leurs aspects significatifs» ou «donnent une image fidèle de» sont considérées comme équivalentes.
FR
X. S’agissant des groupes de politiques Agriculture et ressources naturelles, Cohésion, Recherche, énergie et transports, Aide extérieure, développement et élargissement, ainsi qu’Éducation et citoyenneté, la Cour est d’avis que les paiements sous-jacents aux comptes relatifs à l’exercice clos le 31 décembre 2009 sont affectés par un niveau significatif d’erreur.
Les systèmes de contrôle et de surveillance sont partiellement efficaces lorsqu’il s’agit de prévenir ou de détecter et de corriger le remboursement de dépenses surestimées ou inéligibles.
Le 9 septembre 2010
Président
Cour des comptes européenne
FR
VUE D'ENSEMBLE DES CONSTATATIONS
En vertu de l'article 287 du traité sur le fonctionne­ment de l’Union européenne, la Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sousjacentes (DAS).
Le traité habilite également la Cour à compléter la déclaration d'assurance par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'UE.
Les travaux relatifs à la fiabilité des comptes de l’Union européenne visent à obtenir suffisamment d'éléments probants adéquats pour déterminer dans quelle mesure les recettes, les dépenses et les éléments d'actif et de passif ont été dûment enregistrés, et si les comptes annuels présentent fidèlement la situation financière au 31 décembre 2009, ainsi que les résul­tats des opérations et les flux de trésorerie pour l'exercice clos à cette date (voir points 1.6 à 1.20).
Les travaux d'audit de la Cour relatifs à la régularité des opérations sousjacentes aux comptes de l'exercice 2009 visent à recueillir suffisamment d'éléments probants appropriés, directs ou indirects, pour émettre une opinion sur la confor­mité de ces dernières aux dispositions réglementaires ou contractuelles applicables et sur l'exactitude du calcul des montants correspondants (voir points 1.21 à 1.25 pour une vue d’ensemble des résultats et les chapitres 2 à 9 pour des informations plus détaillées).
La Cour a analysé dans quelle mesure les prises de position de la Commission étaient fiables, en examinant notamment les déclarations des directeurs généraux et les rapports annuels d’activité de ses services, ainsi que le rapport de synthèse qui s’y rapporte, afin d’évaluer s'ils permet­tent d’obtenir une appréciation correcte de la qualité de la gestion financière, en particulier du caractère complet et suffi­sant des réserves (voir points 1.27 et 1.28, ainsi que la section intitulée «Fiabilité des prises de position de la Commission» des chapitres 2 à 9).
En outre, la Cour a examiné les dispositions relatives à l’application des recouvrements et des corrections financières et à la communication d’informations à cet égard (voir points 1.32 à 1.50).
FR
Fiabilité des comptes
Contexte général
La Cour a contrôlé les comptes annuels de l'exercice 2009, tels qu'ils ont été établis par le comptable de la Commis­sion et approuvés par cette dernière conformément aux dispo­sitions de l'article 129 du règlement financier du 25 juin 2002 ( 8 ); ces comptes ont été reçus par la Cour le 23 juillet 2010.
Ils comprennent les «états financiers consolidés», notam­ment le bilan de l'actif et du passif en fin d'exercice et le compte de résultat économique, ainsi que les «états consolidés sur l'exécution du budget», qui couvrent les recettes et dépenses de l'exercice.
La Commission se félicite que l'évaluation de la Cour concer­nant la fiabilité des comptes demeure positive.
L’audit de la Cour relatif aux états financiers consolidés a permis de constater qu’ils étaient exempts d’inexactitudes significatives.
La Cour attire toutefois l’attention sur les ques­tions ciaprès, relevées également en 2008 et les années précé­dentes:
— l’absence ou le caractère incomplet des déclarations trans­mises par les comptables de certaines organisations dont les comptes sont consolidés avec ceux de la Commission (voir point 1.8),
— les systèmes locaux de gestion financière, comme cela a été relevé par le comptable de la Commission (voir points 1.9 et 1.10),
— le traitement des préfinancements et des dettes à court terme pendant l’année, ainsi que dans le cadre de la procé­dure de séparation des exercices (voir points 1.11 à 1.13),
— la présentation d’informations concernant les recouvre­ments à la suite d’irrégularités (voir points 1.14 à 1.19).
— La Commission a réalisé des progrès dans ce domaine et souhaite souligner les améliorations apportées à ces informations dans les comptes de 2009.
La note 6 a été améliorée et développée de manière à fournir des informations plus complètes sur tous les aspects du processus de recouvrement.
2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), modifié en dernier lieu par le règlement (CE) n o 1525/2007 du Conseil (JO L 343 du 27.12.2007, p. 9), dispose que les comptes définitifs sont transmis avant le 31 juillet suivant l'exercice clos.
FR
La lettre de déclaration du comptable
La Commission constate que sur 40 entités contrôlées au total, trois seulement n'ont pas fourni l'ensemble des informations requises dans les lettres de déclaration transmises à la Cour, ce qui constitue une nette amélioration par rapport à l'année précédente.
Dans sa lettre de déclaration relative aux comptes consolidés, le comptable de la Commission souligne que les comptables de trois entités consolidées n’ont fourni aucune déclaration ou ont transmis une déclaration modifiée.
Les informations requises sur la validation des systèmes compta­bles et locaux faisaient notamment défaut ( 9). ).
Validation des systèmes locaux de gestion financière (
Les deux directions générales concernées, RELEX et JLS, ont réalisé des progrès constants en 2009 dans le traitement des insuf­fisances détectées. Le comptable continuera à réclamer de nouvelles avancées dans la voie d'une validation complète des systèmes locaux.
En raison de problèmes persistants affectant la gestion des comptes d’attente et les procédures comptables relatives aux actifs, le comptable de la Commission n’a toujours pas été en mesure de valider les systèmes locaux de deux directions générales ( 11 ).
La plupart des recommandations formulées par le comptable lors des exercices précédents ont été mises en œuvre.
Les problèmes restants n’ont pas eu une incidence significative sur la fiabilité des comptes en 2009, mais ils requièrent encore l’attention de la Commission en raison de leur nature et de leur importance.
Ils concernent notamment certains aspects des procédures de séparation des exercices, la compensation et l’enregistrement des préfinancements, la comptabilisation des opérations en temps utile, ainsi que la cohérence des données entre les systèmes locaux et ABAC.
Préfinancements, dettes à court terme et procédures de sépara­tion des exercices
La Commission note que la Cour n'a découvert aucune erreur significative affectant les comptes, sur la base de ses échan­tillons.
Elle poursuivra ses efforts pour améliorer encore la précision de ses données comptables grâce aux actions qui sont en cours, comme le projet sur la qualité comptable et la validation des systèmes locaux.
La Cour a examiné des échantillons représentatifs de préfinancements correspondant à 48 827 millions d’euros après application de la procédure de séparation des exercices et de factures/déclarations de coûts équivalant à quelque 15 260 millions d’euros.
La Cour a relevé des erreurs compta­bles dont l’incidence financière globale est non significative mais la fréquence élevée, ce qui montre la nécessité d'améliorer encore la précision des données comptables de base au niveau de certaines directions générales.
Les types d'erreur les plus courants sont les suivants:
— le défaut d’inscription ou la double inscription,
— l’inscription d’opérations dans un compte inapproprié.
( 9 ) Agence européenne pour la gestion de la coopération opération­nelle aux frontières extérieures, Collège européen de police et entreprise commune pour la mise en œuvre de l’initiative techno­logique conjointe en matière de médicaments innovants.
( 10 ) De nombreuses directions générales utilisent leurs propres systèmes informatiques locaux pour la gestion financière et pour la création d'opérations qui sont transmises au système comptable central (ABAC) via une interface.
En vertu de l’article 61, para­graphe 1, point e), du règlement financier, le comptable doit contrôler ces systèmes afin d’en évaluer le bon fonctionnement.
( 11 ) Direction générale des relations extérieures et direction générale de la justice, de la liberté et de la sécurité.
FR
S’agissant de la comptabilisation des préfinancements, la Cour a également relevé les problèmes suivants:
— La Commission analysera la situation concernant les préfinance­ments dans les différents services et elle prendra des mesures correctrices s'il y a lieu.
— les préfinancements en cours ne sont pas toujours compensés correctement.
Plusieurs compensations n’ont pas été réalisées ou l'ont été pour des montants incorrects, ce qui a donné lieu à une surestimation non significative, dans le bilan, des préfinancements en fin d’exercice,
— La Commission reconnaît que des améliorations doivent être apportées dans ce secteur.
Cette question fait déjà l'objet d'initia­tives comme le programme de qualité comptable et d'autres orien­tations et contrôles centraux émanant des services comptables.
— plusieurs directions générales de la «famille recherche» utili­sent des approximations (par exemple une méthode pro rata temporis) lors du calcul de la séparation des exercices, au lieu de traiter les informations disponibles sur les progrès accomplis et sur les coûts encourus qui s’y rappor­tent et de compenser les préfinancements correspondants en fonction de ces progrès.
Les directions générales ont pris les mesures nécessaires pour réduire les retards et des améliorations ont été constatées.
Les retards dans l'enregistrement des factures/déclarations de coûts sont traités dans le cadre du projet sur la qualité comptable.
S’agissant des factures/déclarations de coûts, plusieurs directions générales n’ont pas respecté l’obligation d’enregistrer les factures et les déclarations de coûts dans un délai de cinq jours ouvrables ( 12 ) après leur réception.
Présentation d’informations concernant les recouvrements et les corrections financières
La Commission renvoie aux réponses qu'elle a fournies à ce sujet aux points 1.38-1.50.
L’audit de la Cour a permis de constater que la présentation, par la Commission, des chiffres sur les correc­tions financières et sur les recouvrements variait fortement d’un service à l’autre (voir également points 1.37 à 1.50).
Certains services ne présentent des chiffres sur les corrections financières en cours que lorsqu’une lettre de posi­tion finale est envoyée, tandis que d’autres fondent leur calcul sur des estimations statistiques qui extrapolent les expériences antérieures et incluent même des corrections portant sur des montants pour lesquels la procédure d’apurement n’a pas encore commencé.
Toutes les informations relatives aux recouvrements sont désormais réunies dans un seul et même endroit, à savoir la note 6 accompagnant les comptes consolidés.
De plus amples renseignements figurent dans la partie «Corrections financières en cours».
Conformé­ment à ses méthodes comptables et aux principes comptables géné­ralement admis, la Commission peut recourir à des estimations lors de l'établissement des comptes annuels.
Tel est le cas pour le montant des dépenses qui sont susceptibles d'être exclues du financement de l'UE en vertu de décisions de conformité ultérieures.
Ces estimations prennent en compte les informations les plus fiables dont dispose la Commission.
Étant donné que certaines corrections sont décidées par exercice de dépenses, il est possible de calculer la moyenne des correc­tions par exercice clôturé et d'extrapoler ce pourcentage à des exercices plus récents pour lesquels les contrôles sont toujours en cours.
La fiabilité de ces estimations est évaluée sur la base d'une compa­raison avec les montants des corrections financières en cours des exercices antérieurs pour lesquels ces informations sont disponibles.
( 12 ) Conformément aux instructions internes du comptable de la Commission du 10.7.2009.
FR
Les informations sur les corrections financières (retraits et recouvrements), fournies par les États membres dans le domaine de la cohésion et figurant dans la note 6 annexée aux états financiers, ne sont pas encore complètes ni fiables (voir également point 4.31).
Les données concernant l'exercice 2009 transmises par les États membres à la Commission au premier semestre de 2010 figu­rent dans la note 6 accompagnant les comptes annuels consolidés.
L'examen des données des États membres mené sur place par la Commission a montré que les systèmes d'enregistrement et de commu­nication des données n'étaient pas encore entièrement fiables dans tous les États membres (voir aussi les réponses aux points 1.34 et 1.36).
La Commission assure le suivi d'éventuelles incohérences rele­vées dans ces données et adresse aux États membres des recomman­dations visant à améliorer la situation.
La Commission renvoie également à sa réponse au point 4.31.
L’examen des travaux des organismes de certification et l’analyse correspondante de la Commission amènent la Cour à exprimer une fois encore ses doutes quant à la fiabilité des créances sur les États membres dans le domaine de l’agriculture (comptes de débiteurs du FEAGA) ( 13 ) (voir aussi point 3.54).
La Commission a obtenu des organismes de certification (organismes d'audit professionnels indépendants) des informations fiables sur les débiteurs aux fins de l'apurement et de la comptabi­lisation.
Des corrections d'un montant de 14,8 millions d'EUR ont été proposées par la Commission pour l'exercice 2009 sur la base de son évaluation des erreurs détectées par les organismes de certification et signalées dans leurs rapports.
Les erreurs financières détectées font l'objet d'un suivi au moyen de la procédure d'apurement des comptes normale.
Bien que les notes explicatives accompagnant les comptes annuels contiennent des informations sur le fait que les services de la Commission ou les États membres pourraient corriger ultérieurement certains paiements, les montants et les domaines de dépenses susceptibles de faire l’objet de procé­dures de vérification et d’apurement des comptes supplémen­taires ne sont toujours pas mis en évidence dans les notes ( 14 ).
Le règlement financier habilite la Commission à contrôler les dépenses plusieurs années après qu'elles ont été effectuées.
Les comptes ne devraient pas laisser entendre que, dans la perspective de contrôles ultérieurs, l'acceptation des dépenses en question reste en suspens.
Autrement, toutes les dépenses budgétaires seraient consi­dérées comme provisoires jusqu'à ce qu'un contrôle ex post soit réalisé ou que le délai de prescription soit écoulé.
Lorsque les montants des recouvrements potentiels sont quantifiables, ils sont indiqués dans la note 6 accompagnant les comptes consolidés.
Dans le domaine de l'agriculture, une décision d'apurement financier est arrêtée environ six mois après la fin de l'exercice considéré; en vertu de cette décision, la Commission détermine le montant des dépenses reconnues à charge du budget de l'UE pour ledit exercice.
Cette fonction remplie par la décision d'apurement financier n'est pas mise en question par le fait que des corrections financières pourraient être imposées ultérieurement aux États membres par le biais de déci­sions de conformité.
Le montant des dépenses qui est susceptible d'être exclu du financement de l'UE en vertu de décisions de conformité ultérieures est indiqué dans une note annexée aux états financiers.
( 14 ) Voir points 1.10 et 1.11 du rapport annuel relatif à l’exercice 2002, point 1.11 du rapport annuel relatif à l’exercice 2003, points 1.12 et 1.13 du rapport annuel relatif à l’exercice 2004, point 1.57 du rapport annuel relatif à l’exercice 2005, point 1.34 du rapport annuel relatif à l’exercice 2006 et point 1.28 du rapport annuel relatif à l’exercice 2007.
FR
La Commission respecte les dispositions en matière de présentation des informations inscrites dans ses règles comptables, principalement les règles nos 2, 4 et 10.
En raison de la complexité des mécanismes de recou­vrement et de correction financière, du caractère disparate des éléments qu’ils concernent et de la nécessité de présenter les informations de façon transparente et cohérente (voir égale­ment points 1.37 à 1.50), la Commission devrait préciser ses lignes directrices relatives aux informations financières en ce qui concerne la comptabilisation des produits et les actifs éventuels, afin d’établir les dispositions en matière de compta­bilisation et de présentation des informations.
Transfert des actifs du programme Galileo
La Commission travaille déjà en étroite collaboration avec l'Agence spatiale européenne (ASE) pour s'assurer qu'au moment de ce trans­fert, toutes les données comptables et techniques nécessaires seront disponibles en vue d'une transition sans heurt.
La propriété de tous les biens créés, mis au point ou acquis dans le cadre du programme Galileo a été légalement transférée à l’Union en juillet 2008, conformément à un règle­ment commun du Parlement européen et du Conseil ( 15 ).
Cependant, les accords de transfert conclus ne sont pas encore pleinement mis en œuvre.
Toutes les dépenses encou­rues jusqu’à présent (quelque 2 000 millions d’euros) sont considérées comme une charge relative à la recherche.
Cela n’a aucune incidence sur le bilan relatif à 2009, mais la Commission devrait poursuivre ses efforts afin de garantir que toutes les informations nécessaires pour assurer valable­ment la préservation des actifs seront disponibles au moment du transfert.
Régularité des opérations et efficacité des systèmes
Structure des appréciations spécifiques dans le cadre de la DAS
La Cour formule des appréciations spécifiques rela­tives aux recettes dans le chapitre 2, ainsi qu’à des groupes correspondant aux domaines politiques de l'établissement du budget par activités (EBA) dans les chapitres 3 à 9 (voir tableau 1.1).
Chaque appréciation spécifique comporte une introduction, des constatations et des conclusions concernant la régularité des opérations, l’efficacité des systèmes et la fiabi­lité des prises de position de la Commission, ainsi qu’un suivi des observations antérieures.
FR
Sections (Sec.) et titres (T.) ( 1 ) correspondant à la nomenclature budgétaire 2009, ventilés par chapitre du rapport annuel de la Cour
Chapitres du rapport annuel
Agriculture et ressources naturelles
Emploi et affaires sociales (T.04) Politique régionale (T.13)
Recherche, énergie et transports
Aide extérieure, développement et élargissement
Éducation et citoyenneté
Éducation et culture (T.15) Communication (T.16) Espace de liberté, de sécurité et de justice (T.18)
III) Cour de justice (Sec.
IV) Cour des comptes (Sec.
V) Comité économique et social (Sec.
VI) Comité des régions (Sec.
VII) Médiateur européen (Sec.
VIII) Contrôleur européen de la protection des données (Sec. IX)
Total général
( 1 ) Les titres 14 et 24 à 31 de la section III du budget général, qui portent principalement sur les dépenses administratives, sont inclus dans la section du chapitre 9 consacrée à la Commission européenne.
) Les dépenses contrôlées pour chaque groupe de politiques font l'objet d'une explication dans la section intitulée «Étendue et approche de l'audit» des chapitres 3 à 8.
FR
S’agissant des recettes ( 16 ) (117 285 millions d’euros), des engagements relevant de l’ensemble des groupes de poli­tiques et des paiements relevant du groupe de politiques Dépenses administratives et autres (9 129 millions d’euros), la Cour estime que les erreurs ont une incidence financière inférieure à 2 % des montants totaux (voir tableau 1.2).
Elle estime également, en conclusion, que les systèmes de contrôle et de surveillance sont efficaces (voir également points 2.33 à 2.38, 9.28 et 9.29).
En ce qui concerne l'agriculture et les ressources naturelles, la Commission estime que le taux d'erreur se situe dans la partie basse de la fourchette indiquée par la Cour, ce qui confirme les résultats des années précédentes.
La Commission connaît et traite les risques identifiés par la Cour, comme le démontrent les réserves émises dans le rapport annuel d'activités de la direction générale de l'agriculture et du développement rural.
En outre, les procédures d'apurement de conformité garantissent une couverture adéquate du risque auquel est exposé le budget de l'UE.
Pour le groupe de politiques «Éducation et citoyenneté», la Commis­sion constate que le taux d'erreur pour les clôtures est à peine supé­rieur à 2 %.
Dans les groupes de politiques Agriculture et ressources naturelles (56 318 millions d’euros), Recherche, énergie et transports (7 966 millions d’euros), Aide extérieure, développement et élargissement (6 596 millions d’euros), ainsi qu’Éducation et citoyenneté [2 153 millions d’euros ( 17 )], le taux d’erreur le plus probable estimé par la Cour se situe entre 2 % et 5 % des paiements effectués, tandis qu’il est supé­rieur à 5 % pour le groupe de politiques Cohésion (23 081 millions d’euros correspondant au remboursement de dépenses certifiées) (voir points 3.70, 4.34, 5.45, 6.51 et 7.18, ainsi que tableau 1.2).
Pour ces groupes de poli­tiques ( 18), la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance sont partiellement efficaces (voir points 3.71 et 3.72, 4.36, 5.46 à 5.48, 6.52 et 7.19).
Afin d'éviter l'accumulation de préfinancements dans son bilan, la Commission a proposé, en mai 2010, une révision du règlement financier, qui prévoit que les avances et les paiements intermédiaires soient apurés dans des délais plus appropriés.
Pour le groupe de politiques «Recherche, énergie et transports», la Commission se félicite que la Cour ait observé une évolution positive quant à la diminution des erreurs.
Ce résultat correspond aux propres constatations de la Commission.
Pour le groupe de politiques «Aide extérieure, développement et élar­gissement», la Commission salue la hausse de la «fréquence» des opérations que la Cour juge entièrement «régulières» (83 %) par rapport aux chiffres de 2008 et 2007.
Dans le domaine de la cohésion, une forte réduction du taux d'erreur a été constatée par rapport aux années précédentes.
La fréquence des erreurs a également diminué ces trois dernières années, tombant de 54 % selon le rapport annuel 2007 de la Cour à 36 % cette année, comme indiqué à l'annexe 4.1 du rapport de la Cour (voir aussi les réponses aux points 1.26 et 4.34).
( 16 ) Voir les points 2.7 à 2.14 pour l’étendue de l’audit portant sur les recettes.
( 17 ) Dont 1 881 millions d’euros correspondent à des avances et 272 millions d’euros à des paiements intermédiaires et finals.
Ces derniers portent sur des clôtures et des régularisations relatives à des dépenses s’élevant à 1 399 millions d’euros et concernant des activités/projets pour l’essentiel lancé(e)s en 2004 et en 2005 mais approuvé(e)s seulement en 2009 par la Commission (voir points 7.8 et 7.19).
( 18 ) La plupart des travaux relatifs aux systèmes du groupe de poli­tiques Cohésion ont concerné la nouvelle période.
Ils ont consisté en un examen de la conformité de ces systèmes aux exigences réglementaires, à l’issue duquel ces derniers ont été jugés «partiel­lement conformes».
FR
Pour le groupe de politiques Affaires économiques et financières (732 millions d’euros), la Cour estime que le taux d’erreur le plus probable est inférieur à 2 % de l’ensemble des paiements (voir point 8.30 et tableau 1.2).
Elle estime égale­ment, en conclusion, que les systèmes de contrôle et de surveillance sont partiellement efficaces (voir point 8.31).
La Cour estime que, dans l’ensemble, les paiements sont affectés par un niveau significatif d’erreur (le taux d’erreur le plus probable estimé par la Cour se situe entre 2 % et 5 %).
Elle estime également, en conclusion, que les systèmes de contrôle et de surveillance relatifs aux paiements sont, d’une manière générale, partiellement efficaces.
FR
Appréciations spécifiques
Taux d'erreur
Points du rapport annuel
Recettes ou dépenses opérationnelles (en millions d'euros)
Recettes
Agriculture et ressources naturelles
Recherche, énergie et transports
Aide extérieure, développement et élargissement
Éducation et citoyenneté
Dépenses administratives et autres
Le tableau ci-dessus présente, de manière synthétique, l'appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants, ainsi que, dans leurs grandes lignes, les résultats des tests de validation de la Cour.
Légende:
Fonctionnement des systèmes de contrôle et de surveillance
Taux d'erreur (
Efficace inférieur à 2 %(sous le seuil de signification)
Partiellement efficace (
) compris entre 2 % et 5 %
Inefficace supérieur à 5 %
( 1 ) La plupart des travaux relatifs aux systèmes ont concerné la nouvelle période.
( 2 ) Paiements intermédiaires et finals représentant 23 081 millions d'euros et correspondant au remboursement des dépenses certifiées (voir point 4.15). ( 3 ) L'évaluation des systèmes de contrôle et de surveillance repose sur l'examen du système en place à la Commission pour les clôtures de programmes et de projets (voir point 7.19).
( 4 ) Les systèmes sont classés comme «partiellement efficaces» lorsqu'il est estimé que certains dispositifs de contrôle fonctionnent de manière adéquate alors que ce n'est pas le cas pour d'autres.
Pris dans leur ensemble, ils pourraient par conséquent ne pas permettre de maintenir à un niveau acceptable les erreurs affectant les opérations sous- jacentes.
Ceuxci ne sauraient être interprétés comme un intervalle de confiance (au sens statistique).
FR
Comparaison avec les résultats des exercices précédents
La Commission salue l'appréciation positive portée par la Cour sur l'amélioration de la situation globale au fil des années. Pour 2009, la forte réduction du taux d'erreur dans le domaine de la cohésion compense largement la légère hausse enregistrée dans le secteur agricole, ce qui se traduit par une nette amélioration de la situation générale.
Les résultats de l’audit de la Cour montrent que le taux d’erreur le plus probable estimé a augmenté par rapport à 2008 pour les paiements relevant du groupe de politiques Agriculture et ressources naturelles ( 19 ) et qu’il a diminué de façon significative dans le cas des paiements relevant du groupe de politiques Cohésion ( 20 ).
D'une manière générale, ces résultats confirment que le taux d’erreur le plus probable estimé par la Cour pour les paiements pris dans leur ensemble diminue constamment ces dernières années.
Pour l'agriculture et les ressources naturelles, la Commission estime que le taux d'erreur se maintient autour de 2 %.
S'agissant de la cohésion, la réduction du seuil d'erreur inférieur, qui tombe de 11 à 3 %, semble confirmer l'efficacité du renforcement des dispositions en matière de contrôle dans le cadre réglementaire 20072013, ainsi que les premières retombées du plan d'action 2008 de la Commission pour le renforcement de sa fonction de surveillance, y compris les procédures de suspension et de correction.
Les suspensions peuvent impliquer un compromis par rapport à une exécution budgétaire intégrale.
La Commission poursuivra ses efforts pour réduire encore le taux d'erreur.
Fiabilité des prises de position de la Commission
Rapports annuels d'activité et déclarations des directeurs géné­raux
Dans leurs rapports annuels d’activité, tous les direc­teurs généraux ont affirmé avoir obtenu une assurance raison­nable que les ressources qui leur ont été allouées ont été affectées aux fins prévues et que les contrôles internes qu’ils ont mis en place ont permis de garantir la régularité des opérations.
Toutefois, 13 des déclarations établies par les prin­cipaux services ou directions générales en 2009 comportent une ou plusieurs réserves relatives, pour la majorité, à des faiblesses concernant la régularité des opérations sous- jacentes ( 21 ).
( 21 ) Le nombre total de réserves est passé de 15 en 2008 à 20 en 2009.
FR
La Commission se félicite que la qualité des rapports annuels d'activités de ses services soit évaluée plus positivement.
Tandis que la Cour exprime une opinion d'audit annuelle quant à la légalité et à la régularité des opérations sous-jacentes, les directeurs généraux concentrent leur opinion sur la question de savoir si les fonds ont été utilisés aux fins prévues, compte tenu du caractère pluriannuel des contrôles et de leur efficacité dans la détection et la correction des erreurs.
Les directeurs généraux formulent une opinion de gestion sur la base d'informations qui découlent notamment des travaux d'audit de la Commission, des rapports et constatations de la Cour des comptes et, le cas échéant, des résultats des contrôles effec­tués par les États membres.
Voir aussi les réponses de la Commission dans les chapitres sectoriels.
La Cour a constaté que les rapports annuels d’activité et les déclarations des directeurs généraux pour les recettes et pour les groupes de politiques Cohésion, Recherche, énergie et transports, Éducation et citoyenneté, Affaires économiques et financières, ainsi que Dépenses administratives et autres four­nissaient une appréciation correcte de la gestion financière en ce qui concerne la régularité des opérations (voir points 2.32, 4.33, 5.44, 7.17, 8.29 et 9.11).
S’agissant du groupe de poli­tiques Aide extérieure, développement et élargissement, les directions générales de l’aide humanitaire, de l’élargissement et des relations extérieures ont fourni une appréciation correcte (voir point 6.49), tandis que l’Office de coopération EuropeAid n’a fourni qu’une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité des opéra­tions (voir point 6.50).
En adoptant le rapport de synthèse, la Commission assume sa responsabilité politique ( 22 ) à l’égard de l’exécution du budget de l’UE par ses hauts responsables ( 23 ) sur le plan opérationnel.
Il s’agit du premier rapport adopté au cours du mandat de la Commission actuelle.
La Commission considère que ses efforts pour améliorer les mécanismes de contrôle «afin de garantir la légalité et la régularité nécessaires à l’obtention d’une DAS sans réserve» se sont poursuivis avec succès en 2009.
La Commission reconnaît que, dans certains domaines, des améliorations doivent encore être apportées et propose des mesures visant à résoudre ces problèmes, comme:
— améliorer encore la conception des systèmes de finance­ment afin de renforcer les mécanismes de gestion et de contrôle,
— simplifier davantage les régimes d’aides en continuant de réaliser les objectifs stratégiques,
— fixer des points de référence appropriés pour l’évaluation de sa gestion du risque (niveaux de risque tolérable), qui tiennent pleinement compte des coûts et des avantages des contrôles,
— suivre de près les résumés annuels afin de faire en sorte qu’ils soient plus utiles aux fins de l’assurance,
— continuer d’œuvrer à l’amélioration des rapports annuels d’activité en tant que principal instrument par lequel les hauts responsables répondent de leur action devant le Collège et que source de preuve pour la DAS.
( 22 ) En vertu de l’article 317 du traité sur le fonctionnement de l’Union européenne (TFUE).
( 23 ) Communication de la Commission au Parlement européen, au Conseil et à la Cour des comptes – Synthèse des réalisations de la Commission en matière de gestion pour l’année 2009 [COM(2010) 281 final du 2.6.2010].
FR
La Cour avait précédemment constaté d’autres problèmes qui n’ont toujours pas été résolus:
— dans plusieurs domaines, la portée ou l’ampleur des réserves devrait être étendue (voir points 3.67 et 3.68, 6.50, ainsi qu’annexes 3.3 et 6.3) ( 24 ),
— La responsabilité de la Commission (en vertu de l'article 28 bis du règlement financier) est de gérer des systèmes de contrôle présentant un bon rapport coût/efficacité: c'est-à-dire de s'assurer que «le contrôle adéquat est réalisé au bon moment».
Les décla­rations d'assurance figurant dans les rapports annuels d'activités tiennent compte de la capacité de ces systèmes à détecter et corriger les erreurs pendant la durée de vie d'un programme afin de réduire au minimum les erreurs résiduelles non détectées à la fin de la période de programmation.
Comme l'indique le rapport annuel d'activités 2009 du directeur général de la poli­tique régionale, il ressort d'un tel exercice pour la période de programmation 1994-1999 concernant le FEDER que le risque d'erreurs non détectées a été fortement réduit.
La Commission s'est déclarée satisfaite des plans d'action conçus par les ordonnateurs délégués pour remédier aux déficiences et atténuer les risques identifiés.
En ce qui concerne l'agriculture, la Commission considère que les réserves figurant dans le rapport annuel d'activités 2009 du direc­teur général de l'agriculture et du développement rural au sujet des mesures de développement rural relevant de l'axe 2 et du SIGC en Bulgarie et en Roumanie sont exhaustives et que leur incidence potentielle a été suffisamment prise en compte aux points 3.2.1 et 3.2.2 de ce rapport.
S'agissant de la Grèce, la réserve des années précédentes était justifiée par le risque élevé pour la réputation de la Commission qui résultait de la mise en œuvre insuffisante du SIGC en Grèce et non par le risque financier pour le budget de l'UE découlant des insuffisances, qui a toujours été couvert par les correc­tions financières imposées à la Grèce par le biais des procédures d'apurement de conformité.
Étant donné que la Grèce avait mené à bien son plan d'action visant à remédier aux insuffisances à la fin de 2008 et que l'efficacité du fonctionnement du SIGC fait l'objet d'une évaluation permanente, il était donc pleinement justifié de lever la réserve.
En ce qui concerne le groupe politique «Aide extérieure, développe­ment et élargissement», la Commission se félicite que la Cour recon­naisse l'amélioration de la qualité des informations fournies dans les rapports annuels d'activités de toutes les directions générales de ce groupe (voir point 6.51).
La Commission considère que tant les réserves émises par les direc­teurs généraux dans leurs rapports annuels d'activités 2009 que l'absence de réserves se sont inscrites dans la logique de ses orien­tations internes et ont correctement traité les risques inhérents aux programmes.
— En ce qui concerne l'agriculture, voir la réponse au point 1.17.
S'agissant de la cohésion, voir les réponses au point 1.16.
— des données fournies par les États membres sur les recou­vrements ou les retraits font défaut ou sont incomplètes (voir points 1.16, 3.54 et 4.31) ( 25 ),
— Voir réponses aux points 1.38 à 1.50.
— les mécanismes de correction financière ne sont pas encore pleinement efficaces (voir points 1.37 à 1.50) ( 26 ).
( 24 ) Voir également point 2.15 du rapport annuel relatif à l’exer­cice 2008.
( 26 ) Voir également point 2.17 du rapport annuel relatif à l’exer­cice 2008.
FR
Mécanismes de correction et de recouvrement
Étant tenue de garantir un contrôle interne efficace et effi­cient, la Commission considère que tant les recouvrements que les corrections financières contribuent à la protection des intérêts finan­ciers de l'Union (voir réponse au point 1.50).
Lorsqu’elle exécute le budget de l’UE, la Commission doit s’assurer qu’un contrôle interne efficace et efficient est exercé sur la fiabilité des informations, sur la préservation des actifs et de l’information, sur la prévention et la détection de la fraude et des irrégularités, ainsi que sur la gestion des risques concernant la régularité des opérations, en tenant compte du caractère pluriannuel des programmes et de la nature des paiements concernés ( 27 ).
Il incombe en dernier ressort à la Commission de veiller à ce que les systèmes de contrôle et de surveillance fournissent une assurance raisonnable que les erreurs dans les opérations sousjacentes aux comptes sont prévenues ou détectées et corrigées.
Elle est également chargée de s’assurer que des informations fiables sont disponibles pour les besoins de sa propre gestion, mais également pour les parties prenantes et pour les contrôleurs externes.
Les montants indûment payés devraient être recou­vrés ( 28 ).
— la Commission n’est en mesure de recouvrer les paiements auprès des bénéficiaires que lorsqu’elle gère directement les dépenses (par exemple, la plupart des dépenses du groupe de politiques Recherche, énergie et transports),
— La Commission a fourni des efforts considérables pour améliorer la qualité des informations sur les recouvrements et les retraits transmises par les États membres pour les programmes relevant de la cohésion, en vérifiant les données et en contrôlant sur place les systèmes des États membres destinés à enregistrer et signaler les corrections.
En 2008 et 2009, elle a vérifié les systèmes dans 19 États membres.
Globalement, le fonctionnement de ces systèmes n'est pas encore complètement fiable dans tous les États membres, même s'il est établi que la qualité s'accroît et que la situation s'améliore quelque peu par rapport aux années précédentes.
La Commission a formulé des recommandations appropriées et assure leur suivi.
Elle veillera à ce que les infor­mations soient complètes à la clôture des programmes 2000- 2006.
— s’agissant des dépenses relevant de la gestion partagée (par exemple, la plupart des dépenses des groupes de politiques Agriculture et ressources naturelles, ainsi que Cohésion), de la gestion décentralisée (par exemple, dans le domaine de l’élargissement) et de la gestion centralisée indirecte (par exemple, dans le groupe de politiques Éducation et citoyen­neté), la responsabilité du recouvrement des paiements indus est déléguée aux États membres ou aux pays tiers.
Pour ce qui concerne les dépenses qui font l’objet d’une gestion conjointe (par exemple, dans le domaine de l’aide humanitaire), les mécanismes correcteurs sont définis dans les accords conclus avec les organisations internationales.
La Commission peut toutefois également effectuer des corrections financières lorsque les règles des régimes de dépenses de l’UE ont été incorrectement appliquées (voir point 1.40).
Pour la période 20072013, il existe une procédure standard de communication des recouvrements et la Commission escompte que cette procédure améliorera encore la qualité des informations dont elle dispose.
Les États membres sont par ailleurs tenus de distin­guer les corrections résultant de leurs propres contrôles de celles apportées à la suite des audits de l'UE.
( 27 ) Article 28 bis du règlement financier. ( 28 ) Article 71, paragraphe 3, du règlement financier.
FR
Pendant plusieurs années, l’audit de la Cour a été centré sur l’exercice, par la Commission, de sa fonction de surveillance et sur sa mise en œuvre des mécanismes correc­teurs.
La Cour a également examiné dans quelle mesure les autorités nationales et les organisations internationales trans­mettaient à la Commission des éléments corrects sur les corrections financières et les recouvrements effectués.
Depuis son rapport annuel 2005, la Cour reconnaît des améliorations progressives dans la qualité et la portée des informa­tions figurant dans les notes accompagnant les comptes consolidés au sujet des recouvrements.
La Commission dispose de procédures permet­tant de présenter des montants fiables en ce qui concerne les correc­tions financières reposant sur ses propres travaux d'audit, comme l'a constaté la Cour dans son rapport annuel 2008 (point 1.16).
Dans le domaine de la cohésion, et pour les corrections financières appliquées par les États membres à la suite de leurs propres travaux de vérification et d'audit, la Commission est tributaire de la qualité des informations transmises par les États membres.
La Cour a régulièrement observé une amélioration des données sur la capacité corrective des systèmes de contrôle et de surveillance au niveau des États membres, mais a constaté que cellesci ne sont pas encore exhaustives et fiables, notam­ment dans le domaine de la cohésion ( 29).
La Commission présente cependant des montants fiables en ce qui concerne ses propres activités.
Depuis la procédure de décharge 2005, le Parlement européen et le Conseil encouragent la Commission et les États membres à apporter les améliorations nécessaires pour assurer l’exhaustivité et l’exactitude des informations disponibles, afin de fournir des éléments probants fiables permettant à la Cour d’évaluer l’efficacité des mécanismes de correction pluriannuels relatifs aux dépenses de l’UE.
La Commission a accompli, ces dernières années, des efforts notables pour améliorer la qualité des informations disponibles sur les recou­vrements et les retraits transmises par les États membres pour les programmes relevant de la cohésion.
Elle a demandé aux États membres de fournir des données cumulatives et annuelles sur les retraits et les recouvrements, même si les dispositions réglementaires ne l'exigent pas.
Elle a également contrôlé sur place les systèmes des États membres destinés à enregistrer et à signaler les corrections, obtenant des résultats assez concluants.
Lorsque la nécessité d'une amélioration est constatée, la Commission formule les recommanda­tions appropriées et assure leur suivi.
Informations accompagnant les comptes relatifs à l’exercice 2009 fournies par la Commission
La Commission a réagi à ces commentaires en incluant, dans les notes annexes aux comptes relatifs à l’exer­cice 2009, des informations plus nombreuses et plus détaillées que par le passé sur les recouvrements et les corrections finan­cières ( 30 ).
Elle fournit notamment des informations ventilées par étape de la procédure de recouvrement ou de correction financière («en cours», «confirmée» ou «appliquée» – voir point 1.42), par domaine de dépenses, ainsi que, le cas échéant, par période de programmation et, parfois, par État membre concerné.
( 29 ) Observation générale sur les débiteurs divers dans les rapports annuels relatifs aux exercices 2002, 2003 et 2004.
Observations spécifiques des points 6.36 à 6.41 du rapport annuel relatif à l’exercice 2005, des points 2.26 à 2.30 du rapport annuel relatif à l’exercice 2006, des points 1.29 à 1.31 et 7.39 du rapport annuel relatif à l’exercice 2007, ainsi que des points 1.16, 1.17 et 2.16, lettre c), du rapport annuel relatif à l’exercice 2008.
FR
La présentation de la note 6 accompagnant les comptes consolidés a été revue pour les comptes de 2009.
La Commission a amélioré cette présentation pour répondre aux demandes des parties prenantes.
La Cour se félicite que ces informations soient trans­mises.
Elle souligne néanmoins qu’il faudra remédier aux faiblesses affectant la présentation et la cohérence des informa­tions et des montants communiqués par les États membres en ce qui concerne la cohésion et que les informations doivent être interprétées avec prudence (voir également points 1.14 à 1.19 et ci-après).
Différence entre les mécanismes correcteurs sur le plan des objectifs et de l’incidence
Les recouvrements de montants indûment versés auprès de bénéficiaires de programmes de dépenses de l’UE diffèrent considérablement des autres corrections financières sur le plan des objectifs et de l’incidence.
Les recouvrements visent à corriger la perception de fonds correspondant à des dépenses irrégulières: en principe, ce sont les bénéficiaires de ces dépenses qui remboursent les montants indûment perçus.
Les recouvrements peuvent donc être considérés comme un mécanisme de correction des erreurs ( 31 ).
La Commission est tenue de respecter les différentes pratiques en matière de corrections prévues par l'éventail des bases juridiques et des modes de gestion.
En gestion partagée, il est clair que la responsabilité incombe au premier chef aux États membres et les corrections financières de la Commission se limitent aux cas dans lesquels les États membres ont négligé de prendre les mesures néces­saires face aux déficiences individuelles ou systémiques.
Dans le domaine de la cohésion, une correction financière est un mécanisme destiné à corriger une dépense irrégulière qui a fait l'objet d'un financement de l'Union et a donc une incidence négative sur le budget de l'UE.
Les États membres doivent récupérer auprès des bénéficiaires les montants correspondant aux paiements incorrects: le recouvrement s'effectue soit en obtenant du bénéficiaire le reversement des sommes en question, soit en déduisant les sommes à reverser d'autres paiements dus au même bénéficiaire.
En revanche, les corrections financières (y compris l’apurement des dépenses agricoles) servent avant tout à remé­dier aux faiblesses qui affectent les systèmes de gestion.
Elles consistent à retirer des financements aux États membres ou aux pays tiers qui n’assurent pas une application correcte des règles de l’UE.
Les conséquences financières de ces corrections sont généralement supportées par les contribuables nationaux et non par les bénéficiaires du régime de dépenses incorrecte­ment appliqué.
Les corrections financières contribuent à la protection des intérêts financiers de l’UE, mais elles ne peuvent néanmoins pas être considérées, sur le plan des prin­cipes ou dans la pratique, comme un moyen de corriger des paiements individuels indûment versés.
Lorsque des paiements indus à des bénéficiaires peuvent être détectés à la suite de contrôles de l'UE, les États membres sont invités à en assurer le suivi par des actions en recouvrement auprès de ces bénéfi­ciaires.
Cependant, même lorsque le recouvrement auprès des bénéfi­ciaires est impossible, du fait que la correction financière est motivée uniquement par une déficience du système de gestion et de contrôle de l'État membre et non par des paiements indus, ces corrections n'en constituent pas moins un moyen important d'améliorer les systèmes des États membres, et ainsi de prévenir ou de détecter les paiements irréguliers aux bénéficiaires et d'en récupérer les montants.
Le système d'apurement de conformité dans l'agriculture vise à exclure du financement de l'Union les dépenses qui n'ont pas été effectuées conformément aux règles de l'UE.
Par contre, ce mécanisme ne permet pas le recouvrement des montants irrégulièrement versés aux bénéfi­ciaires, opération qui, selon le principe de la gestion partagée tel que défini à l'article 53 ter, paragraphe 2, point c), du règlement finan­cier et à l'article 9, paragraphe 1, point a) iii), du règlement (CE) n o 1290/2005 du Conseil, relève exclusivement de la responsabilité des États membres.
En conséquence, la Commission estime que certaines corrections finan­cières peuvent être considérées comme des mécanismes de correction d'erreurs dans la mesure où les montants en jeu sont récupérés auprès du bénéficiaire final.
( 31 ) S’agissant toutefois de l’agriculture, le règlement (CE) n o 1290/ 2005 du Conseil (JO L 209 du 11.8.2005, p. 1) dispose que 50 % de tout paiement indu non recouvré par les États membres auprès des bénéficiaires dans un délai de quatre ans, ou de huit ans en cas de procédure judiciaire, seront automatiquement imputés au budget national (règle dite du 50/50) (voir points 3.50 et 3.51).
Les États membres doivent poursuivre les procédures de recouvre­ment et créditer le budget de l’UE de tout montant recouvré.
FR
La Commission note que la part globale des corrections financières mentionnée par la Cour correspond à peu près à la part du budget relevant de la gestion partagée et qu'une grande partie des erreurs détectées par la Cour est imputable à ce secteur.
Le fait que la Cour mette l'accent sur les différences entre les recouvrements et les corrections financières est déjà pris en considération dans certains rapports et le sera dans les rapports annuels d'activités à venir.
Les comptes annuels de l'UE présentent de manière objective les montants des corrections financières découlant de la fonction de surveillance de la Commission.
Bien que la Commission reconnaisse la différence entre les recouvrements et les corrections financières dans les notes annexes aux états financiers, sa présentation, dans d’autres documents comme le rapport de synthèse, ne fait pas encore suffisamment clairement la distinction entre les deux mécanismes.
Alors que près de 90 % des montants confirmés (quelque 2 900 millions d’euros sur un total de 3 319 millions d’euros) et presque 80 % des montants exécutés (quelque 1 400 millions d’euros sur un total de 1 843 millions d’euros) présentés par la Commission pour 2009 concernent des corrections financières généralement supportées par les contribuables des États membres, les commentaires sont parfois formulés comme s’il s’agissait uniquement ou essentiel­lement de recouvrements.
Il ressort des montants présentés comme des corrections financières que la Commission a pris des mesures pour protéger le budget de l'UE contre les paiements indus.
Les commentaires qui les accompagnent visent à clarifier la procédure que la Commission applique dans ce contexte.
Ces fonds seront finalement récupérés auprès des bénéficiaires au moyen des procédures de recouvrement engagées par les États membres, car il est dans leur intérêt de récupérer ces fonds chaque fois que c'est possible.
La Commission renvoie également à ses réponses aux points 1.36 et 1.40.
Différentes étapes des mécanismes correcteurs
La Commission ventile les données en fonction des trois principales étapes du processus.
— Une correction est en cours lorsque le recouvrement ou la correction financière est encore en cours de finalisation (par exemple, dans le cadre d’une procédure juridique ou contradictoire auprès de la Commission et/ou de l’État membre).
— Une correction est confirmée/décidée lorsque le montant du recouvrement ou de la correction financière est fixé et arrêté définitivement (par exemple, par une décision de la Commission ou par un accord avec l’État membre).
— Une correction est appliquée lorsque le recouvrement ou la correction financière est effectivement encaissé(e) (par exemple, quand la Commission perçoit un remboursement ou si l’État membre déduit le montant concerné de la demande de paiement).
La Commission indique clairement que les données relatives aux différentes étapes des mécanismes correcteurs présentées pour le groupe de politiques Cohésion ne concer­nent que les recouvrements et les corrections financières qu’elle a imposés.
FR
Les comptes annuels procurent des informations détaillées sur les corrections financières confirmées, appliquées et à appliquer et expliquent les raisons pour lesquelles un montant important reste à exécuter.
À cet égard, la Cour attire l’attention sur le fait que, dans le cas du groupe de politiques Cohésion, seulement 20 % (476 millions d’euros) des corrections confirmées en 2009 (2 411 millions d’euros) ont été appliquées au cours de la même année.
Compte tenu des corrections restant à appliquer des exercices précédents, le montant total des corrections qui devaient encore l’être fin 2009 s’élevait à 2 332 millions d’euros.
Si les États membres ne transmettent pas de déclara­tions de dépenses supplémentaires au cours des prochaines années, l’application des corrections restantes n’aura lieu qu’à la clôture des programmes ( 32). ).
Comme la Cour l'indique à juste titre, l'application des corrections financières, pour les exercices récents, aura principalement lieu à la clôture du programme lorsque le plafond réglementaire pour les paie­ments intermédiaires aura été atteint.
En outre, les corrections finan­cières confirmées pendant la durée de vie des programmes peuvent être appliquées lors de demandes de paiement ultérieures.
Il est par consé­quent difficile d'établir un lien direct entre les montants de corrections financières confirmées pendant une année donnée et les montants exécutés au cours de la même année.
En règle générale, les corrections financières confirmées pendant la durée de vie des programmes sont appliquées lors de demandes de paiement ultérieures.
Étant donné que le plafond des paiements a pu être atteint pour la plupart des programmes se rapportant à la période 20002006, on ne peut éviter que la déduction des dépenses inéligi­bles apparaisse uniquement dans les documents de clôture, qui doivent être présentés par l'État membre en 2010.
Dès que la Commission aura la preuve de l'application d'une correc­tion par voie de déduction des dépenses inéligibles d'une demande de paiement à la clôture, elle signalera la correction financière comme étant appliquée.
Des informations détaillées sur l'application des corrections financières sont fournies dans la note 6 accompagnant les comptes consolidés.
Même si les corrections financières individuelles ne peuvent pas toutes être pistées dans le système comptable de la Commission – contrai­rement à celles qui ont une incidence financière en termes de contri­bution de l'UE –, les corrections financières dont l'application sera avérée en 2010 seront signalées comme appliquées dans les comptes 2010 de la Commission.
Les chiffres varient fortement d'un programme ou d'un fonds à l'autre, en raison de la nature et/ou du volume des corrections en question.
( 32 ) En 2009, le plafond de 95 % de dépenses à déclarer avant la clôture avait déjà été atteint pour la plupart des programmes opérationnels de la période de programmation 20002006.
FR
Manque d’informations fiables concernant l’incidence annuelle des mécanismes correcteurs
La Commission a observé que le taux d'erreur (notamment dans le domaine de la cohésion) indiqué par la Cour dans son rapport annuel avait parfois été converti en montant absolu, lequel a ensuite été comparé aux chiffres des recouvrements et des corrections.
La Commission n'approuve pas cette pratique.
Le fait de disposer d’informations fiables concernant l’effet des mécanismes correcteurs mis en œuvre par le passé devrait en principe permettre d’estimer les effets probables de l’application des mêmes mécanismes à l’avenir.
D’aucuns ont également parfois suggéré, à tort, qu’il était possible de comparer les recouvrements et les corrections avec les estima­tions d’erreur de la Cour, voire de les appliquer sur la base de celles-ci.
Elle a confirmé à plusieurs reprises que les programmes pluriannuels étaient soumis à des systèmes de contrôle pluriannuels et que nombre d'erreurs constatées par la Cour pendant une année donnée auraient normalement été détectées et corrigées par les systèmes de la Commis­sion au cours des années suivantes.
On peut le démontrer en calculant les taux d'erreur résiduels à la clôture d'un programme, qui, dans le passé, se sont révélés plus faibles qu'au cours de la période de mise en œuvre.
La Commission convient qu'il n'est pas simple de comparer les taux d'erreur constatés par la Cour dans le cadre de la DAS, qui découlent d'un examen annuel des opérations, et les erreurs déterminées par les propres calculs de la Commission.
Or aucune information fiable sur les effets des méca­nismes correcteurs n’est disponible sur une base annuelle.
Les notes annexes aux états financiers ne montrent pas systémati­quement à quels exercices spécifiques se rapportent les montants recouvrés et, dans certains cas, des corrections d’exercices précédents, accumulées ou en attente, ont été recen­sées et comptabilisées dans l’exercice courant.
Comme la Cour l'indique elle-même au point 1.44, la plupart des corrections financières dans le domaine de la cohésion acceptées à un stade aussi avancé de la période de programmation 2000-2006 seront appliquées à la clôture du programme, et non au cours de l'année où elles ont été effectuées ou lorsque la correction financière a été confirmée.
Cela est dû au caractère pluriannuel des systèmes correctifs pour les programmes relevant de la gestion partagée.
En outre, des corrections forfaitaires peuvent être imposées lorsque des déficiences des systèmes de contrôle au niveau des États membres ont été détectées mais n'ont pas été corrigées par l'État membre lui-même, sans qu'il y ait de rapport avec des dépenses irrégulières, ou avec une année, particulières.
Il n'est donc pas possible d'établir un lien direct entre une correction financière et l'année des dépenses auxquelles celleci se rapporte.
Les Fonds structurels sont mis en œuvre dans un cadre pluriannuel.
Si une correction financière n'est pas signalée pendant l'année N, elle le sera pendant l'année N+1, sans que cela n'affecte la fiabilité de la procédure, dont l'objectif principal est de garantir la correction de l'ensemble des paiements irréguliers.
Cette compensation d'une année à l'autre à l'intérieur de la période de programmation est nécessaire pour obtenir des informations cumulatives exactes, trans­parentes et exhaustives sur les corrections financières.
Néanmoins, les notes annexées aux états financiers présentent des informations sur les corrections financières confirmées et appliquées pendant une année donnée, ainsi que des informations cumulatives.
Par contre, dans le domaine de l'agriculture (FEAGA et FEADER), les corrections financières sont liées aux dépenses d'un exercice spéci­fique et ce lien est indiqué dans chaque décision de conformité arrêtée par la Commission.
FR
En outre, les cycles relatifs à bon nombre de méca­nismes correcteurs peuvent durer de nombreuses années, et les variations des éléments qui ont une incidence sur la capacité corrective de plusieurs systèmes de contrôle et de surveillance (cadre légal et institutionnel; modalités des procédures de recouvrement; type, dimension et durée des projets; etc.) peuvent affecter la capacité qu’ont les systèmes d’estimer l’inci­dence probable dans le futur.
Voir la réponse au point 1.39.
Enfin, il convient de rappeler que les mécanismes correcteurs de la Commission comportent, pour l’essentiel, des corrections financières autres que les recouvrements (voir points 1.39 et 1.40).
Conclusion concernant la capacité corrective des systèmes de contrôle et de surveillance
Voir les réponses aux points 1.19, 1.40 et 1.46.
Un rapprochement des paiements, erreurs et corrections financières tel que le propose la Cour n'est pas possible lorsque le système de déclaration des dépenses est cumulatif sur une période pluriannuelle ou, dans certains cas, lorsqu'il y a des corrections au niveau des systèmes (voir aussi la réponse au point 1.50).
En 2009, la Commission a pris des mesures afin de fournir davantage d’informations sur les mécanismes correc­teurs appliqués au budget de l’UE, et d’en améliorer la qualité.
Cette évolution est positive. Mais ces informations ne sont pas encore totalement fiables, parce que la Commission ne reçoit pas toujours des informations fiables des États membres.
En outre, il conviendrait d’examiner dans quelle mesure les lignes directrices relatives aux informations financières doivent être précisées en ce qui concerne le contenu de cellesci et la façon de les traiter.
Dans certains domaines de dépenses, la Commis­sion ne fournit aucune information permettant de rapprocher les exercices suivants: celui au cours duquel le paiement concerné est effectué, celui pendant lequel l’erreur correspon­dante est mise au jour et celui où la correction financière qui en résulte est présentée dans les notes annexes aux comptes.
En gestion directe, la Commission corrige les erreurs soit en procédant à un recouvrement (ordre de recouvrement ou compensation lors d'un paiement ultérieur), soit en demandant un relevé de coûts corrigé.
La grande majorité des corrections en valeur portent sur des corrections financières imposées aux États membres ou aux pays tiers, plutôt que sur des recouvrements auprès de bénéficiaires individuels ayant perçu indûment des fonds de l’UE.
Par contre, les erreurs mises au jour lors des tests de la Cour concernent, pour l’essentiel, des montants incorrects déclarés par les bénéficiaires ou indûment payés à ceux-ci.
Compte tenu de cette constatation, la Cour estime, en conclu­sion, qu’il est impossible d’effectuer une comparaison perti­nente entre ses propres estimations des taux d’erreur et les données relatives aux corrections financières et aux recouvre­ments fournies par la Commission.
La majeure partie du budget de l'UE, soit environ 80 %, est exécutée en gestion partagée, les États membres devant répondre en premier lieu de la régularité des dépenses déclarées à la Commission et, partant, de la détection et de la correction des irrégularités.
Dans ce mode de gestion, la Commission est également chargée de veiller à ce que les systèmes mis en place par les autorités nationales soient efficaces et, si tel n'est pas le cas, elle peut imposer des corrections financières.
Par conséquent, le système de corrections financières prévu par la législation applicable veut que la Commission procède à la récupération/correction des montants auprès des États membres, qui doivent à leur tour récupérer auprès du bénéficiaire les sommes irré­gulièrement versées.
Néanmoins, lorsque les corrections financières sont liées à des déficiences systémiques et non pas à des erreurs détectées au niveau des bénéficiaires, elles reposent généralement sur des taux forfaitaires ou sur des extrapolations.
FR
En conséquence, il convient de faire la distinction entre:
— les informations relatives aux corrections financières faisant suite à des contrôles et audits de l'UE, qui sont exhaustives et fiables, mais qui, en cas de déficiences systémiques, ne peuvent pas être directement liées aux erreurs dans les paiements en faveur d'un bénéficiaire ni nécessairement à une année donnée;
— les informations transmises à la Commission sur les retraits et recouvrements de montants correspondant à des dépenses irrégu­lières par les États membres: tandis que pour l'agriculture, les informations disponibles sont suffisantes (voir la réponse au point 1.17), dans le domaine de la cohésion, le plan d'action de 2008 pour les mesures structurelles a spécifiquement porté sur la qualité et l'exhaustivité de ces données.
En conséquence, les données pour 2009 communiquées par les États membres à la Commission au cours du 1 er semestre de 2010 sont d'une meil­leure qualité et sont plus complètes.
La Commission convient qu'il n'est pas pertinent de comparer les taux d'erreur constatés par la Cour dans le cadre de la DAS, qui, en vertu du traité, découlent d'un examen annuel d'un échantillon d'opérations, et les chiffres concernant les corrections financières.
Compte tenu des différents types de corrections financières tels qu'indiqués ci-dessus, il n'est pas possible, dans le domaine de la cohésion, d'établir un lien direct entre une correction financière et l'année des dépenses auxquelles elle se rapporte.
Néanmoins, l'incidence des corrections financières peut être clairement identifiée lors du calcul d'un taux d'erreur résiduel après la clôture d'un programme.
Par exemple, une étude non statis­tique de la DG REGIO sur l'audit de clôture concernant un échan­tillon de programmes du FEDER pour 1994-1999 finalisés en janvier 2010 indique qu'à la clôture, et après que toutes les correc­tions financières ont été effectuées, le risque d'erreur global était subs­tantiellement réduit.
La Commission veille à la protection des intérêts financiers de l'Union en appliquant les procédures et systèmes de gestion et de contrôle conformément aux dispositions de la réglementation financière et sectorielle arrêtées par le législateur afin de prévenir, détecter et corriger les erreurs préjudiciables au budget de l'UE.
FR
ANNEXE 1.1
APPROCHE ET MÉTHODOLOGIE D'AUDIT
PARTIE 1 — Approche et méthodologie d'audit pour la fiabilité des comptes
Pour évaluer si les comptes consolidés, constitués des états financiers consolidés et des états consolidés sur l’exécution du budget ( 1), présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de l’Union européenne, ainsi que les résultats des opérations et les flux de trésorerie à la fin de l’exercice, les principaux critères d'appréciation sont les suivants: a) la légalité et la régularité: les comptes sont établis conformément aux normes et les crédits budgétaires sont disponibles; b) l’exhaustivité: toutes les opérations de recettes et de dépenses ainsi que tous les éléments d’actif et de passif (y compris les éléments hors bilan) se rapportant à la période considérée sont comptabilisés; c) la réalité des opérations et l’existence des éléments d’actif et de passif: les opérations de recettes et de dépenses reposent sur un fait générateur qui concerne l’entité et la période en cause; les éléments d’actif ou de passif existent à la date d’établissement du bilan et constituent le patrimoine de l’entité; d) la mesure et la fixation de la valeur: les opérations de recettes et de dépenses ainsi que les éléments d’actif ou de passif sont comptabilisés à leur juste valeur, compte tenu du principe de prudence; e) la présentation des informations: les opérations de recettes et de dépenses, ainsi que les éléments d’actif ou de passif sont présentés et décrits conformément aux règles et conventions comptables applicables, ainsi qu'au principe de trans­parence.
L'audit comprend les éléments de base ci-après: a) une évaluation actualisée de l’environnement du contrôle comptable; b) la vérification du bon fonctionnement des procédures comptables clés et des procédures de clôture de fin d’année; c) le contrôle analytique (cohérence et vraisemblance) des principales données comptables; d) des analyses et des rapprochements de comptes et/ou de soldes; e) des tests de validation, fondés sur des échantillons représentatifs, concernant les engagements, les paiements et des éléments spécifiques du bilan.
PARTIE 2 — Approche et méthodologie d'audit concernant la régularité des opérations
L'approche choisie par la Cour pour contrôler la régularité des opérations sousjacentes aux comptes repose sur deux piliers principaux:
— les tests directs des opérations, destinés à s’assurer de la régularité de celles-ci,
— l'évaluation de l'efficacité des systèmes de contrôle et de surveillance lorsqu’il s’agit de garantir la régularité des opérations.
À cela s'ajoutent les éléments probants obtenus dans le cadre de l'examen des travaux d'autres auditeurs (le cas échéant) et de l'analyse des prises de position ( 2 ).
Comment la Cour contrôle-t-elle les opérations?
Les tests des opérations sont effectués sur la base d’un échantillon statistique représentatif des montants perçus (dans le cas des recettes) et des paiements propres à un groupe de politiques donné.
Cette méthode fournit une estimation statistique de la mesure dans laquelle les opérations de la population concernée sont régulières.
Pour déterminer la taille des échantillons nécessaire pour obtenir un résultat fiable, la Cour utilise un modèle d'assurance en matière d'audit. À cet effet, elle évalue notamment le risque que des erreurs affectent les opérations (risque inhérent) et le risque que les systèmes de contrôle et de surveillance ne permettent pas de prévenir ou de détecter et corriger ces erreurs (risque lié au contrôle).
Lorsque les systèmes sont testés et jugés efficaces, ils peuvent fournir une partie de l’assurance concernant la régularité des opérations.
Dans la pratique, la Cour s'en remet essentiellement à ses tests directs des opérations.
( 1 ) Y compris les notes explicatives. ( 2 ) Notamment les rapports annuels d’activité et les déclarations des directeurs généraux de la Commission (voir points 16 et 17), ainsi que le rapport de synthèse.
FR
Les tests supposent l’examen détaillé des opérations sélectionnées afin de vérifier si le calcul de la demande ou du paiement était correct et s'il était conforme aux règles et à la réglementation applicables à la dépense en cause.
La Cour prélève un échantillon d'opérations enregistrées dans les comptes budgétaires et suit le cheminement du paiement jusqu'au niveau du bénéficiaire final (par exemple, l'exploitant agricole, l'organisateur de la formation ou le promoteur de projet d'aide au développement) et contrôle à chaque niveau la conformité avec les conditions applicables.
Lorsque l'opération (peu importe le niveau) est calculée de manière incorrecte ou ne respecte pas les dispositions réglementaires ou contrac­tuelles, on considère qu'elle contient une erreur.
Comment la Cour évalue-t-elle et présente-t-elle les résultats des tests des opérations?
Diverses raisons peuvent expliquer les erreurs affectant les opérations.
Ces erreurs peuvent prendre différentes formes suivant la nature de l'infraction et la règle spécifique ou l'obligation contractuelle transgressée.
Les erreurs peuvent affecter une «condition de paiement» ou un «autre critère de conformité».
La Cour classe les erreurs selon:
— qu’elles sont quantifiables, ou
— non quantifiables, c’est-à-dire qu’il est impossible de mesurer la part incorrecte du montant versé ou perçu au titre du budget de l’UE ou que l’erreur affecte un «autre critère de conformité» ( 3 ),
— leur nature, notamment selon qu'elles concernent l'éligibilité (le paiement ne remplit pas les conditions d'éligibilité), la réalité des opérations (un coût est remboursé sans preuve qu'il a réellement été encouru) ou encore la précision (paiement dont le montant n'est pas correctement calculé).
La Cour exprime la fréquence d’erreurs en déterminant la proportion d’opérations de l’échantillon affectées par des erreurs (qu’elles soient quantifiables ou non).
Par la suite, elle obtient une indication de l'incidence probable des erreurs dans le groupe de politiques.
La Cour estime l’incidence financière globale des erreurs quantifiables afin d’obtenir un taux d’erreur le plus probable. Ce taux d’erreur le plus probable est classé dans l’une des trois catégories suivantes:
— inférieur à 2 %,
— compris entre 2 % et 5 %,
— supérieur à 5 %.
Les résultats des tests des opérations effectués par la Cour sont présentés à l’annexe 1 de chacun des chapitres 2 à 9 et, de manière synthétique, au tableau 1.2.
Comment la Cour évalue-t-elle les systèmes et fait-elle part des résultats?
Les systèmes de contrôle et de surveillance sont mis en place par la Commission (ainsi que par les États membres et les États tiers bénéficiaires) afin de gérer les risques budgétaires pour l’UE, entre autres celui concernant la régularité des opérations.
L'évaluation des systèmes de manière à déterminer s'ils sont efficaces pour garantir la régularité constitue dès lors une étape clé du processus d'audit qui est particulièrement utile en vue de la formulation de recom­mandations d'amélioration.
Chaque groupe de politiques est régi par une multitude de systèmes différents, et un temps considérable est nécessaire pour tester et évaluer chacun d’eux.
Chaque année, la Cour sélectionne donc un échantillon de systèmes à examiner.
Les résultats de l’évaluation des systèmes sont présentés sous la forme d’un tableau intitulé «Résultats de l’examen des systèmes», qui figure à l’annexe 2 des chapitres 2 à 9.
Lorsque l’audit a pu être conçu et réalisé de façon à permettre d’évaluer l’efficacité des systèmes, ces derniers sont classés comme «efficaces» pour atténuer le risque d’erreur au niveau des opérations, «partiellement efficaces» (lorsque des insuffisances affectent l’efficacité sur le plan opérationnel) ou «inefficaces» (lorsque les insuffisances sont généralisées et, dès lors, compromettent totalement l’efficacité sur le plan opérationnel).
Pour ce qui est des autres domaines/groupes de politiques, la conformité des systèmes aux dispositions réglementaires a été évaluée.
Lorsqu’elle a pu recueillir suffisamment d’éléments probants appropriés, la Cour présente en outre une évaluation globale des systèmes de contrôle et de surveillance (laquelle figure également à l’annexe 2 des chapitres 2 à 9), couvrant à la fois l'évaluation des systèmes sélectionnés et les résultats des tests des opérations.
( 3 ) Dans certains cas, les régimes de dépenses imposent aux bénéficiaires des obligations juridiques tout en prévoyant que leur nonrespect n’affecte pas le droit au paiement des bénéficiaires mais donne lieu à une correction financière ou à une amende.
La «conditionnalité» dans le domaine de l’agriculture constitue un exemple intéressant.
Ces exigences découlent de la législation relative à la protection de l’environnement, à la santé publique, à la santé des animaux et des végétaux, au bien-être des animaux (exigences réglementaires en matière de gestion), ainsi qu’au maintien des terres agricoles dans de bonnes conditions agricoles et environnementales (BCAE).
Si un bénéficiaire de paiements directs au titre de la PAC ne respecte pas les règles de conditionnalité correspondantes, ces paiements peuvent être réduits, voire supprimés.
Lorsque la Cour détecte des infractions aux règles de conditionnalité, elle les classe comme des erreurs non quantifiables, qui ne sont donc pas incluses dans le taux d’erreur le plus probable.
FR
Comment la Cour évalue-t-elle les prises de position de la Commission et fait-elle part des résultats?
Chaque direction générale établit – et publie – un rapport annuel d'activité dans lequel elle rend compte de la réalisation des objectifs politiques et de la mesure dans laquelle les systèmes de gestion et de contrôle en place garan­tissent la régularité des opérations et la bonne utilisation des ressources.
Chacun de ces rapports annuels d'activité est accompagné d'une déclaration du directeur général portant, entre autres, sur la mesure dans laquelle les ressources ont été utilisées aux fins prévues et les procédures de contrôle garantissent la régularité des opérations ( 4).
Le rapport et la déclaration représentent ensemble un élément clé du contrôle interne.
La Cour évalue les rapports annuels d'activité et les déclarations correspondantes afin de déterminer dans quelle mesure ils présentent une image fidèle de la gestion financière du point de vue de la régularité des opérations.
À cette fin, elle procède à leur examen et à leur analyse, ainsi qu'à une comparaison avec ses propres constatations relatives au(x) domaine(s) en question.
La Cour évalue le taux d’erreur le plus probable estimé en fonction d’un seuil de signification de 2 % afin de déterminer, au moyen également d’autres éléments probants, si les opérations sont exemptes d’erreur significative (opinion «non modifiée»), si elles sont affectées par un niveau significatif d’erreur (opinion «défavorable») ou si une partie limitée de la population est affectée par un niveau significatif d’erreur («opinion avec réserve»).
( 4 ) De plus amples informations sur ces procédures, ainsi que des liens vers les derniers rapports sont disponibles à l'adresse suivante: (http://ec.europa.eu/atwork/synthesis/index_fr.htm).
FR
Recettes
TABLE DES MATIÈRES
Caractéristiques du domaine budgétaire
Étendue et approche de l'audit
Ressources propres traditionnelles
Ressources propres TVA et RNB
Régularité des opérations
Ressources propres traditionnelles
Ressources propres TVA et RNB
Autres recettes
Efficacité des systèmes
Ressources propres traditionnelles
Ressource propre TVA
Ressource propre RNB
Établissement des comptes nationaux dans les États membres
Réserves générales et spécifiques
Vérification des inventaires RNB dans les États membres
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent chapitre est consacré à l'appréciation spéci­fique de la Cour concernant les recettes, qui sont constituées de ressources propres et d'autres recettes.
Le tableau 2.1 présente les principales informations financières relatives aux recettes.
Les ressources propres sont de loin la première source de financement des dépenses budgétaires (94,1 %).
Tableau 2.1 — Recettes — Informations principales
Type de recettes
Recettes 2009
Titre du budget
Taxes à la production de sucre (chapitre 11)
Droits de douane (chapitre 12)
Ressource propre TVA
Ressource TVA (taxe sur la valeur ajoutée) de l'exercice courant (chapitre 13)
Ressource propre RNB
Ressource RNB (revenu national brut) de l'exercice courant (chapitre 14)
Correction en faveur du Royaume-Uni (chapitre 15)
Réduction brute de la contribution calculée en fonction du RNB
TOTAL DES RESSOURCES PROPRES
Excédents, soldes et ajustements
Recettes provenant des personnes liées aux institutions et autres organismes communautaires
Contributions et restitutions dans le cadre des accords et programmes communautaires
Intérêts de retard et amendes
Opérations d'emprunt et de prêt
TOTAL DES AUTRES RECETTES
Total des recettes de l’exercice
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Caractéristiques du domaine budgétaire
Les ressources propres se répartissent en trois catégo­ries ( 1): les ressources propres traditionnelles ou RPT (droits de douane perçus à l'importation et taxes à la production de sucre), les ressources propres calculées sur la base de la taxe sur la valeur ajoutée (TVA) perçue par les États membres et celles fondées sur le revenu national brut (RNB) de ces derniers.
Les ressources propres traditionnelles sont constatées et perçues par les États membres.
Ceuxci versent les trois quarts de ces montants à l’Union et retiennent les 25 % restants à titre de frais de perception.
Chaque État membre adresse à la Commission un relevé mensuel des droits constatés (le relevé de la comptabilité «A») ainsi qu'un relevé trimestriel (de comptabilité «B») des droits constatés qui ne figurent pas dans le premier relevé ( 2 ).
Les ressources propres TVA et RNB sont des contribu­tions résultant de l'application de taux uniformes à l'assiette harmonisée de la TVA ou au RNB des États membres, établies conformément aux règles de l’Union.
En vertu de la décision 2007/436/CE, Euratom, certains États membres bénéficient de taux d’appel réduits pour la TVA ( 3 ) et de réductions brutes de leurs contributions annuelles calculées en fonction du RNB ( 4 ) au cours de la période 2007-
En outre, le Royaume-Uni bénéficie d’une correction des déséquilibres budgétaires (la «correction en faveur du Royaume-Uni»), qui implique une réduction de ses versements au titre des ressources propres RNB.
La ressource fondée sur le RNB sert à équilibrer le budget.
Toute sous-estimation du RNB pour un État membre – même si elle n'affecte pas les ressources propres RNB globales – a pour conséquence d'augmenter les contributions des autres États membres jusqu'à ce que le problème soit détecté et corrigé.
( 1 ) Voir la décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés euro­ péennes (JO L 163 du 23.6.2007, p. 17), ainsi que le règlement (CE, Euratom) n o 1150/2000 du Conseil du 22 mai 2000 portant application de la décision 2007/436/CE, Euratom relative au système des ressources propres des Communautés européennes (JO L 130 du 31.5.2000, p. 1), tel que modifié par le règlement (CE, Euratom) n o 105/2009 (JO L 36 du 5.2.2009, p. 1).
( 2 ) Lorsque des droits ou des cotisations restent impayés et qu’aucune garantie n’a été fournie ou qu’ils sont couverts par des garanties mais font l’objet de contestations, les États membres peuvent en suspendre la mise à disposition en les inscrivant dans cette compta­bilité séparée (comptabilité «B»).
( 3 ) Allemagne, Pays-Bas, Autriche et Suède. ( 4 ) Pays-Bas et Suède.
FR
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif aux recettes, un échantillon statistique repré­sentatif composé de soixante-deux ordres de recouvrement provenant des registres de la Commission concernant les encaissements de l’ensemble des recettes a été testé au niveau de cette dernière (voir annexe 2.1).
Ressources propres traditionnelles
L'audit des opérations sousjacentes aux comptes réalisé par la Cour ne saurait couvrir les importations qui n'ont pas été déclarées ou celles qui ont échappé à la surveillance des douanes.
La Cour a procédé à une évaluation des systèmes de contrôle et de surveillance dans trois États membres ( 5 ) et a examiné leurs systèmes de comptabilisation des RPT.
Elle a examiné le flux des droits depuis leur constatation jusqu'à la déclaration à la Commission, afin d'obtenir une assurance raisonnable que les montants enregistrés sont exacts.
Les audi­teurs ont contrôlé un échantillon de trente déclarations d'importation sélectionnées de manière aléatoire dans chacun de ces trois États membres.
Pour cinq recouvrements de l'échantillon mentionné au point 2.7, qui concernent des ressources propres tradition­nelles, la Cour a rapproché les relevés mensuels sélectionnés et les enregistrements comptables sous-jacents des États membres ( 6 ).
La Cour a évalué les systèmes de contrôle et de surveillance à la Commission, y compris les contrôles effectués par celleci dans les États membres.
Le rôle de supervision du CCRP ( 7 ) a également été évalué.
La Cour a tenu compte des résultats de l'audit spéci­fique qu'elle a effectué en 2008 et 2009 sur les procédures douanières simplifiées applicables aux importations dans neuf États membres ( 8 ).
Ressources propres TVA et RNB
Les ressources propres TVA et RNB reposent sur des statistiques macroéconomiques dont les opérations sous- jacentes ne peuvent être contrôlées directement.
C'est pourquoi l'audit a été fondé sur les agrégats macroéconomiques établis par les États membres et communiqués à la Commission, et a ensuite consisté à évaluer les systèmes de traitement des données de la Commission afin de déterminer les montants devant être définitivement pris en compte.
La Cour a donc examiné l'établissement du budget et l'exactitude des contribu­tions des États membres.
( 5 ) Allemagne, Irlande et Lettonie. ( 6 ) Allemagne, France, Italie, Slovénie et Royaume-Uni.
( 7 ) Comité consultatif des ressources propres: article 20 du règlement (CE, Euratom) n o 1150/2000, tel qu’il a été modifié.
( 8 ) Belgique, Irlande, France, Italie, Hongrie, Pays-Bas, Slovénie, Suède et Royaume-Uni.
FR
L'audit a également permis d’évaluer les systèmes de contrôle et de surveillance de la Commission, qui visent à fournir une assurance raisonnable que les ressources en ques­tion ont été correctement calculées et perçues, ainsi que le rôle des comités CCRP et RNB ( 9). ).
RÉGULARITÉ DES OPÉRATIONS
L'annexe 2.1 présente de manière synthétique les résultats des tests des opérations.
Ressources propres traditionnelles
La Cour estime que, globalement, les relevés des États membres communiqués à la Commission sont exempts d'erreur significative.
Ressources propres TVA et RNB
Ces anomalies, une fois détectées par la Commission, ont été communiquées aux États membres et à la Cour.
Les États membres ont décidé d'un commun accord que les mesures correctives nécessaires seraient prises dans le cadre des procédures ordinaires de révision et d'actualisation.
L'audit de la Cour a montré que le calcul des contri­butions des États membres et leur paiement étaient exempts d'erreur significative.
Toutefois, en décembre 2009, la Commis­sion a relevé une erreur affectant son estimation provisoire de la correction en faveur du Royaume-Uni pour 2008 et 2009, qui s’est traduite par une surestimation de 138 millions d'euros et de 458 millions d'euros respectivement.
Comme la correc­tion en faveur du Royaume-Uni pour 2008 était inscrite au budget 2009, les États membres qui la financent ont versé une contribution plus élevée que nécessaire en 2009.
Cela ne pourra être corrigé que lorsque les estimations revues seront inscrites au budget des années suivantes.
Autres recettes
La Cour estime que, globalement, les opérations testées en ce qui concerne les autres recettes sont exemptes d'erreur significative.
EFFICACITÉ DES SYSTÈMES
) Article 4 du règlement (CE, Euratom) n
«règlement RNB» (JO L 181 du 19.7.2003, p. 1).
FR
Ressources propres traditionnelles
La Commission invitera les États membres concernés à prendre des mesures pour remédier aux déficiences constatées et, le cas échéant, les ressources propres traditionnelles non acquittées seront réclamées, de même que tout intérêt de retard exigible.
Comme les années précédentes ( 10 ), la Cour a mis au jour des problèmes, liés aux procédures et aux systèmes, qui affectent les montants de la comptabilité B et auxquels il conviendrait de remédier.
Ces problèmes concernent notam­ment des retards au niveau du recouvrement des droits et de la mise à disposition des montants recouvrés ( 11 ), ainsi que la mise en non-valeur injustifiée de droits de douane ( 12 ).
Les États membres concernés seront invités à justifier les montants inscrits dans la comptabilité et à honorer tout montant impayé de RPT qui aura été détecté. En cas de mise à disposition tardive, des intérêts de retard seront exigés.
Dans deux des États membres audités ( 13 ), les autorités nationales n'ont pas été en mesure de justifier pleinement les montants inscrits sur les relevés de comptabilité B, car ils ne coïncidaient pas avec les documents sous-jacents.
Par ailleurs, la Cour a relevé des différences similaires lorsqu'elle a procédé au rapprochement avec la comptabilité A ( 14 ).
La Commission a estimé que, lorsque des marchan­dises introduites illégalement sur le territoire douanier de la Communauté étaient saisies, il n'était pas obligatoire d'enregis­trer dans la comptabilité B les dettes douanières contractées.
Dans son arrêt d'avril 2009 ( 15 ), la Cour de justice a considéré que, pour entraîner l'extinction de la dette douanière, la saisie de marchandises devait intervenir avant que lesdites marchan­dises ne dépassent le premier bureau de douane situé à l’inté­rieur du territoire.
La Cour des comptes est donc d'avis que les dettes contractées du fait que les marchandises ont été saisies ultérieurement doivent bien être enregistrées dans la compta­bilité.
La position de la Commission est fondée sur l'ar- ticle 867 bis du règlement (CEE) n o 2454/93 fixant certaines dispo- sitions d'application du code des douanes communautaire, en vertu duquel les marchandises saisies ou confisquées sont considérées comme étant placées sous le régime de l'entrepôt douanier.
Pour les marchan- dises faisant l'objet de cette procédure, aucune dette douanière n'est constatée ni inscrite dans les comptes.
Dans son arrêt de 2009, la Cour de justice n'a pas examiné l'application de l'article 867 bis sous l'angle du traitement de la dette douanière relative aux marchan­dises saisies.
La Commission a donc attendu la conclusion d'une autre affaire semblable, à savoir l'affaire C–230/08.
Quoi qu'il en soit, quand le code des douanes modernisé entrera en vigueur, la dette douanière sera toujours éteinte pour les marchandises saisies, indé­pendamment du lieu de la saisie.
Des contrôles sur place effectués par la Cour ont permis de mettre en évidence des déficiences affectant la surveillance douanière au niveau national, notamment en ce qui concerne le recours à l'analyse des risques pour la sélection des opérateurs et des importations devant faire l'objet de contrôles douaniers ( 16 ).
Cela augmente le risque que des irré­gularités ne soient pas détectées, entraînant une perte de RPT.
Il appartient aux États membres de mettre en place leurs propres systèmes de contrôle douanier sur la base de méthodes d'analyse de risque appropriées.
Les déficiences évoquées par la Cour concernent trois États membres.
Pour l'un d'entre eux, des constata­tions identiques ont été faites par la Cour à la faveur d'un audit des procédures simplifiées, et la Commission assure le suivi des mesures correctives en cours d'application.
Pour les deux autres, les déficiences relevées ont trait à l'absence d'élément aléatoire dans le système de sélection des déclarations d'importation/des opérateurs.
Les autorités nationales d'un de ces deux États ont pris des mesures correctives.
Dans le troisième État concerné, un élément aléatoire était utilisé, mais il n'était pas intégré dans le système automatisé de sélection des déclarations d'importation/des opérateurs.
( 10 ) Par exemple, au point 4.14 du rapport annuel relatif à l'exercice 2008.
( 15 ) Arrêt du 2 avril 2009 relatif à l'affaire C-459/07. ( 16 ) Allemagne, Irlande et Lettonie.
FR
) sur les procédures douanières simplifiées applicables aux importa­tions ( 18), la Cour a constaté des faiblesses significatives au
niveau des contrôles dans tous les États membres visités, ainsi qu’une fréquence élevée d’erreurs dans la plupart d’entre eux.
Étant donné que ces États membres représentent plus de la moitié de la totalité des RPT perçues et que deux tiers environ de l'ensemble des déclarations en douane de l'UE sont établies grâce à des procédures simplifiées, ces faiblesses ont une incidence sur le fonctionnement des systèmes de contrôle et de surveillance des États membres en matière de RPT, avec le risque que les montants de RPT perçus soient incorrects.
La Commission a pris des mesures pour aider les États membres à s'adapter à l'évolution des procédures.
Des lignes directrices détaillées ont été fournies, de même que des formations sur la meilleure façon de les appliquer.
Les résultats seront examinés à la faveur de visites de contrôle qui auront lieu en 2010 et 2011.
De plus, tout au long de 2009 et de 2010, la Commission a procédé à des examens spéci­fiques sur place des stratégies de contrôle douanier de chaque État membre.
Sur la base de ces examens et des observations d'audit de la Cour, elle a déjà demandé des mesures correctives.
La Commission établira dans le courant de 2010 un rapport thématique sur la stratégie de contrôle douanier dans les États membres, qui intégrera ses propres constatations ainsi que celles de la Cour.
La question sera examinée avec les États membres au sein du CCRP, en vue de recher­cher des améliorations dans ce domaine.
Ressource propre TVA
Le calcul des ressources propres TVA se fonde sur la TVA effectivement perçue dans les États membres ( 19 ).
Selon une étude visant à quantifier et à analyser l’écart TVA dans les États membres de l’UE-25 (à l’exception de Chypre) ( 20 ), publiée
Comme l'indique la Cour, le calcul des contributions annuelles au titre de la ressource propre TVA se fonde sur la TVA effectivement perçue dans les États membres au cours de l'année considérée.
S'il est vrai qu'une diminution de l'écart TVA pourrait théoriquement aboutir à une augmentation des contributions au titre de la ressource propre TVA, le législateur a opté pour une méthode en vertu de laquelle toute augmentation de la ressource propre TVA se trouve neutralisée, d'un point de vue budgétaire, par une réduction correspondante des montants versés au titre de la ressource propre RNB.
par la Commission en septembre 2009, l’écart entre les recettes de TVA effectivement perçues et la TVA nette théori­quement exigible est estimé à 13 % en moyenne pour la période 2004-2006.
Les États membres dont l’assiette de la TVA n’est pas écrêtée ( 21 ) verraient leur contribution TVA au budget de l’UE augmenter si l’écart TVA était éliminé.
Cela diminuerait les contributions calculées en fonction du RNB, avec cependant des incidences différentes d'un État membre à un autre.
Des mesures proactives continuent d'être prises en vue de la levée des réserves pendantes de longue date.
En 2008, la Commission a classé, sur la base des risques, toutes les réserves pendantes depuis longtemps et elle a commencé, avec les États membres concernés, à résoudre les questions en suspens compte tenu des priorités relatives.
Cette stratégie a commencé à porter ses fruits en 2009 et elle se poursuit: 7 des réserves les plus anciennes ont été levées en 2010.
La Commission juge ces progrès positifs.
D'autres réunions de gestion seront programmées en 2010/2011.
Les réserves constituent un dispositif permettant d’apporter des corrections aux éléments douteux figurant dans les relevés de TVA présentés par les États membres, et ce après le délai réglementaire de quatre ans.
En 2009, 67 réserves ont été émises et 63 ont été levées.
À la fin de l’exercice, 167 réserves étaient pendantes (voir tableau 2.2).
Bien que la Cour ait noté des améliorations concernant la levée des réserves TVA en suspens depuis longtemps, 20 réserves concernant des exercices antérieurs à 2010 étaient encore pendantes fin 2009, contre 34 fin 2008.
( 18 ) La déclaration simplifiée et la procédure de domiciliation pour la mise en libre pratique des marchandises.
Grâce à ces procédures, les opérateurs économiques peuvent obtenir la mise en libre pratique des marchandises en se contentant de déposer des décla­rations en douane partielles ou de procéder à une inscription dans leurs écritures.
Une déclaration en douane complète et détaillée et le versement des droits interviennent généralement le mois suivant.
1553/89 du Conseil (JO
( 21 ) Conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom.
FR
Réserves émises en 2009 Réserves levées en 2009
Année la plus éloignée sur laquelle ont porté les réserves au 31.12.2009
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Source: Commission européenne.
FR
Ressource propre RNB
Établissement des comptes nationaux dans les États membres
Dans le rapport sur les statistiques du déficit et de la dette publics de la Grèce ( 22 ) qu’elle a présenté au Conseil
Le rapport cité traite des données sur le déficit et l'endette­ment des administrations publiques en Grèce.
Une analyse appro­fondie de l'impact potentiel des questions mises en évidence par cet examen du déficit et de la dette des administrations publiques n'a pas révélé d'impact significatif au niveau du PIB/RNB.
Ecofin, la Commission a mis en question la qualité des statis­tiques macroéconomiques grecques, y compris celles des comptes nationaux.
La Commission et le Conseil ont émis des doutes sur l’efficacité du fonctionnement des systèmes de contrôle et de surveillance de l’Institut national grec de la statistique, qui fournit également les données relatives au RNB pour le calcul des ressources propres.
La Grèce a commencé à traiter les questions soulevées dans le rapport de la Commission du 8 janvier 2010 en adoptant une nouvelle loi sur le système statistique grec qui prévoit la création d'une nouvelle autorité statistique (ELSTAT), dans l'optique de garantir l'indépen­dance et l'intégrité des statistiques.
Dans ses précédents rapports annuels ( 23 ), la Cour a estimé que les différences entre les systèmes de contrôle et de surveillance des instituts nationaux de statistique (INS) pouvaient compromettre la comparabilité, la fiabilité et l'exhaustivité des comptes nationaux.
Eurostat n’a pas encore terminé son évaluation des systèmes de contrôle et de surveil­lance des INS ni adopté de lignes directrices concernant la mise en œuvre de ces systèmes dans les États membres.
La Commission considère que la fiabilité des comptes natio­naux dépend principalement des méthodes et des sources statistiques spécifiques utilisées et elle a fondé son approche de validation des données concernant le RNB sur la vérification et l'amélioration de ces méthodes et de ces sources.
Des systèmes de contrôle et de surveillance (SCS) bien conçus dans les offices statistiques nationaux des États membres peuvent contribuer à cerner les risques de survenance d'erreurs et à les atténuer.
La Commission a déjà tenu compte des observations de la Cour sur les SCS selon les modalités mentionnées dans ses réponses au paragraphe 4.24 du rapport de 2008.
En outre, à la faveur des vérifications concernant le RNB, la Commission a réuni des informations sur les pratiques des États membres, notam­ment dans la perspective de l'atelier organisé en décembre 2009.
Conformément aux objectifs de cet atelier, la Commission recensera et développera les meilleures pratiques à recommander aux États membres, ainsi que des procédures d'évaluation dans ce domaine.
Réserves générales et spécifiques
Des réserves générales ( 24 ) avaient été émises, fin 2009, concernant les données RNB des États membres de l'UE-15 pour la période allant de 2002 à 2006, et celles des États membres de l’UE-10 pour la période allant de 2004 à 2006, dans l'attente de la finalisation de l’analyse des inven­taires RNB mis à jour ou nouveaux.
Début 2009, dix réserves spécifiques ( 25 ) RNB relatives à la période 1995-2001 étaient pendantes.
Au cours de l’année 2009, la Commission en a levé six concernant la Grèce, ce qui laisse un solde de quatre réserves pendantes ( 26 ) à la fin de
La Commission poursuit sa coopération avec les deux États membres pour lesquels des réserves RNB restent pendantes pour la période 1995-2001 (1 pour la Grèce et 3 pour le Royaume-Uni), de sorte que ces réserves puissent être levées.
( 22 ) COM(2010) 1 final du 8 janvier 2010 et compte rendu de la réunion du Conseil (Ecofin) du 19 janvier 2010.
( 23 ) Points 3.47 à 3.49 du rapport annuel relatif à l’exercice 2004, points 4.23 à 4.25 du rapport annuel relatif à l’exercice 2005 et points 4.23 à 4.24 du rapport annuel relatif à l’exercice 2008.
( 24 ) L'article 10, paragraphe 7, du règlement (CE, Euratom) n o 1150/ 2000, tel qu’il a été modifié, dispose qu'après le 30 septembre de la quatrième année suivant un exercice donné, les modifications éventuelles du PNB/RNB ne sont plus prises en compte, sauf sur les points notifiés avant cette échéance, soit par la Commission, soit par l'État membre.
Ces points sont connus sous le nom de «réserves».
Une réserve d'ordre général couvre la totalité des données d'un État membre.
( 25 ) Une réserve spécifique porte sur des éléments distincts de l'inven­taire RNB.
( 26 ) Elles concernent la Grèce et le Royaume-Uni et portent principa­lement sur des aspects méthodologiques ou liés à l'établissement des données RNB.
FR
Vérification des inventaires RNB dans les États membres
La Commission utilise les vérifications directes en complé­ment de la vérification des inventaires RNB des États membres fondée sur le questionnaire d’évaluation de l’inventaire RNB (GIAQ).
En 2009, la Commission (Eurostat) a effectué des visites dans seize États membres en vue de contrôler les inven­taires RNB ( 27 ) et a procédé à des vérifications directes.
Cellesci ont cependant été limitées à un très petit nombre de compo­santes RNB pour les États membres visités.
Comme cela est indiqué dans les orientations d’Eurostat, cette approche de vérification directe n’est généralement pas censée permettre de tirer des conclusions sur tous les éléments des estimations du RNB.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
Les examens des procédures simplifiées et des stratégies de contrôle des États membres conduits par la Commission ont égale­ment révélé des déficiences dans les procédures de contrôle des États membres. La Commission continuera le suivi de ses propres consta­tations et de celles de la Cour.
Une fois ce suivi achevé, la Commis­sion disposera d'une base d'évaluation plus complète.
L'annexe 2.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour attire l’attention sur le récent rapport spécial, évoqué au point 2.24, concernant les procédures douanières simpli­fiées applicables aux importations.
Dans son rapport annuel d’activité relatif à l’exercice 2010, la Commission devra tenir compte des conclusions de ce rapport spécial ainsi que du suivi des résultats de ses propres vérifications concernant les procé­dures simplifiées et la stratégie de contrôle des États membres.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que:
— les déclarations et les paiements des États membres relatifs aux RPT,
— le calcul, par la Commission, des contributions des États membres sur la base des données TVA et RNB communi­quées par ceux-ci,
— ainsi que les autres types de recettes pour l'exercice clos le 31 décembre 2009 sont exempts d'erreur significative.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance sont efficaces lorsqu'il s'agit de garantir la régularité des recettes.
Toutefois, la Cour attire l'attention sur les faiblesses qui, bien qu'elles n'affectent pas de manière significative l'efficacité des systèmes dans leur ensemble, nécessitent l'adoption des mesures décrites ci-après.
Ressources propres traditionnelles
La Commission poursuivra son examen régulier de la comptabilité B en vue de détecter toute déficience pouvant avoir une incidence sur la constatation et la mise à disposition en temps utile des ressources propres traditionnelles.
Les audits de la Cour continuent à faire apparaître des problèmes concernant l'utilisation de la comptabilité B; c'est pourquoi elle recommande que la Commission poursuive ses efforts pour que cette comptabilité soit correctement utilisée, en veillant notamment à ce que les droits de douane soient constatés et mis à disposition en temps utile (point 2.20).
( 27 ) Conformément aux dispositions de l'article 3 du règlement RNB, «les États membres fournissent à la Commission (Eurostat) […] un inventaire des procédures et des bases statistiques utilisées pour le calcul du RNB et de ses composantes conformément au SEC 95 […]».
FR
La Commission assurera le suivi de ces déficiences parallè­lement aux constatations de ses propres contrôles.
Sur la base des déficiences constatées par la Cour dans le cadre de son audit spécifique sur l’efficacité des contrôles relatifs aux procédures simplifiées et dans celui de ses autres travaux d’audit de 2009, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance des États membres en matière de RPT ne sont que partiellement efficaces lorsqu’il s’agit de garantir l’exhaustivité et l’exactitude des droits de douane enregistrés (points 2.23 et 2.24).
Ressource propre TVA
Jusqu'à présent, sept autres réserves de longue date ont été levées en 2010.
D'autres réunions de gestion seront programmées en 2010/2011.
Il existe encore des réserves en suspens depuis long­temps.
La Commission devrait continuer d’inciter les États membres à fournir rapidement les informations appropriées pour lui permettre de lever ces réserves dès que possible et, le cas échéant, d’apporter les corrections nécessaires aux assiettes TVA des États membres (point 2.26).
Ressource propre RNB
La Commission n’a pas encore élaboré de rapports d’évaluation sur le RNB des États membres ni émis de réserves spécifiques pour la période débutant en 2002.
Pour ce faire, elle devrait achever sa vérification des inventaires RNB dans les États membres, en tenant compte de son évaluation des systèmes de contrôle et de surveillance des INS concernant l’établissement des comptes nationaux (points 2.28 et 2.31).
La Commission devrait également faire clairement état de la portée de l’opinion qu’elle donne dans son évaluation des données RNB des États membres (point 2.31).
La Commission achèvera la vérification des inventaires RNB des États membres et produira des rapports d'évaluation entre la fin de 2010 et le début de 2011.
La Commission estime que son approche (contrôles documentaires des questionnaires RNB, vérifica­tion des inventaires RNB sur la base du GIAQ et vérification directe en complément) est appropriée pour une évaluation finale du RNB des États membres.
Dans ce contexte, les systèmes de contrôle et de surveillance (SCS) sont d'essence organisationnelle et ne donnent pas d'indications spécifiques sur la fiabilité des comptes, qui dépend prin­cipalement des sources et méthodes statistiques employées, même si les SCS peuvent contribuer à atténuer le risque d'erreurs dans les comptes nationaux.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LES RECETTES
Autres
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
RÉSULTATS DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
X compris entre 2 % et 5 % supérieur à 5 %
FR
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LES RECETTES
Évaluation d’une sélection de systèmes de contrôle et de surveillance
Contrôle interne clé (Commission)
Type de recettes
Contrôles internes clés dans les États membres audités
Gestion des réserves assurée par la Commission
Contrôles sur pièces et gestion des recettes réalisés par la Commission
Contrôles réalisés par la Commission dans les États membres
( 1 ) S’agissant des RPT, la Cour tient compte des faiblesses relevées dans le cadre de ses travaux relatifs à la DAS 2009 et de celles mentionnées dans son rapport spécial n o 1/2010 sur les procédures douanières simplifiées (points 2.23, 2.24 et 2.36).
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Légende:
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LES RECETTES
Réserves émises
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
Sans réserve portant sur les ressources propres
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
2010 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LES RECETTES
Observation de la Cour
Réponse de la Commission
FR
Ressources propres traditionnelles: des droits potentiels font l'objet de discussions entre la Commission et l'Allemagne
Le solde de 22,7 millions d'euros faisait toujours l'objet de discussions fin 2009.
Il conviendrait de déterminer au plus vite le montant final à recouvrer afin de clore définiti­vement cette affaire.
Au point 3.23 du rapport annuel relatif à l'exercice 2004, la Cour faisait observer que, en 2003, l'Allemagne avait supprimé de sa comptabilité B quelques inscriptions pour un montant de 40,1 millions d'euros sans fournir aucune explication complète concernant cette réduction.
En 2009, la Commission devait encore demander à l'Allemagne de nouveaux éclaircissements pour une petite partie des opérations en cause.
Après les avoir reçus, la Commission estime en conclusion avoir obtenu une assurance raisonnable qu’aucun montant supplémentaire relatif aux ressources propres tradition­nelles ni aucun intérêt, outre ceux déjà payés par l'Allemagne, ne sont à recouvrer et a en conséquence clos ladite affaire.
En 2005, la Cour indiquait que des droits potentiels correspondant à un montant de 22,7 millions d'euros faisaient encore l'objet de discussions entre la Commis­sion et l'Allemagne.
Dans ses rapports annuels relatifs à 2008 (point 4.19) et à 2007 (point 4.24), la Cour a fait remarquer la Iongueur des procédures d'infraction, susceptibles d’avoir une incidence sur les ressources propres TVA.
Ce chan­gement de procédure aura des conséquences mais il faudra attendre quelque peu avant de pouvoir observer l’incidence positive de cette évolution.
En 2009, des retards affectant les procédures d'infraction ont été constatés à différentes étapes du processus, une situation qui pourrait retarder le paiement des montants corrects rela­tifs aux ressources propres provenant de la TVA.
Toutefois, sur un total de huit procédures d'infraction mentionnées respectivement aux points 4.19 et 4.24 des rapports annuels relatifs à 2008 et à 2007, cinq ont été entretemps clôturées.
La Cour maintient sa position selon laquelle la Commission devrait réduire le temps écoulé entre l’enregistrement des cas d’infractions dans le registre unique des violations poten­tielles et la lettre de saisine de la Cour de justice de l’Union européenne.
52 Jour
Observation de la Cour
Réponse de la Commission
Ressources propres fondées sur le RNB: politique de l’UE en matière de révision (comprenant le suivi de la révision concernant la Grèce)
Dans son rapport annuel relatif à l'exercice 2006, la Cour a formulé des observations sur la révision du RNB grec (points 4.24 à 4.26) et, au point 4.32, elle a recommandé que la Commission: a) a) a) a) établisse des règles en matière de communication pour être avertie, en même temps que le comité RNB, des révisions majeures;
Les orientations sur la communication des révisions majeures en matière de statis­tiques, telles que définies par le CMFB, n’ont été appliquées dans aucun des quatre cas.
Eurostat devrait prendre des mesures appropriées pour s’assurer que ces orientations sont suivies par les États membres.
Les questionnaires PNB/RNB et les rapports sur la qualité des données PNB/RNB de quatre États membres présentaient des révi­sions majeures.
La Belgique et l’Estonie n’ont pas adressé de lettre officielle faisant état d’une révision majeure de leurs comptes nationaux, malgré les rappels envoyés par Eurostat.
Malte et la Lettonie l’ont fait après l’échéance fixée.
La Commission (Eurostat) rappelle régulièrement aux États membres qu’il leur incombe de suivre les orientations, en particulier lors des réunions du comité RNB et des contacts bilatéraux.
Bien que, s’agissant des cas de révision clos en 2009 mentionnés par la Cour, les États membres en cause aient apporté à l’avance quelques informa­tions lors des réunions du comité RNB, la Commission continuera à insister auprès des États membres sur l’importance de se conformer à ladite procédure et à en contrôler le respect.
na l b) b) b) o ficie l de b) La Commission poursuit les travaux et les discus­sions avec les États membres afin de mettre en œuvre une politique commune de révision dans l'UE, compte tenu des observations de la Cour.
mette en œuvre une politique coordonnée pour les révisions des données des comptes nationaux, notamment en ce qui concerne la nécessité d'une analyse comparative régulière;
Malgré les progrès réalisés, la Commission et les États membres doivent poursuivre leurs efforts afin de mettre en œuvre une politique commune en matière de révision au sein de l’Union européenne.
Lors de la réunion du CMFB (comité des statistiques monétaires, financières et de balance des paiements) de juillet 2009, la Commission et la Banque centrale euro­péenne ont formulé une proposition rela­tive à une politique commune concrète en matière de révision des comptes nationaux et de balance des paiements.
2010 Jour
Observation de la Cour
Réponse de la Commission c) c) c) c)
En juillet 2009, la Commission a levé six des sept réserves spécifiques concernant la Grèce.
veille à ce que les conclusions tirées du contrôle de l'inventaire grec soient disponibles suffisamment tôt pour permettre l'intégration des données corrigées dans les comptes relatifs à l'exercice 2007.
La Commission (Eurostat) poursuit sa coopéra­tion avec les autorités grecques afin de pouvoir lever la réserve spécifique restante relative au PNB pour la période 1995-2001.
En 2010, la Commission (Eurostat) devrait poursuivre ses efforts pour achever, en collaboration avec la Grèce, la vérification des données relatives au RNB grec pour la période 1995-2001.
FR
Dans ses rapports annuels relatifs aux exercices 2007, 2008 et 2009, la Cour a pris acte des progrès réalisés par la Commission et fait observer que des efforts supplémentaires doivent être déployés, en coopération avec les États membres, en vue de la mise en œuvre des recommandations précitées.
Le SEC 95 (1 ) fait obligation, au paragraphe 1.13, point g), et au paragraphe 3.08, d’inclure les activités illégales qui présentent les caractéristiques d’une opération écono­mique dans le calcul du PNB/RNB.
Malgré les progrès réalisés en ce qui concerne l’évaluation des activités illégales dans les comptes nationaux, la Commission et les États membres devront fournir des efforts supplé­mentaires.
Au cours de sa réunion du 29 avril 2010, le comité RNB a examiné les questions relatives à la dernière catégorie d’activités illégales qu’il a définie aux fins de l’établissement des comptes nationaux.
À la suite de cet examen, la Commission proposera des solutions concernant la question de l’évaluation des activités illégales au cours du premier semestre de 2011.
Le comité RNB s’est penché sur l’évaluation des activités illégales dans les comptes nationaux, en mars 2004.
Étant donné les sérieuses difficultés rencontrées pour définir des orientations en la matière, il a recommandé de ne pas introduire d’ajustements explicites couvrant les activités illégales avant que des méthodes et des sources plus appropriées ne soient disponibles aux fins de l’établissement des comptes natio­naux.
Dans son rapport annuel relatif à l’exercice 2004 [point 3.54, sous c)], la Cour a recommandé à la Commission de faire en sorte que tous les États membres se confor­ment aux exigences du SEC 95 en matière d’activités illégales.
européen e
En avril 2008 et en avril 2009, le comité RNB a examiné les questions de calcul liées à certaines catégories d’activités illégales, sur la base des résultats d’études effectuées récemment par plusieurs États membres.
La Commission (Eurostat) a prévu de conclure son examen des pratiques actuelles relatives aux estimations des activités illégales dans les comptes nationaux et de proposer des orienta­tions aux États membres en 2010, en tenant compte des avis exprimés par le comité RNB.
54 Jour
Observation de la Cour
Réponse de la Commission
Ressources propres fondées sur le RNB: les services d'intermédiation financière indirectement mesurés (SIFIM)
FR
Dans leur livraison de septembre-octobre 2008 des données du SEC 95, les États membres ont tous présenté les données de la comptabilité nationale en intégrant la répartition des SIFIM (ce qui a fait augmenter le RNB de ces États de plus de 1 % en moyenne).
Les services d'intermédiation financière indirectement mesurés (SIFIM) représentent une partie de la production des institutions financières qui ne consiste pas en la vente directe de services pour un prix fixe, mais en des prestations rémunérées par la différence entre le taux d'intérêt facturé pour les prêts et le taux servi sur les dépôts.
La répartition des SIFIM dans le cadre du SEC 95 a été définie dans le règlement (CE) no et mise en œuvre à partir du 1er
448/98 du Conseil (2), janvier 2005 en vertu
En mai 2009, la Commission a formulé une proposition de décision du Conseil, avec effet rétroactif à compter du 1er janvier 2005, concernant la répartition des SIFIM en vue du calcul du RNB pris en considération aux fins des ressources propres.
Par dérogation, l’article 8, paragraphe 1, du premier règlement susmentionné dispose que la décision de répartir les SIFIM aux fins du budget général de l'Union européenne et de ses ressources propres est adoptée par le Conseil statuant à l'unanimité sur propo­sition de la Commission.
Le groupe de travail du Conseil «Ressources propres» a examiné cette proposition de la Commission et a fait part de ses préoccupations concernant la méthode de calcul des SIFIM, ainsi que la date d’entrée en vigueur et le carac­tère rétroactif de la proposition.
Dans son rapport annuel relatif à l’exercice 2005 [point 4.30, sous e)], la Cour a recommandé à la Commission de présenter une proposition visant à ce que les SIFIM soient inclus dans le RNB utilisé pour le calcul des ressources propres.
En octobre 2009, la présidence a formulé une proposition révisée, selon laquelle la décision du Conseil entrerait en vigueur le 1er janvier 2010.
La décision 2010/196/UE, Euratom du Conseil (4) a été adoptée en mars 2010.
(1 ) Règlement (CE) no 2223/96 du Conseil (JO L 310 du 30.11.1996, p. 1), tel qu’il a été modifié. (2 ) JO L 58 du 27.2.1998, p. 1.
FR
Agriculture et ressources naturelles
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Agriculture et développement rural
Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Efficacité des systèmes
Domaine politique Agriculture et développement rural
Systèmes relatifs à la régularité des opérations
Systèmes relatifs aux recouvrements et aux corrections financières
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le tableau 3.1 présente les principales informations concernant les activités couvertes et les dépenses de l'exercice 2009.
Tableau 3.1 — Agriculture et ressources naturelles — Informations principales
Domaine politique
Mode de gestion
Titre du budget
Agriculture et dévelop­ment rural
Gestion centralisée directe Gestion partagée Gestion partagée Gestion partagée Gestion décentralisée Gestion partagée
Dépenses administratives Interventions sur les marchés agricoles Aides directes Développement rural Mesures de préadhésion Divers
Dépenses administratives Dépenses opérationnelles
Gestion centralisée directe Gestion centralisée directe/indirecte
Pêche et affaires mari­times
Dépenses administratives Dépenses opérationnelles
Gestion centralisée directe Gestion centralisée/partagée
Santé et protection des consommateurs
Dépenses administratives Dépenses opérationnelles
Gestion centralisée directe Gestion centralisée directe/indirecte
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consis­tant en):
— paiements intermédiaires/finals Montant total des paiements de l'exercice
( 1 ) L’audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels 2009.
FR
En vertu du traité, la Commission est globalement responsable de l'exécution du budget de l'UE.
Pratiquement toutes les dépenses relevant de l'agriculture et du développe­ment rural sont effectuées dans le cadre de la gestion partagée, laquelle permet de déléguer des tâches d'exécution aux États membres.
S’agissant des autres domaines, les crédits budgé­taires font l’objet d’une gestion directe et indirecte au niveau de la Commission, à l’exception du Fonds européen pour la pêche, dont la gestion est partagée sur la base de programmes pluriannuels.
Caractéristiques du domaine politique
Domaine politique Agriculture et développement rural
Selon le traité, la politique agricole commune a pour but ( 1 ) d'accroître la productivité de l'agriculture et, ainsi, d'assurer un niveau de vie équitable à la population agricole, de stabiliser les marchés, de garantir la sécurité des approvi­sionnements et d'assurer des prix raisonnables dans les livrai­sons aux consommateurs.
Le financement des dépenses relevant de la politique agricole commune par le budget communautaire s’effectue essentiellement par l’intermédiaire de deux fonds ( 2 ): le Fonds européen agricole de garantie (ci-après «le FEAGA»), pour le financement intégral des aides directes de l’UE et des mesures de marché ( 3 ), comme cela est expliqué ciaprès, et le Fonds européen agricole pour le développement rural (ci-après «le Feader»), pour le cofinancement de programmes de développe­ment rural selon différents taux.
( 1 ) Article 39 du traité sur le fonctionnement de l’Union européenne. ( 2 ) Règlement (CE) n o 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
( 3 ) À l’exception de certaines mesures, telles que les actions de promo­tion et le programme en faveur de la consommation de fruits à l’école, qui sont cofinancés.
FR
— le régime d'aide directe ou «régime de paiement unique» (RPU), qui a été mis en place afin de découpler les paie­ments en faveur des exploitants agricoles de la production («découplage»).
Pour être éligibles au RPU, ces derniers doivent tout d'abord obtenir des «droits» ( 4). Chacun de ces droits, associé à un hectare de terre éligible déclaré par l'exploitant agricole, donne lieu à un paiement au titre du RPU, au moins jusqu’en 2013 ( 5 ).
Ce régime a pris de l’ampleur et a représenté, en 2009, des dépenses d'un montant de 28 806 millions d'euros,
— le régime d'aide directe ou «régime de paiement unique à la surface» (RPUS), qui repose sur le paiement de montants uniformes par hectare éligible de terres agricoles.
Le RPUS est actuellement appliqué dans dix des nouveaux
— d’autres régimes d'aide directe (paiements couplés) visant à maintenir la production dans des zones où, sans cela, celle- ci risquerait d’être abandonnée.
Les montants en cause vont généralement décroissant en raison de la poursuite du découplage et de l’intégration dans le RPU d’autres régimes d’aide, et les dépenses correspondantes ont repré­senté 6 585 millions d’euros,
— Les paiements effectués au titre du Fonds de restructuration de l'industrie du sucre ont été financés par des contributions de producteurs qui détiennent des quotas et qui constituent des recettes affectées au FEAGA.
— les interventions sur les marchés agricoles: les principales mesures sont l’intervention, le stockage et les restitutions à l’exportation, ainsi que d’autres mesures comme l’aide spécifique aux programmes «vin» et «fruits et légumes» ainsi qu’aux programmes alimentaires (représentant au total 3 988 millions d’euros) et au Fonds de restructuration de l'industrie du sucre (3 018 millions d’euros).
( 4 ) Le nombre et la valeur de ces droits ont été calculés par les auto­rités nationales suivant l'un des modèles prévus par la réglementa­ tion de l’UE.
Dans le cadre du modèle historique, chaque exploitant agricole se voit octroyer des droits sur la base du montant moyen de l'aide qu'il a reçue et de la surface exploitée au cours de la période de référence 2000-2002.
Suivant le modèle régional, tous les droits d'une région ont la même valeur forfaitaire, et l'exploitant agricole obtient un droit pour chaque hectare éligible déclaré pendant l'année d'introduction de la demande.
Le modèle hybride associe l'élément historique à un montant forfaitaire et, lorsqu'il est dynamique, l'élément historique diminue chaque année, le système devenant essentiellement forfaitaire.
( 5 ) Sur la base des dispositions de l’article 137 du règlement (CE) n o 73/2009 du Conseil (JO L 30 du 31.1.2009, p. 16), les droits au paiement attribués aux agriculteurs avant le 1 er janvier 2009 sont réputés légaux et réguliers à partir du 1 er janvier 2010, sauf s’ils ont été attribués sur la base de demandes présentant des erreurs matérielles et sauf si l’agriculteur ne pouvait pas raisonnablement déceler l’erreur.
( 6 ) Bulgarie, République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Pologne, Roumanie et Slovaquie.
FR
Le Feader cofinance les dépenses en matière de dévelop­pement rural, lesquelles couvrent un grand nombre de mesures, tels les régimes agroenvironnementaux, les montants compen­satoires pour l’agriculture dans les zones défavorisées, les inves­tissements dans les exploitations agricoles et les infrastructures
En 2009, les États membres avaient déjà commencé à mettre en œuvre les nouvelles priorités identifiées lors du bilan de santé (de la PAC) et du plan européen pour la relance économique sans pour autant avoir déclaré les dépenses à la Commission avant la fin 2009 étant donné que les modifications apportées au programme n'avaient pas été approuvées antérieurement.
En 2009, dans le cadre du «bilan de santé» de la PAC ( 8 ) et du plan
Le montant de 8 992 millions d'euros correspond à des crédits de paiement au titre des chapitres 05 04 et 05 05 dont font partie:
— l'assistance technique opérationnelle,
— les recouvrements découlant des anciens programmes de garantie du FEOGA (EU-15), européen pour la relance économique ( 9), des fonds supplé­mentaires ont été acheminés au titre du développement rural afin de financer des priorités telles que l’infrastructure internet à large bande, le changement climatique, les énergies renouve­lables, la gestion de l’eau, la biodiversité et les mesures d'accompagnement de la restructuration du secteur laitier.
Aucune dépense n'a cependant été encourue au titre de ces dernières mesures en 2009.
— les instruments de préadhésion (Sapard), qui ne relèvent pas du Feader et constituent en réalité une ligne budgétaire distincte ainsi qu'une rubrique différente des perspectives financières.
Tous les régimes d’aide directe relevant du FEAGA couverts par le règlement (CE) n o 1782/2003 du Conseil ( 10 ) et certains régimes d’aide relevant du Feader imposent aux bénéficiaires de l’aide communautaire le respect d’exigences en matière de conditionnalité.
Ces exigences concernent la protection de l'environnement, la santé publique, animale et végétale, le bien-être des animaux (exigences réglementaires en matière de gestion), ainsi que le maintien des terres agricoles dans de bonnes conditions agricoles et environnementales
Les tests effectués par la Cour sur les paiements en faveur des exploitants agricoles n’incluent qu’un petit nombre d’exigences en matière de conditionnalité (voir point 3.17, troisième alinéa).
Lorsque des infractions sont mises au jour, elles sont considérées comme des erreurs non quantifiables et, par conséquent, ne sont pas prises en consi­dération pour le calcul du taux d’erreur.
( 7 ) Ce montant comprend des dépenses correspondant à des périodes de programmation antérieures ainsi qu’à des instruments de pré­ adhésion.
74/2009 du Conseil (JO L 30 du 31.1.2009, p. 100).
473/2009 du Conseil (JO L 144 du 9.6.2009, p. 3). ( 10 ) JO L 270 du 21.10.2003, p. 1.
États membres, les exigences réglementaires en matière de gestion visées à l’annexe III de ce règlement ne sont obligatoires que dans l’EU-15.
S’agissant de l’EU-10, les exigences réglemen­taires en matière de gestion sont progressivement mises en œuvre depuis 2009 et jusqu’en 2013 et, s’agissant de l’EU-2, elles le seront entre 2012 et 2014.
2004 de la Commission (JO L 141 du 30.4.2004, p. 18), le niveau de réduction pour nonrespect des exigences réglementaires en matière de gestion ou des BCAE peut varier entre 1 et 5 % en cas de négligence et peut entraîner le retrait total de l’aide en cas de non-conformité intentionnelle.
FR
Seuls les exploitants agricoles sont éligibles à l’aide «surfaces» de l’UE.
On entend par exploitant agricole une personne exerçant une activité agricole et, par activité agricole, la production, l'élevage ou la culture de produits agricoles, y compris la récolte, la traite, l'élevage et la détention d'animaux à des fins agricoles, ou le maintien des terres dans de bonnes conditions agricoles et environnementales (BCAE) ( 13 ).
Selon les règles de l'UE applicables en la matière, si aucune autre activité agricole n’est exercée par le demandeur, le maintien des terres dans de bonnes conditions agricoles et environnementales constitue l’activité agricole minimale à laquelle le demandeur est tenu pour être éligible à l’aide.
En vertu de l'article 5 du règlement (CE) n o 885/2006 de la Commission, les procédures de contrôle interne des organismes payeurs font, au même titre que leurs comptes annuels, l'objet d'un examen et d'une certification par les organismes de certification chaque année.
Les dépenses relevant de ces deux fonds sont achemi­nées par l’intermédiaire de quelque 80 organismes payeurs nationaux ou régionaux.
Avant de pouvoir solliciter le budget communautaire, ces organismes doivent répondre à des critères fixés par la Commission.
Ils effectuent des paie­ments en faveur des bénéficiaires et doivent au préalable, direc­tement ou par l'intermédiaire d’organismes délégués, contrôler l'admissibilité des demandes d'aide.
Les comptes et les paie­ments des organismes payeurs sont examinés par un auditeur indépendant (organisme de certification) qui fait rapport à la Commission au mois de février de l'année suivant l'exercice concerné.
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
La politique de l'Union dans le domaine de l'environ­nement devrait contribuer à la protection et à l'amélioration de la qualité de l'environnement et de la santé des personnes, ainsi qu’à l'utilisation rationnelle des ressources naturelles, y compris sur le plan international.
L'Instrument financier pour l'environ­nement (LIFE) ( 14 ) est le plus important en matière de finance­ment. Il couvre la contribution de l’UE à des projets dans les États membres en faveur de la nature et de la biodiversité, ainsi que la politique environnementale, la gouvernance, l’informa­tion et la communication.
Le Fonds européen pour la pêche ( 15 ) est le principal instrument pour le domaine politique Pêche et affaires maritimes.
La politique commune de la pêche poursuit les mêmes objec­tifs que la politique agricole commune (voir point 3.3).
S’agissant du domaine Santé et protection des consom­mateurs, l’UE contribue, d’une part, à la protection de la santé humaine, animale et végétale et, d’autre part, au bien-être des consommateurs.
614/2007 du Parlement européen et du Conseil
( 15 ) L’Instrument financier d’orientation de la pêche (IFOP) a été remplacé par le Fonds européen pour la pêche pour la nouvelle période de programmation (2007-2013) — Règlement (CE) n o 1198/2006 du Conseil (JO L 223 du 15.8.2006, p. 1).
FR
Avances et paiements intermédiaires/finals
S’agissant du FEAGA, les dépenses consistent essen­tiellement dans le remboursement de subventions versées aux exploitants agricoles et à d'autres bénéficiaires par les États membres.
S’agissant du Feader et du Fonds européen pour la pêche, une avance correspondant à 7 % de la contribution de l’UE à chacun des programmes a été versée après l’adoption de ceuxci par la Commission ( 16 ).
En 2009, les paiements imputés au Feader ne concernaient que des paiements inter­médiaires, tandis que pour le Fonds européen pour la pêche, ils comprenaient également des avances.
S’agissant de la santé et de la protection des consom­mateurs, les paiements ne comprennent pas d’avances; les États membres sont remboursés sur la base de leurs déclarations de dépenses.
Dans le domaine de l’environnement, le préfinance­ment peut représenter jusqu’à 40 % de la contribution de l’UE à un projet LIFE donné, selon ce que prévoit la convention de subvention.
Exécution budgétaire
S’agissant du Feader, des crédits budgétaires d’un montant de 1 650 millions ont été annulés fin 2009 ( 17), ), essentiellement en raison d’un ralentissement des dépenses des États membres. Celuici s'explique par les difficultés à assurer le cofinancement national et, pour la Roumanie et la Bulgarie, par le manque d’expérience en matière de mise en œuvre de programmes de développement rural ( 18). ).
L'annulation des crédits budgétaires relevant du Feader d'un montant de 1 650 millions d'euros fin 2009 s'explique aussi par l'approbation initiale tardive des programmes dans un certain nombre de cas.
Par ailleurs, il se peut que la reprogrammation visant à prendre en compte le bilan de santé (de la PAC) et le plan européen pour la relance économique ait également engendré un certain retard dans le lancement de nouveaux projets par les États membres dans l'attente de l'adoption des programmes révisés de développement rural.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif au groupe de politiques Agriculture et ressources naturelles, il convient de noter en particulier les points suivants:
— un échantillon de 241 paiements a été testé,
( 16 ) S’agissant du Fonds européen pour la pêche, un deuxième préfi­nancement correspondant à 7 % de la contribution a été effectué sur demande, en application des dispositions du règlement (CE) n o 744/2008 (JO L 202 du 31.7.2008, p. 1).
) Budget rectificatif n
10, adopté par le Parlement européen le
16 décembre 2009.
( 18 ) Poste budgétaire 05 04 05 01: au total, les paiements se sont élevés à 8 209,4 millions d’euros en 2009.
Les crédits de paiement inscrits au budget initial s’élevaient à 9 135,3 millions d’euros, et 774,9 millions d’euros supplémentaires avaient été reportés de 2008.
FR
— l’évaluation des systèmes de contrôle et de surveillance a porté, pour le FEAGA, sur des organismes payeurs sélec­tionnés dans quatre États membres qui appliquent le RPUS — Chypre, la Lettonie, la Lituanie et la Slovaquie — et dans quatre États membres qui appliquent le RPU — Malte, la Grèce, l’Italie (Émilie-Romagne) et l’Espagne (Pays basque).
En outre, dans le cas de Malte, l’audit a porté sur l’attribution des droits à la suite de la mise en place du RPU en 2007.
S'agissant des dépenses relatives au développement rural, la Cour a testé les systèmes de contrôle et de surveillance en Autriche, en Allemagne (Bavière), au Royaume-Uni (Angleterre), en Grèce, en République tchèque, en Roumanie, en Bulgarie et en France.
En ce qui concerne le domaine Santé et protection des consomma­teurs, la Cour a audité les systèmes de contrôle et de surveillance concernant les programmes d’éradication et de surveillance des maladies animales,
— en ce qui concerne la conditionnalité, lorsqu’elle audite les paiements des aides «surfaces», la Cour limite ses tests aux obligations en matière de BCAE (couverture minimale des sols, empiétement de végétation indésirable) pour lesquelles des informations probantes peuvent être obtenues et une conclusion peut être tirée au moment de la visite d’audit.
Certaines exigences réglementaires en matière de gestion (protection des nappes phréatiques et du sol contre la pollution, identification et bien-être des animaux) ont été testées pour ce qui concerne les paiements relevant du Feader.
Par ailleurs, dans le cadre de ses audits du SIGC, la Cour a analysé la mise en œuvre, au niveau national, des normes en matière de BCAE et des systèmes de contrôle mis en place par les États membres,
— en outre, afin d’évaluer le fondement des décisions d'apure­ment financier de la Commission, la Cour a examiné 60 des certificats et rapports des organismes de certification concernant 54 organismes payeurs ( 19 ).
RÉGULARITÉ DES OPÉRATIONS
La Commission estime qu'un taux d'erreur oscillant autour des 2 % au cours des dernières années, confirme l'évaluation positive globale des années précédentes.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 3.1.
Sur cette base, la Cour estime que le taux d'erreur le plus probable pour l’agriculture et les ressources naturelles se situe entre 2 % et 5 %.
Par ailleurs, le risque pour le budget de l'UE est adéquatement couvert par la procédure d'apurement de conformité.
( 19 ) Le nombre d’organismes payeurs figurant dans l'échantillon DAS était de 56 pour le FEAGA, et de sept pour le Feader.
Cependant, s’agissant de trois organismes payeurs (deux pour le FEAGA et un pour le Feader), aucun rapport ni certificat n’a été présenté en temps utile par les organismes de certification compétents; de ce fait, aucun examen n’a été réalisé.
Pour la même raison, la Commission a disjoint les comptes de ces trois organismes payeurs.
FR
En 2009, sur les 241 opérations examinées, 66 (27 %) ( 20 ) étaient affectées par des erreurs.
Parmi ces opéra­ tions, 42 (64 %) ( 21 ) étaient affectées par des erreurs quantifia­bles concernant principalement l’éligibilité et la précision.
Des exemples des types d'erreur figurent ci-après.
Agriculture et développement rural
S'agissant du FEAGA, sur les 148 opérations sélec­tionnées, 35 (24 %) ( 22 ) étaient affectées par des erreurs.
Par ailleurs, plusieurs erreurs avaient déjà été identifiées par l'État membre concerné avant l'audit de la Cour.
Parmi ces opérations, 24 (69 %) étaient affectées par des erreurs quantifiables.
En ce qui concerne les dépenses au titre du développement rural, sur les 80 opérations sélectionnées, 25 (31 %) étaient affectées par des erreurs.
16 (64 %) de ces opérations étaient affectées par des erreurs quantifiables.
( 20 ) En 2008, le chiffre correspondant était de 66 (32 %). ( 21 ) En 2008, le chiffre correspondant était de 45 (68 %).
( 22 ) Une opération sélectionnée faisait l’objet d’une procédure d'apure­ment de conformité en vertu des dispositions de l’article 11 du règlement (CE) n o 885/2006 de la Commission (JO L 171 du 23.6.2006, p. 90); par conséquent, il n’a pu être procédé à aucune évaluation définitive au moment de l’audit.
FR
Exemples FEAGA
Exemples FEAGA
Les personnes physiques et morales peuvent prétendre à des paiements relevant du RPUS pour autant qu'elles exercent une activité agricole ou maintiennent des terres dans de bonnes conditions agricoles ( 1).
Aucune activité agricole spécifique n'est donc requise.
Il suffit que le bénéficiaire respecte de bonnes conditions agricoles.
La réflexion se poursuit à ce sujet dans le contexte de la réforme postérieure à 2013 de la politique agricole commune.
Un paiement a été effectué au titre du RPUS en faveur d’un bénéficiaire sans aucune preuve qu’il exerçait une activité agricole: le bénéficiaire, une société à responsabilité limitée appartenant à une municipalité, a introduit une demande au titre du RPUS concernant plus de 530 hectares de prés et de parcelles destinées au pâturage.
Aucun élément probant n’a pu être fourni aux auditeurs attestant que la société était éligible à l’aide et qu'elle exerçait une activité agricole — à savoir production ou culture de produits agricoles, élevage ou détention d’animaux à des fins agricoles, ou maintien de terres dans de bonnes conditions agricoles et environne- mentales (BCAE) —, de sorte que le paiement de l’aide (30 000 euros) n’était pas justifié.
La Cour considère que ce cas est un exemple supplémentaire du problème dont elle avait déjà fait état dans son rapport annuel relatif à l’exercice 2008 ( 23). ).
Ainsi qu'il ressort du dossier de paiements, les autorités nationales concernées ont effectué en septembre 2008 un contrôle sur place des parcelles pour lesquelles des demandes ont été introduites, notamment plusieurs parcelles inspectées par la Cour, et ont déterminé le paiement sur la base de la superficie qui, d'après ces autorités, se trouvait dans de bonnes conditions agricoles.
Une visite sur place effectuée par la Commission en mai 2010 a confirmé que la superficie pour laquelle une aide a été versée, a été maintenue dans de bonnes conditions agricoles.
Un paiement a été effectué au titre du RPU en faveur d’un bénéficiaire ayant indûment déclaré des pâturages loués de mauvaise qualité.
Les surfaces concernées étaient des terres détenues par des collectivités publiques, pour lesquelles un autre exploitant agricole (le bailleur) déclarait détenir des droits de pâturage octroyés par la municipalité.
Le bénéficiaire, un exploitant agricole ayant cessé ses activités, qui avait cédé son exploitation d'origine mais avait conservé une partie de ses droits, avait conclu deux contrats spécifiques avec le bailleur, dans le but affiché desatisfaire aux obligations de la réglementation:
— un contrat de location concernant 57 hectares des pâturages susmentionnés,
— un contrat adossé, par lequel il cédait au bailleur les droits de pâturage.
Or, la municipalité n’avait octroyé aucun droit de pâturage au bailleur pour la parcelle en question.
En tout état de cause, toute sous-location (partielle ou totale) des droits de pâturage est explicitement interdite par les règles de la municipalité.
Ainsi, les terres n’étaient à la disposition ni du bailleur, ni du bénéficiaire.
Par conséquent, les dispositions de la législation de l’UE ( 24 ) n’étaient pas respectées.
Le cas qui précède est considéré comme une infraction manifeste aux dispositions de l'article 29 du règlement applicable en la matière qui dispose qu'«aucun paiement ne sera effectué en faveur de personnes au sujet desquelles il est établi qu'elles ont créé artificiellement les conditions requises pour bénéficier de tels paiements».
_____________ bénéficiaires inéligibles qui ne répondaient pas à la définition d’exploitant agricole puisqu’ils n’exerçaient aucune activité agricole.
Elle citait en exemple le cas de municipalités bénéficiant de paie­ments au titre du RPUS pour des pâturages communs utilisés par des agriculteurs locaux pour faire paître leurs animaux.
( 1 ) Voir la réponse de la Commission au point 5.17 du rapport annuel 2008 de la Cour.
FR
La plupart des erreurs quantifiables étaient des erreurs de précision (87 % pour les dépenses du FEAGA et 81 % pour le développement rural); en outre, la plupart des erreurs de préci­sion correspondant à des surdéclarations de terres éligibles.
Voici d’autres exemples d’erreurs de précision relevées par la Cour:
Exemples FEAGA
Exemples FEAGA
Dans les deux cas, les autorités nationales avaient déjà décelé, avant la Cour, que des paiements avaient été calculés sur la base de droits inexacts et que tout paiement indu devait être recouvré.
Pour deux des 12 opérations auditées dans un État membre, les paiements ont été calculés sur la base d’un enregistre- ment inexact des droits dans la base de données, ce qui a entraîné des paiements indus de l’ordre de 20 % dans chaque cas.
La Commission regrette que lesdits paiements inférieurs, qui n'ont pas engendré de pertes pour le budget de l'UE, aient été extrapolés à l'ensemble des dépenses, avec pour effet d'augmenter le taux global d'erreur, ce qui donne ainsi la fausse impression que le taux d'erreur constitue une indication du volume des paiements indus.
Dans un autre État membre, un paiement au titre du RPU a été calculé sur la base de la valeur moyenne des droits détenus par l’exploitant agricole, et non sur celle de la valeur moyenne des droits déclarés par ce dernier dans sa demande, ainsi que le prévoit la législation de l’UE, ce qui a donné lieu à un paiement inférieur de quelque 20 % à ce qu'il aurait dû être.
En ce qui concerne les aides directes, la Commission vérifie systématiquement le respect des délais de paiement et apporte les corrections financières le cas échéant.
Les autres erreurs mentionnées sont de nature formelle et ne comportent aucune implication finan­cière.
S’agissant des erreurs non quantifiables, la Cour a constaté, par exemple, pour le FEAGA, que les parcelles n’étaient pas clairement identifiées dans l’application, que les paiements étaient effectués après le délai légal et que la date à laquelle les demandeurs doivent avoir l’usage exclusif de la parcelle déclarée n’était pas précisée.
En ce qui concerne le Feader, la Cour a relevé un cas dans lequel certaines condi­tions applicables au versement d’une aide à l’agriculture biolo­gique n’avaient pas été pleinement respectées.
Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
S'agissant de l'environnement, de la pêche et des affaires maritimes ainsi que de la santé et de la protection des consommateurs, six (46 %) des 13 opérations sélectionnées étaient affectées par des erreurs.
Deux (33 %) de ces opérations étaient affectées par des erreurs quantifiables.
Lors de sa décision relative à ses paiements en faveur des États membres qui relèvent de la gestion partagée, la Commission n'avait pas connaissance des erreurs possibles identifiées par la Cour et intervenues au niveau du bénéficiaire final.
La Commission a toutefois mis en place un cadre de contrôle pour vérifier le fonctionnement efficace des systèmes de gestion et de contrôle des États membres visant à prévenir lesdites erreurs.
En ce qui concerne une opération réalisée dans le domaine des affaires maritimes et de la pêche, le calcul de la Commission du paiement intermédiaire était une application correcte des règles applicables au calcul de tels paiements comme prévu à l'article 76 du règlement (CE) n o 1198/2006 du Conseil qui n'autorise pas la Commission à avoir recours à des modalités de calcul différentes à sa propre discrétion.
En ce qui concerne l'Instrument financier d'orientation de la pêche (IFOP), la Cour a relevé des cas dans lesquels les projets avaient été achevés en dehors de la période d'éligibilité.
La Commission déduit les montants inéligibles décelés des demandes liées à des dépenses ultérieures (lorsqu'il reste des demandes à présenter) ou au plus tard avant la clôture du programme.
FR
Dans le cadre de l'exercice de clôture, la Commission prendra toutes les mesures appropriées pour déduire le montant inéligible de l'état final des dépenses et de la demande de paiement final.
Les autorités nationales ont remboursé des dépenses encourues neuf mois après le délai fixé pour la construction d’un navire de pêche.
Au regard de la législation, cette dépense est inéligible puisque seuls des cas de force majeure survenant au cours du projet justifient le report de ce délai.
La Cour a également relevé des erreurs non quantifia­
Exemples
Exemples
IFOP: dans le cadre de l'exercice de clôture, la Commission prendra toutes les mesures appropriées pour déduire le montant inéligible de l'état final des dépenses et de la demande de paiement final.
Les coûts réels encourus par le bénéficiaire n’ayant pu être fournis, cette erreur a été considérée comme étant une erreur non quantifiable.
DG SANCO: les services de la Commission ont effectué un certain nombre de contrôles qui ont apporté des preuves de la diffusion effective des publicités télévisées.
À l'avenir, des contrôles supplémentaires auront lieu.
EFFICACITÉ DES SYSTÈMES
Domaine politique Agriculture et développement rural
Systèmes relatifs à la régularité des opérations
Le système intégré de gestion et de contrôle (SIGC) ( 25 ) constitue le principal système de contrôle destiné à garantir la régularité des opérations.
Dans chaque État membre, le SIGC comprend des bases de données informatisées des exploitations, des demandes d'aide, des parcelles agricoles et, lorsque les paie­ments sont encore liés au nombre d’animaux, une base de données des animaux et, dans ceux qui appliquent le RPU, un registre des droits.
Le système prévoit plusieurs contrôles d'éligibilité: un contrôle administratif de toutes les demandes, des contrôles par recoupement avec des bases de données en vue d'éviter que les mêmes parcelles/animaux soient déclaré(e)s deux fois, ainsi qu'un taux minimal de 5 % de contrôles à effectuer dans les exploitations par les organismes payeurs.
FR
Le SIGC couvre le RPU, le RPUS et tous les régimes d’aide couplée à la surface ainsi que les régimes de primes aux animaux.
S’agissant du Feader, en particulier du domaine agroenvironnemental et des zones défavorisées, certains éléments de base comme la surface et le nombre d'animaux sont couverts par le SIGC, d’autres par des contrôles spéciale­ment conçus à cet effet ( 26 ).
La Cour a évalué huit systèmes SIGC dans le cadre du FEAGA et huit systèmes de contrôle spécifiques dans le cadre du Feader (voir point 3.17).
L'audit de la Cour a consisté à examiner le respect des dispositions réglementaires applicables et à évaluer les systèmes pour en apprécier l’efficacité en ce qui concerne la régularité des opérations.
Les éléments suivants ont notamment été couverts:
I) les procédures et les contrôles administratifs visant à garantir que les paiements sont corrects, notamment celles et ceux portant sur la qualité des bases de données;
II) les systèmes de contrôle fondés sur des contrôles sur place;
III) les systèmes destinés à garantir la mise en œuvre et le contrôle de la conditionnalité.
III) La Commission rappelle que le respect des critères de condition­nalité par les agriculteurs ne constitue pas un critère d'éligibilité et que, par conséquent, les contrôles de ces critères ne concernent pas la légalité et la régularité des opérations sousjacentes.
Les agriculteurs qui ne respectent pas ces critères peuvent prétendre à recevoir des paiements, mais seront sanctionnés sur la base de la gravité, de l'étendue, de la permanence et de la répétition du nonrespect constaté ainsi que de la négligence ou de l'intention du bénéficiaire concerné.
La Commission est toujours d'avis, comme la Cour l'a reconnu dans ses rapports annuels antérieurs depuis 2005, que le SIGC constitue de manière générale un système de contrôle efficace pour limiter le risque d'erreur ou de dépenses irrégulières à condition toutefois qu'il soit appliqué correctement.
Si le SIGC est fondamentalement bien conçu, les audits annuels des systèmes SIGC effectués par la Cour ces dernières années montrent que son efficacité est affectée néga­tivement par l’inexactitude des données enregistrées dans les bases de données, le caractère incomplet des contrôles par recoupement ou le suivi incorrect et incomplet des anomalies.
S’agissant des exercices 2006-2008, la Cour a examiné le fonc­tionnement des systèmes SIGC relatifs au RPU et au RPUS auprès de 20 organismes payeurs dans 17 États membres et a communiqué ses conclusions dans ses rapports annuels.
Le SIGC a été jugé efficace pour un organisme payeur, partielle­ment efficace pour 12, et des déficiences importantes ont été relevées pour sept autres, ce qui a amené la Cour à conclure que le système n’était pas efficace.
L'efficacité et l'amélioration constante du SIGC sont confirmées par les résultats des audits de conformité que la Commission a effectués au cours des dernières années dans l'ensemble des États membres à l'exception du Luxembourg ainsi que par le faible taux d'erreur indiqué dans les statistiques de contrôle qu'elle reçoit des États membres et qui sont vérifiées et validées par les organismes de certi­fication.
Le faible taux d'erreur concorde également avec celui de la Cour dans son rapport annuel 2008.
( 26 ) Règlement (CE) n o 1975/2006 de la Commission du 7 décembre 2006 portant modalités d’application du règlement (CE) n o 1698/ 2005 du Conseil en ce qui concerne l’application des procédures de contrôle et de conditionnalité pour les mesures de soutien au développement rural (JO L 368 du 23.12.2006, p. 74).
FR
La Commission a observé qu'au titre de l'année de demande 2008, le SIGC comportait des déficiences majeures en Bulgarie et en Roumanie.
Ces deux États membres ont par conséquent établi des plans d'action en 2009, lesquels ont fait l'objet d'un suivi rapproché par la Commission.
Dans le cadre de son audit de huit organismes payeurs en 2009, la Cour a observé que les systèmes n’étaient efficaces pour garantir la régularité des paiements que dans le cas d’un seul organisme payeur, qu’ils ne l’étaient que partiel­lement pour quatre d’entre eux et qu’ils étaient inefficaces pour les trois derniers (Grèce, Chypre et Malte).
D'autres États membres possèdent des SIGC entachés de déficiences moins graves qui, sans altérer l'efficacité de leurs systèmes, les rendent perfectibles et pour lesquelles ces États membres ont pris ou continuent de prendre des mesures d'action.
L'ensemble desdites déficiences font l'objet d'un suivi par le biais des procédures d'apurement de conformité qui garantissent que le risque pour le budget de l'UE est adéquatement couvert.
Les faiblesses des systèmes de contrôle et de surveillance du développement rural en Bulgarie et en Roumanie sont imputables aux déficiences dans le SIGC, qui font l'objet d'une réserve dans le rapport annuel d'activité 2009 de la direction générale de l'agriculture et du développement rural.
S'agissant des huit systèmes de contrôle et de surveil­lance relatifs au développement rural audités, la Cour a constaté que trois des systèmes de contrôle mis en œuvre étaient efficaces et que cinq d’entre eux n'étaient que partielle­ment efficaces lorsqu'il s'agit de garantir la régularité des paie­ments.
Le système de contrôle des autres États membres audités par la Commission en 2009 s'est révélé efficace.
Toutefois, des améliorations sont toujours possibles pour les points suivants:
— le respect des directives générales exposées dans le document de travail relatif aux engagements agroenvironnementaux et à leur caractère vérifiable qui prévoit notamment la nécessité de combiner plusieurs outils de contrôle,
— des efforts continus sont requis pour fournir des critères d'éligibi­lité clairs et simples et pour informer les bénéficiaires de leurs obligations d'une manière claire et non équivoque,
— l'application de contrôles administratifs exhaustifs, en particulier en ce qui concerne les mesures agroenvironnementales,
— l'amélioration de la qualité des rapports de contrôle pour permettre une meilleure traçabilité et des conclusions claires des contrôles effectués.
Les principales constatations de la Cour sont exposées aux points suivants.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 3.2.
I) Procédures et contrôles administratifs visant à garantir que les paiements sont corrects, notamment celles et ceux portant sur la qualité des bases de données
Des contrôles administratifs doivent être effectués pour toutes les demandes d'aide et toutes les demandes de paiement, et couvrir tous les éléments qu'il est possible et opportun de contrôler par des moyens administratifs ( 27 ).
Les contrôles administratifs doivent comporter des contrôles par recoupement, notamment avec les données enregistrées dans les bases de données du SIGC, chaque fois que cela est possible et approprié.
Dans le cadre de son audit, la Cour a vérifié l'exhaustivité et la fiabilité des bases de données, ainsi que la mesure dans laquelle les contrôles permettaient de mettre en évidence des anomalies et de prendre des mesures correctrices.
Les principales déficiences constatées dans les systèmes sont présentées ci-après.
FR
Le système d'identification des parcelles agricoles (LPIS) est une base de données dans laquelle l'ensemble de la superficie agricole (parcelles de référence) de l'État membre est enregis­trée.
Dans trois États membres, la Cour a relevé des insuffi­sances importantes du système d'identification des parcelles agricoles qui nuisent à l'efficacité des contrôles administratifs par recoupement, comme cela est illustré ci-après:
En règle générale, la qualité du système LPIS est en amélio­ration constante dans les États membres, ainsi que le démontre la réponse de la Commission ci-dessous aux exemples mentionnés par la Cour.
Par ailleurs, depuis l'année de demande 2010, les États membres sont tenus d'effectuer une évaluation annuelle sur la qualité du LPIS-GIS en vertu de procédures prédéterminées ainsi qu'un compte rendu des résultats et des mesures d'action envisagées, le cas échéant, pour améliorer la situation.
La Commission reconnaît que des problèmes ont été relevés dans le SIGC grec au titre de l'année de demande 2008.
Toutefois, le risque financier au titre des exercices antérieurs est couvert par la procédure d'apurement de conformité qui a permis, jusqu'à présent, d'écarter un montant de 866 millions d'euros du financement de l'UE.
La technologie du LPIS-SIG est devenue obligatoire en 2005.
En Grèce, jusqu’à l’année de demande 2008 comprise, le LPIS-SIG ne comprenait aucune information graphique (orthophotos) montrant la surface éligible réelle des parcelles de référence enregistrées.
Le LPIS-SIG n’était toujours pas totalement opérationnel pour effectuer les contrôles croisés nécessaires en décembre 2009.
Conformément au plan d'action, le LPIS-GIS a été mis à disposition le 31 décembre 2008 et son déploiement a été effectué avant le début de la période de demande 2009.
Le problème de 2009 avait été provoqué par la numérisation tardive des parcelles par les agriculteurs et des mesures ont été prises entretemps pour rectifier la situation, une date butoir ayant été fixée pour la numérisation.
En Lituanie, la Cour a constaté que les autorités n’avaient pas déduit les éléments constituant une cause d’inéligibilité, correspondant à une surface totale de 13 700 ha, de la surface éligible des parcelles enregistrées comme étant éligibles à 100 % dans le LPIS.
La Commission assure le suivi des déficiences observées dans le LPIS- GIS lituanien depuis 2005 au moyen de procédures d'apurement de conformité.
Les autorités lituaniennes ont toutefois informé la Commission que, en décembre 2009, des mesures correctives avaient été mises en œuvre dans le LPIS-GIS.
La Commission a effectué le suivi des déficiences dans le LPIS-GIS de Chypre depuis 2005.
À la suite des missions effectuées, Chypre a pris des mesures correctives, de telle sorte que l'efficacité du système est jugée bonne depuis 2009.
Cette situation fait l'objet d'un suivi dans le cadre de la procédure d'apurement de conformité.
À Chypre, de nouvelles orthophotos ont été prises et analysées en 2008.
L’analyse a montré que des change- ments affectaient plus de 39 000 parcelles de référence et que, par conséquent, la surface éligible à l’aide relevant du RPUS avait chuté de plus de 7 000 ha (soit 5 % de la surface agricole).
Bien que disposant de données actualisées, les autorités chypriotes ont décidé de fonder les paiements pour l’année de demande 2008 sur les orthophotos périmées de 2003.
FR
La Cour a également constaté que, dans deux États membres (Italie et Espagne), les dernières orthophotos disponi­bles n’étaient pas utilisées en vue d’écrêter les surfaces éligibles pour calculer les paiements.
Il faut souligner que des efforts considérables sont néces­saires avant que les nouvelles orthophotos puissent être effectivement considérées comme étant «opérationnelles» dans le système.
Ces photos doivent être traitées, numérisées et la qualité des résultats vérifiée avant de pouvoir être utilisées efficacement lors des vérifications croi­sées.
Il s'agit d'un processus fastidieux.
La Commission estime néan­moins très utile cette possibilité qu'ont les États membres de mettre très tôt à la disposition des agriculteurs des orthophotos pour la procédure de demande et à celle des contrôleurs pour les contrôles sur place comme cela a été le cas.
Les États membres sont tenus de recouvrer tous montants au titre des exercices précédents si des surdéclarations sont décelées ultérieurement à l'aide des orthophotos actualisées.
Lorsque la Commission estime qu'un État membre ne prend pas suffisamment d'initiatives pour protéger le budget de l'UE, elle effectue le suivi de la situation dans le cadre de la procédure d'apurement de conformité.
En Italie (Émilie-Romagne) et en Espagne (Pays basque), le taux d’éligibilité pour des pâturages de mauvaise qualité ne repose pas sur les dernières informations disponibles (orthophotos ou contrôles sur place), mais sur les déclarations de l’exploitant agricole avant la mise en place du RPUS.
Dans les cas examinés, les exploitants agricoles italiens et espagnols ont été autorisés à demander le taux d’éligibilité historique plus élevé concernant des pâturages de mauvaise qualité pour lesquels les dernières orthophotos font apparaître des taux d’éligibilité sensiblement inférieurs.
Des différences ont entraîné l’octroi d’aides pour une surface beaucoup plus importante que la surface éligible réelle.
L'Italie est sur le point de finaliser une totale mise à jour de son LPIS.
De nouvelles orthophotos couvriront donc tout le pays, les nouvelles photos seront remplacées tous les trois ans et les parcelles de référence seront évaluées de manière systématique, et des visites sur le terrain seront effectuées le cas échéant.
Les surdéclarations décelées après la mise à jour sont en cours de recouvrement.
La Commission estime que ladite approche constitue un grand pas en avant.
S'agissant de l'Espagne, la Cour s'est penchée sur des données-image qui n'avaient pas encore été traitées.
Ces données-image avaient été mises à la disposition des agriculteurs pour l'introduction de leurs demandes en 2008.
La Commission effectue un suivi très rapproché des mesures prises pour corriger les surdéclarations antérieures.
S'agissant de Chypre, de la Grèce et de la Slovaquie, des constatations semblables à celles de la Cour figuraient dans les rapports des organismes de certification au titre de l'exercice financier 2009, et dans les trois cas, les organismes payeurs ont répondu que des mesures avaient été prises pour corriger la situation.
Dans plusieurs États membres (Chypre, Grèce, Italie, Slovaquie et Lituanie), la Cour a observé que la base de données relative aux demandes ne permettait pas de déterminer la nature et le calendrier des modifications ou des corrections intro­duites. En l’absence d’une piste d’audit fiable, la Cour n’est pas en mesure d’évaluer la bonne application des sanctions communautaires.
Lors d'une réunion du comité des fonds agricoles, il a été rappelé aux États membres d'assurer une piste d'audit complète de leurs demandes informatiques.
En Grèce, la majeure partie des contrôles administratifs par recoupement et des corrections nécessaires des données relatives aux demandes sont réalisés dans le cadre d’une procédure qui ne permet pas de retracer la piste d’audit et n’entraîne pas l’application de sanctions.
À Chypre, des informations contradictoires concernant la date et la teneur des modifications apportées aux demandes ont été relevées dans les documents et dans la base de données.
FR
La fiabilité de la base de données relative aux droits est une condition indispensable pour garantir l'exactitude des paie­ments au titre du RPU.
Les États membres sont également tenus de respecter globalement les plafonds nationaux tant pour le RPU que pour le RPUS.
La Cour a observé un dépas­sement des plafonds (Chypre), bien que sans incidence sur le budget de l’UE, et une attribution inexacte de droits (Malte).
Exemples
Malte possède une production animale intensive sans terres.
Le Conseil a décidé d'accorder une dérogation à Malte en ce qui concerne l'obligation de maintenir au moins 50 % de l'exercice de l'activité agricole avant la transition vers le RPU.
Chypre fait valoir cette question dans le cadre de l'examen des demandes de 2008 dans l'objectif de recouvrer les montants concernés.
Lorsque Malte a mis en place le RPU en 2007, tous les éleveurs ou producteurs laitiers se sont vu attribuer des droits spéciaux, y compris ceux qui disposaient d’hectares éligibles, contrairement à ce que prévoit la législation de l’UE.
La législation de l’UE a exonéré Malte de l’obligation faite au demandeur de maintenir au moins 50 % de l’activité historique d’élevage pour pouvoir bénéficier de l’attribution d’un droit spécial.
Malte a décidé de ne pas fixer d’exigences minimales en matière d’élevage au niveau national en vue de l’activation de droits spéciaux.
Partant, les exploitants agricoles qui avaient sensiblement réduit leur cheptel après l’introduction du RPU restent éligibles et perçoivent intégralement leurs droits spéciaux.
Chypre a dépassé le plafond de l'aide au titre du RPUS de l’UE de 1,44 %.
Les autorités chypriotes n’ont appliqué aucune réduction proportionnelle.
Cela s’est traduit par des versements indus de 1,44 % sur l’ensemble des paiements individuels, même si ceuxci ont été financés par le budget national et non par le budget de l’UE.
Les autorités italiennes confirment qu'avant d'effectuer les paiements, les autorités régionales effectuent tous les contrôles admi­nistratifs pour vérifier l'éligibilité, résoudre les anomalies et mettre les résultats à la disposition des agriculteurs.
Toutefois, lorsque la Commission observe des cas où des faiblesses des systèmes créent un risque de paiements indus, ils font l'objet d'un suivi dans le contexte de la procédure d'apurement des comptes.
Les autorités espagnoles confirment qu'au titre de l'année de demande 2008, le LPIS-GIS a effectivement été seulement utilisé pour une partie des vérifications croisées, mais qu'elles ont corrigé cette situation à partir de l'année de demande 2009.
S'agissant de l'exactitude des paiements, la Cour a relevé, dans un État membre, des insuffisances importantes qui allaient jusqu'à la déclaration de surfaces forestières comme pâturages permanents (Grèce).
Par ailleurs, la Grèce continue d’autoriser la pratique consistant à déclarer une surface plus importante que la part éligible de la parcelle de référence telle qu’enregistrée dans le LPIS en appliquant une marge de tolé­rance de 5 % non prévue dans la réglementation.
Cette obser­vation a déjà été formulée par la Cour en 2005.
De plus, les auditeurs ont relevé des cas de paiements effectués en faveur de bénéficiaires sans que les anomalies décelées aient été réso­lues (Italie) ni qu’aucun contrôle par recoupement de la super­ficie déclarée avec la superficie éligible enregistrée dans le LPIS ait été effectué (Espagne).
De plus, l’audit a permis de relever des exemples de calcul systématiquement erroné de l'aide et de mauvaise application de sanctions pour déclaration inexacte de superficie et pour demande tardive.
FR
Exemples
Exemples
En Grèce, des surfaces enregistrées comme forêts dans le LPIS ont été déclarées comme pâturages permanents et ont bénéficié d’aides au titre du RPU, bien que les orthophotos montraient clairement une densité importante d’arbres et de rochers.
La Commission reconnaît l'existence de problèmes dans le SIGC grec au cours des exercices précédents; toutefois, la mise en place du nouveau LPIS-GIS a permis de réduire le risque à partir de l'année de demande 2009.
Le risque financier pour les exercices antérieurs est couvert par la procédure d'apurement de conformité qui a permis jusqu'à présent d'écarter un montant de 866 millions d'euros du financement de l'UE.
De plus, il a été constaté que la Grèce calculait systém- atiquement le RPU de manière erronée dans des cas où la surface déterminée est insuffisante pour le paiement de tous les droits déclarés par l’exploitant agricole et où ces droits ont des valeurs unitaires différentes.
Un problème similaire a été observé à Malte où, dans un cas, la méthode de calcul erronée a donné lieu à un paiement indu de 69 %.
La Commission partage les observations de la Cour.
Les autorités grecques ont déclaré qu'elles corrigeront la situation.
Il s'agit toutefois d'un problème dont les répercussions sont limitées.
Il en va de même pour le cas maltais qui concerne 519 agriculteurs au total, soit une superficie de 203 hectares.
À Chypre, des sanctions pour surdéclaration prévues par la législation de l’UE n’ont pas été appliquées en 2007 et ont été appliquées de manière incorrecte en 2008.
La Commission a connaissance de la situation pour 2007 et Chypre a évalué ses répercussions financières au cours de l'examen des demandes de 2007.
S'agissant de l'année de demande 2008, les autorités chypriotes ont confirmé que la procédure avait été modifiée.
Les contrôles administratifs portent sur l’exactitude des déclarations des demandeurs et le respect des conditions d’éligibilité à l’octroi de l’aide ( 28 ).
Ces contrôles incluent des vérifications par recoupement avec des données dont l’adminis­tration dispose déjà, par exemple dans les bases de données du SIGC.
Les incidences financières des erreurs mentionnées ont déjà été corrigées dans les états de dépenses ultérieurs (République tchèque, Royaume-Uni) ou font l'objet d'un suivi dans le cadre des procédures d'apurement de conformité.
Par ailleurs, les montants mentionnés qui concernent les paiements exécutés peuvent être évalués comme étant négligeables (nettement inférieurs à 1 %).
L’audit a mis en évidence des erreurs affectant la détermination du taux de change utilisé pour convertir en euros le montant des aides payées en monnaies nationales (Royaume-Uni et République tchèque), ainsi que des insuffi­sances affectant le calcul des réductions du montant de l’aide qui doivent être appliquées à la suite de contrôles sur place [Allemagne (Bavière)].
Des faiblesses ont également été consta­tées dans les contrôles techniques portant sur la réduction de la pollution par les nitrates (Grèce) et le respect d’une condi­tion particulière d'éligibilité, à savoir des machines agricoles adaptées aux surfaces cultivées (Bulgarie).
La faiblesse observée par la Cour en Bulgarie fait l'objet d'un suivi par le biais d'une procédure d'apurement de conformité.
( 28 ) S’agissant des mesures de développement rural pour la période de programmation 20072013, les dispositions précises en matière de contrôles administratifs sont établies par le règlement (CE) n o 1975/2006.
FR
Systèmes de contrôle fondés sur des contrôles sur place
Les États membres sont tenus d’effectuer, chaque année, des contrôles sur place couvrant, pour la plupart des régimes d’aide, au moins 5 % de l'ensemble des bénéfi­ciaires ( 29).
L'audit de la Cour a été centré sur la mesure dans laquelle les procédures d'analyse des risques permettent de sélectionner les bénéficiaires à contrôler, sur la qualité de ces contrôles et sur le caractère approprié des corrections effec­tuées.
Il a fait apparaître des insuffisances spécifiques aux contrôles sur place.
S’agissant du FEAGA, la Cour a relevé des cas d'appli­cation incorrecte de marges de tolérance pour le mesurage (Malte et Italie), de mauvaise qualité et de couverture insuffi­sante des contrôles sur place (Grèce).
Selon les autorités maltaises, des mesures correctives ont été prises au titre de 2008 et appliquées également en 2009.
Les autorités italiennes ont confirmé qu'elles ont appliqué les procédures correctes pour l'application des marges de tolérance au titre de l'année de demande 2009.
La Commission reconnaît l'existence de problèmes dans le SIGC grec au cours des exercices antérieurs; toutefois, la mise en place du nouveau LPIS-GIS a permis de réduire le risque à partir de l'année de demande 2009.
Le risque financier relatif aux exercices antérieurs est couvert par le cadre de la procédure d'apurement de conformité qui a permis à ce jour d'écarter un montant de 866 millions d'euros du financement de l'UE.
En Grèce, l’audit a fait apparaître que les contrôles sur place ne sont pas toujours conformes aux dispositions légales imposant le mesurage d’au moins 50 % des parcelles, et qu’en général, les pâturages n’étaient pas contrôlés, ou que ce contrôle était seulement visuel.
Dans plusieurs cas examinés par la Cour, des parcelles déclarées qui, selon les orthophotos, consistaient en forêts ou broussailles, n’étai- ent pas incluses dans l’échantillon de parcelles contrôlées sur place.
De plus, dans plusieurs rapports de contrôle analysés par la Cour, les coordonnées géographiques communiquées pour la parcelle mesurée sur place ne correspondaient pas à l’endroit indiqué pour la parcelle numérisée dans le LPIS-GIS (endroits différents, usages différents, forme et périmètre différents).
Les faiblesses mentionnées par la Cour concernent un contrôle auxiliaire plutôt qu'un contrôle clé. En ce qui concerne les échéances de dépôt des rapports, les informations ont été transmises à la Commission suffisamment à temps pour être prises en compte dans le rapport annuel d'activité 2009 de la direction générale de l'agri­culture et du développement rural.
S’agissant du Feader, la Cour a relevé des insuffisances concernant la précision et l'exhaustivité des rapports de contrôle [Allemagne (Bavière) et Roumanie], l’évaluation globale des résultats des contrôles (Bulgarie) et le respect des délais concernant la communication à la Commission des informations relatives aux contrôles effectués [Allemagne (Bavière) et France].
III) Système destiné à garantir la mise en œuvre et le contrôle de la conditionnalité
Les exigences en matière de conditionnalité sont composées d’exigences réglementaires en matière de gestion (ERMG) et de normes relatives aux bonnes conditions agricoles et environnementales (BCAE) (voir point 3.7).
Tandis que les ERMG sont définies dans diverses dispositions réglementaires et directives de l’UE, les normes BCAE doivent l’être au niveau national.
FR
Des faiblesses dans la définition et le contrôle des normes BCAE ont été décelées lors des audits de conditionnalité effectués par la Commission et font l'objet d'un suivi dans le contexte de la procédure d'apurement de conformité.
La Cour a constaté des insuffisances concernant la définition des exigences en matière de maintien des terres dans de bonnes conditions agricoles et environnementales et de contrôle de ces conditions.
En Italie, les mêmes ovins ont été comptés pour deux exploitants agricoles différents afin de satisfaire aux exigences en matière de facteur de densité minimal.
La Commission partage l'avis de la Cour selon lequel, dans ce cas particulier, les bonnes conditions agricoles et environnementales (BCAE) relatives au facteur de densité minimal ne sont pas respectées et que la sanction correspondante en matière de conditionnalité aurait dû être appliquée.
Les constatations de la Cour sont confirmées par les statis­tiques de contrôle que la Commission a reçues des États membres.
Ces statistiques révèlent l'application de sanctions.
Lors de ses contrôles sur place, l’audit limité effectué par la Cour (voir point 3.17, troisième tiret) a permis de relever des infractions concernant la conditionnalité dans près de 5 % des paiements soumis à des obligations en matière de conditionnalité.
Les infractions observées concer­naient aussi bien les ERMG (pollution des eaux souterraines, enregistrement des animaux, bien-être des animaux et mauvais usage de produits phytopharmaceutiques) que les BCAE (empiétement de végétation indésirable).
Systèmes relatifs aux recouvrements et aux corrections financières
Recouvrement des créances anciennes
50 % de l’ensemble des paiements indus qui n’ont pas été recouvrés par les États membres auprès des bénéficiaires dans un délai de quatre ans, ou huit ans en cas de procédure
La Commission souligne que le montant des 20,1 millions d'euros a été supporté par le budget de l'UE pour des motifs d'insol­vabilité du débiteur et ne peut par conséquent être recouvré avant un délai écoulé de quatre à huit ans.
( 31 ) Les paiements indus résultant d’erreurs administratives commises par les autorités nationales sont exclus du financement de l’UE.
( 32 ) Décision 2009/367/CE de la Commission (JO L 111 du 5.5.2009, p. 44).
FR
Dans son rapport annuel d’activité 2009 ( 33 ), la DG AGRI déclare avoir atteint, à la fin de l’exercice 2009, un taux de recouvrement global de 42 % sur les 1 266 millions d’euros restant à liquider à la fin de l’exercice 2006.
Selon les données de la Commission, au cours de la période 2007-2009, les États membres ont recouvré 121 millions d’euros directe­ment auprès des bénéficiaires, tandis qu’elle-même a recouvré 411 millions d’euros supplémentaires auprès des États membres en appliquant la règle du 50/50.
La Cour observe que les 121 millions d’euros recouvrés auprès des bénéficiaires correspondaient à moins de 10 % du total des recouvrements.
Les procédures de recouvrement sont souvent retardées par les procédures très longues auprès des tribunaux nationaux qui, en vertu du principe de la gestion partagée, prévu à l'article 53 ter, paragraphe 2, point c), du règlement financier et à l'article 9, para­graphe 1, point a) iii), du règlement (CE) n o 1290/2005 du Conseil, incombent entièrement aux États membres.
C'est la raison pour laquelle le nouveau mécanisme d'apurement relatif aux cas d'irrégu­larité a été introduit, réduisant de 60 % le montant restant dû au budget de l'UE.
La Commission estime que ce résultat prouve que le nouveau mécanisme est une manière efficace et effective d'apurer les cas d'irrégularité et de protéger les intérêts financiers de l'UE et incite fortement les États membres à accélérer les procédures de recouvre­ment.
Procédures d'apurement des comptes appliquées par la Commis­sion
La gestion des dépenses agricoles étant, le plus souvent, partagée entre les États membres et la Commission, l’aide est versée par les États membres, à qui elle est ensuite remboursée par la Commission ( 34 ).
La validation définitive des dépenses s'effectue dans le cadre d'une procédure en deux temps, l'apurement des comptes.
Les deux étapes consistent en une décision financière annuelle et en des décisions de conformité pluriannuelles, arrêtées par la Commission.
Le 30 avril 2010, la Commission a adopté trois déci­sions d'apurement financier concernant les dépenses effectuées au titre du FEAGA, du Feader et de l'ITDR (Instrument transi­toire pour le financement du développement rural) et a apuré tous les comptes des organismes payeurs, sauf ceux figurant à l'annexe 3.5.
Ces décisions s'appuient principalement sur les certificats de contrôleurs indépendants (organismes de certifi­cation).
L'audit de la Cour n'a fait apparaître aucune dépense incorrectement apurée dans les décisions d'apurement finan­cier.
Au cours des trois dernières années, la Cour a relevé des insuffisances affectant la fiabilité des comptes de débiteurs.
Pour l’exercice 2009, la Commission a engagé une procédure de correction financière pour 13 organismes payeurs dans 10 États membres, pour un montant de 14,8 millions d'euros représentant environ 1,43 % des 1 037 millions d’euros qui devaient être recouvrés à la fin de l’exercice 2009.
La Commission a obtenu des informations suffisantes sur les débiteurs à des fins comptables et d'apurement des comptes.
Les corrections de 14,8 millions d'euros ont été proposées par la Commis­sion sur la base de son évaluation des informations fournies dans les rapports des organismes de certification.
_____________ ( 33 ) Rapport annuel d’activité 2009, DG AGRI, p. 60.
FR
Les décisions de conformité sont prises à la suite de vérifications supplémentaires auxquelles la Commission soumet les dépenses déclarées par les États membres.
Ces décisions portent sur plusieurs années et ont pour objectif d’exclure du financement de l'UE les dépenses dont la Commission a constaté qu'elles «n'ont pas été effectuées conformément aux règles de l'UE» ( 35). ).
Les critiques portées par la Cour au système d'apurement de conformité sont inhérentes au présent système qui n'a été contesté par aucune des parties intervenantes lors de l'adoption du règlement (CE) n o 1290/2005 du Conseil.
Dans de précédents rapports annuels, la Cour a critiqué le fait que ce sont les administrations des États membres, et non les bénéficiaires finals, qui supportent le coût des corrections financières.
En outre, la méthode prévue par les règles de l’UE pour calculer lesdites corrections dans le cadre des décisions de conformité, telles qu’appliquées par la Commission, qui entraîne l'application fréquente de corrections forfaitaires, fait que les montants ainsi recouvrés ne sont pas directement liés au montant réel des paiements irréguliers.
Le système d’apurement de conformité est demeuré inchangé en 2009.
L'apurement de conformité est conçu pour écarter du financement de l'UE des dépenses qui n'ont pas été effectuées conformément aux règles de l'UE.
En revanche, il ne s'agit pas d'un mécanisme par lequel des paiements irréguliers en faveur de bénéficiaires peuvent être recouvrés, ledit mécanisme relevant de l’entière responsabilité des États membres, en vertu du principe de la gestion partagée.
Lorsque des paiements indus à des bénéficiaires peuvent être détectés à la suite de l'apurement de conformité, les États membres sont invités à en assurer le suivi par des actions en recouvrement auprès de ces bénéficiaires.
Cependant, même dans les cas où il n'est pas nécessaire de procéder à des recouvrements auprès des bénéficiaires, du fait que la correction financière est uniquement due à des déficiences dans le système de gestion et de contrôle des États membres et non à des paiements indus, ces corrections n'en constituent pas moins un moyen important d'améliorer les systèmes des États membres, et donc de mieux prévenir ou détecter les paiements irréguliers aux bénéficiaires et d'en récupérer les montants.
Les corrections financières sont décidées en fonction de la nature et de la gravité de l'infraction, ainsi que du préjudice financier causé à l'UE.
Leur montant est calculé sur la base de la perte réellement causée ou sur la base d'une extrapolation.
Si cela n'est pas possible, les forfaits qui tiennent compte de la gravité des insuffisances dans les systèmes de contrôle nationaux afin de refléter le risque financier pour l'UE sont alors appliqués.
La Commission considère dès lors qu'il y a une corrélation valable entre ce type de corrections financières et le niveau des paiements irréguliers aux bénéficiaires finaux.
L'application de taux forfaitaires a été admise par la Cour de justice comme étant conforme aux normes juridiques régissant les procédures de conformité, et le Parlement européen l'a avalisé, dans certaines circonstances, dans sa résolution sur la décharge 2007 (point 83).
Enfin, même si les normes juridiques régissant le système d'apurement de conformité sont restées inchangées, la Commission a pris des mesures en vue d'améliorer le fonctionnement de celui-ci. Elle a notamment publié de nouvelles lignes directrices sur les corrections financières et a présenté une proposition visant au renforcement de l'assurance auquel la Cour fait référence au point 3.62.
FR
Validation des contrôles effectués par les États membres et résul­tats des inspections
Les résultats des inspections communiqués à la Commission par les organismes payeurs permettent d’apprécier la régularité des demandes présentées par les exploitants; depuis 2007, ils doivent être vérifiés par les organismes de certification.
D’une part, ces derniers sont tenus d’émettre une opinion concernant la qualité des contrôles sur place en vérifiant un échantillon d’au moins 10 contrôles pour chacune des quatre populations suivantes: FEAGA-SIGC, FEAGA-hors SIGC, Feader-SIGC et Feader-hors SIGC.
D’autre part, ils doivent vérifier et valider les statistiques de contrôle des États membres.
Dans son RAA 2009, le directeur général de la DG AGRI indique que la vérification, par les organismes de certi­fication, de la qualité des contrôles sur place était largement (environ 90 %) positive pour les différentes populations et que, s’agissant de l’exactitude des statistiques de contrôle, l’opinion des organismes de certification était positive pour 70 % de la population FEAGA et pour 54 % seulement de la population Feader.
Même si la Commission reconnaît que, lorsqu'elle est réalisée en temps utile, la répétition d'un contrôle antérieur fournit une meilleure évaluation de la qualité des contrôles sur place, il est toujours possible d'évaluer l'environnement de contrôle par le biais d'inspections entreprises sous la surveillance de l'organisme de certifi­cation.
Dans certains cas, il peut même être impossible de réexécuter le contrôle dans le délai imparti. Ces restrictions existent dans de nombreux contrôles ex post effectués par des auditeurs externes.
Dans pareils cas, la solution consistant à accompagner les inspections pourraient constituer une bonne alternative. Elle aurait également l'avantage de réduire la charge administrative pour l'agriculteur.
Les orientations de la Commission laissent aux orga­nismes de certification le choix de réexécuter ou d’accompa­gner 10 contrôles sur place.
Les rapports des organismes de certification analysés par la Cour indiquent que seulement six d’entre eux ont procédé à un nouveau contrôle, 23 les ont accompagnés, tandis que les autres ne précisent pas leur approche.
La Cour estime que la réexécution d’un contrôle antérieur constituerait une meilleure base pour évaluer la qualité des procédures de contrôle, dans la mesure où la présence de l’organisme de certification peut influer sur le comportement des inspecteurs évalués.
Une analyse des rapports de certification pour l'exercice 2009 montre que les organismes de certification ont procédé à un total d'environ 3 700 contrôles.
Lorsque les organismes de certification ont effectué les contrôles requis:
— une deuxième inspection a été réalisée dans environ 25 % des cas,
— les inspections se sont déroulées sous la surveillance de l'organisme de certification dans 50 % des cas,
— dans 5 % des cas, les deux approches ont été utilisées (deuxième inspection pour certaines populations et inspection accompagnée pour d'autres),
— dans 20 % des cas, les organismes de certification n'ont pas précisé explicitement laquelle des deux méthodes avait été utilisée.
Il ressort cependant clairement des tableaux figurant dans les rapports que ces organismes ont bel et bien contrôlé la qualité des inspections en utilisant au moins l'une des deux méthodes susmentionnées.
FR
Par ailleurs, les organismes de certification ne fournis­sent pas toujours des informations détaillées sur les résultats des contrôles qui ont été réexécutés.
La Cour estime que de telles informations permettraient à la Commission d’évaluer de manière fiable la qualité des travaux effectués par les orga­nismes de certification.
Les organismes de certification sont tenus de conserver, pour chaque contrôle effectué, une piste d'audit suffisante.
Cependant, la Commission n'oblige pas les organismes de certification à fournir, dans leurs rapports, des informations détaillées sur l'intégralité des contrôles ayant été effectués (environ 3 700 chaque année), mais une synthèse des travaux réalisés et des conclusions générales.
Les orga­nismes de certification ont été invités à fournir des informations plus détaillées à cet égard à compter de l'exercice 2010.
La Cour observe que, pour un certain nombre d’orga­nismes payeurs, les organismes de certification n’ont pas été en mesure de confirmer la fiabilité des statistiques de contrôle, soit parce que les rapports étaient incomplets, soit parce qu’ils n’étaient pas disponibles.
Les organismes de certification se sont parfaitement acquittés de leurs responsabilités, soit en transmettant leurs rapports et leurs conclusions sur les travaux effectués, soit en signalant les cas où cela n'avait pas été possible.
Cette question a été clairement soulevée dans le rapport annuel d'activité 2009 de la direction géné­rale de l'agriculture et du développement rural et fait actuellement l'objet d'un suivi de la Commission, qui a demandé aux organismes payeurs des États membres concernés de prendre les mesures néces­saires afin de garantir qu'à l'avenir, des informations exactes soient transmises en temps utile.
À l'heure où nous rédigeons ces lignes, plusieurs États membres ont indiqué leur intention de demander aux organismes de certification d'effectuer les travaux nécessaires ou, tout du moins, envisagent de le faire.
Par ailleurs, la Commission signale que la répétition des contrôles ne sera pas limitée aux vérifications sur place, mais couvrira la gestion complète du dossier, de la réception de la demande d'aide au calcul et à l'exécution du paiement final, en passant par les éventuelles demandes de sanctions (test de validation).
En 2009, la Commission a offert aux États membres la possibilité de demander aux organismes de certification de réexécuter un échantillon représentatif de contrôles et de véri­fier que ces contrôles sur place ont fait l'objet d'un suivi approprié.
Si, sur cette base, l'organisme de certification est à même de confirmer l'exactitude des statistiques de contrôle d’un État membre, la Commission considérera alors que le taux d’erreur résultant représente le risque maximal possible, c’est-à-dire que les corrections financières pour l’exercice en question ne pourront jamais dépasser ce niveau.
Ces disposi­tions devraient entrer en vigueur en 2010 pour les exercices 2011 et suivants.
Domaines politiques Environnement, Pêche et affaires maritimes, ainsi que Santé et protection des consommateurs
Les domaines Environnement, Pêche et affaires mari­times, ainsi que Santé et protection des consommateurs sont gérés par la Commission dans le cadre de systèmes de contrôle spécifiques.
L’audit a porté sur le système de contrôle interne relatif aux programmes d’éradication et de surveillance des maladies animales ( 36 ) gérés par la DG SANCO.
Programmes d’éradication et de surveillance des maladies animales
Les rôles et les tâches des responsables financiers et opéra­tionnels, chargés d'exécuter les tâches d'initiation et de vérification, sont définis dans la description de poste.
La Commission fera en sorte de clarifier la répartition des tâches des différents agents.
Les décisions annuelles successives liées à la possible contribution de l'UE aux programmes d'éradication et de surveillance des maladies démontrent également que la législation évolue en fonction des risques et des besoins sur le terrain (les plafonds sont baissés ou relevés, les mesures éligibles sont adaptées et mieux définies, les exigences en matière de rapports sont actualisées et ajustées).
Dans ce contexte, 30 paiements sélectionnés de manière aléatoire relatifs aux programmes d’éradication et de surveillance des maladies animales ont été testés.
L’audit a montré qu’il n’existe ni séparation systématique des fonctions ni définition claire ou distinction des rôles et des tâches des agents chargés d'exécuter les tâches d'initiation et de vérifica­tion.
Il en va de même pour les responsables des services vétérinaires et les responsables financiers.
De plus, les contrôles clés ne sont pas mis en œuvre sur la base d’une analyse du risque formelle revue périodiquement.
_____________ ( 36 ) Ligne budgétaire 17 04 01 01.
FR
Bien que la nature des programmes ne soit pas tout à fait comparable (éradication, d'une part, et surveillance, d'autre part), un certain degré d'uniformisation est envisagé en ce qui concerne les contrôles internes, les rapports et les vérifications.
Il convient de rappeler que les responsables financiers et vétérinaires sont des agents expérimentés, qui agissent sous la supervision de leur hiérarchie directe.
Certaines procédures de contrôle importantes sont laissées à l’appréciation des différents responsables.
Dans la mesure où les contrôles internes ne sont pas uniformisés, il existe un risque que des contrôles importants ne soient pas effectués.
Les responsables des services vétérinaires n’ont élaboré aucun rapport normalisé sur la mise en œuvre des programmes opérationnels ni aucune liste de vérification type des contrôles réalisés.
Enfin, le faible nombre d’audits ex post ne contribue pas comme il convient à fournir une assurance que les paiements sont exempts d’erreur significative.
En 2009, en raison d'un manque de personnel et de la priorité qu'il fallait accorder aux audits ex ante relatifs au Fonds d'urgence, seul un petit nombre d'audits ex post a pu être mené.
Cependant, ces contrôles étant organisés sur une période de deux ans, plus de 35 % des montants payés ont néanmoins pu faire l'objet d'un contrôle ex post.
La Commission estime que, pris dans leur ensemble, les diffé­rentes composantes (l'évaluation du système de contrôle interne réalisée par la direction, les résultats des audits, le suivi des réserves et des plans d'action des audits des années précédentes, ainsi que l'assurance reçue d'autres ordonnateurs en cas de subdélégation croisée) permettent de fournir une assurance suffisante.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a examiné les prises de position de la Commission, notamment les rapports d'activité annuels (RAA) et les déclarations des directeurs généraux pour les directions générales AGRI, ENV, MARE et SANCO de la Commission.
Les résultats de cet examen sont présentés de façon synthétique à l'annexe 3.3.
La déclaration d'assurance et le rapport annuel d'activité de la direction générale de l'agriculture et du développement rural ont été établis conformément aux orientations internes de la Commission et donnent, pour les raisons mentionnées par la Commission dans sa réponse aux points 3.67 à 3.69, un aperçu fiable de la gestion financière en ce qui concerne la régularité des dépenses agricoles.
Dans son RAA, le directeur général de l'agriculture conclut qu’aucun élément probant n’atteste l’existence de problèmes majeurs susceptibles d’affecter l’assurance qu’il fournit.
En se fondant sur les constatations de la DG AGRI et sur celles des contrôles sur place réalisés par les États membres, le directeur général estime, en conclusion, que le taux d’erreur résiduel pour les aides directes, les interventions sur le marché et les mesures de développement rural est infé­rieur à 2 %.
La réserve concernant les mesures de développement rural relevant de l'axe 2 est fondée sur les orientations de la Commission, qui prévoient que l'importance relative doit être évaluée au niveau de l'UE par activité EBA.
Pour la levée de la réserve relative à la Grèce, voir la réponse de la Commission au point 3.69.
Dans son rapport annuel d'activité 2009, la direction générale de l'agriculture et du développement rural signale que le taux d'erreur résiduel pour l'ensemble des dépenses agricoles est inférieur à 2 %, tandis que, pour le Feader, il est légèrement supérieur à ce seuil.
FR
La réglementation européenne en la matière fait obligation aux États membres de mener des contrôles administratifs pour chaque demande d'aide reçue.
En principe, les paiements devraient donc être exempts de toute erreur susceptible d'être détectée lors de tels contrôles administratifs.
L'approche adoptée par la DG AGRI, qui a déterminé le taux d'erreur résiduel en se basant sur les résultats de contrôles sur place sélectionnés au hasard, est dès lors correcte d'un point de vue conceptuel.
La Cour ne souscrit pas à l’approche adoptée par la DG AGRI, qui restreint le concept d'erreur résiduelle aux anomalies détectées lors des contrôles sur place.
Cette approche ne tient pas compte des erreurs résiduelles découlant de contrôles par recoupement effectués en tenant compte d’inexactitudes dans les bases de données ou de l’insuffisance du suivi des anomalies.
La Cour applique une approche d'audit intégrée qui couvre, pour chaque opération, les deux compo­santes de l’erreur résiduelle.
L’audit de la Cour a révélé que, pour plusieurs opérations, les contrôles administratifs n’ont pas permis de détecter certaines erreurs.
Ces déficiences affectant les contrôles administratifs sont également confirmées par les résultats de l’audit des systèmes SIGC effectué par la Cour.
De plus, la Cour a constaté que seule une assurance limitée peut être donnée quant à la qualité des contrôles sur place réalisés par les États membres.
Le rapport annuel d'activité (RAA) du directeur général de l'agriculture est assorti de réserves en ce qui concerne les dépenses relevant du SIGC en Bulgarie et en Roumanie.
Si ces réserves sont cohérentes avec les résultats de l’audit des systèmes réalisé par la Cour en 2008, cette dernière réitère l’observation selon laquelle il était prématuré de lever la réserve très ancienne relative au SIGC en Grèce.
La réserve concernant la Grèce se justifiait par le risque de réputation élevé pour la Commission, qui résultait de la mise en œuvre insuffisante du SIGC en Grèce, et non par le risque financier pour le budget de l'UE, qui a toujours été couvert par les corrections financières imposées à la Grèce dans le cadre des procédures d'apure­ment de conformité.
Depuis la fin 2008, date à laquelle la Grèce a achevé son plan d'action visant à remédier aux déficiences, ce risque de réputation n'existe plus et il était donc tout à fait logique de lever la réserve.
Par ailleurs, le risque financier découlant des déficiences passées est suffisamment couvert dans le cadre des procédures d'apure­ment de conformité, qui ont, jusqu'ici, permis d'exclure quelque 866 millions d'euros du financement de l'UE.
Grâce au recrutement de nouveaux collaborateurs et à l'externalisation de certains audits, une partie importante du montant total à payer en 2010 a été ou sera vérifiée.
Près de 40 % de ces montants ont fait l'objet d'audits ex ante et plus de 35 % de ces sommes seront soumises à un audit ex post.
Le niveau de couverture devrait donc être très élevé.
Les RAA des directeurs généraux de l’environnement et de la pêche et des affaires maritimes sont assortis de réserves qui sont conformes aux constatations antérieures de la Cour.
Si le RAA du directeur de la santé et de la protection des consommateurs n’est assorti d’aucune réserve, les erreurs affec­tant les activités liées à la sécurité des denrées alimentaires et des aliments pour animaux, ajoutées à la portée insuffisante des audits, auraient dû donner lieu à une réserve.
CONCLUSIONS ET RECOMMANDATIONS
La Commission considère qu'un taux d'erreur qui oscille aux alentours des 2 % depuis plusieurs années confirme l'évaluation globalement positive des années précédentes.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l’exercice clos le 31 décembre 2009 pour l’agriculture et les ressources natu­relles sont affectés par un taux d'erreur significatif.
Par ailleurs, le risque pour le budget de l'UE est couvert de manière adéquate au moyen des procédures d'apurement de conformité.
FR
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour l’agriculture et les ressources naturelles sont, d'une manière générale, tout au plus partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
La Commission continue de penser que, comme la Cour l'a elle-même reconnu dans ses divers rapports annuels depuis 2005, le système intégré de gestion et de contrôle (SIGC) est globa­lement efficace pour limiter le risque d'erreur ou de dépenses irrégu­lières, pour autant qu'il soit correctement appliqué (voir également la réponse de la Commission aux points 3.32 et 3.33).
S’agissant du SIGC, la Cour conclut que d'importantes améliorations sont nécessaires, particulièrement pour trois des huit organismes payeurs audités (voir point 3.33).
Pour l'année de demande 2008, la Commission avait détecté des déficiences graves dans le SIGC de la Bulgarie et de la Roumanie.
Par conséquent, en 2009, ces deux États membres ont élaboré des plans d'action, qui ont fait l'objet d'un suivi étroit de la part de la Commission.
Cependant, ces plans d'action ne sont censés être achevés qu'en 2011 et certains retards ont déjà été enregistrés dans la mise en œuvre des différentes actions prévues. C'est pourquoi le directeur général de la DG AGRI a formulé une réserve concernant le SIGC de la Bulgarie et de la Roumanie dans son rapport annuel d'activité 2009, compte tenu du risque réputationnel auquel est exposée la Commission.
Des déficiences moins graves ont également été constatées dans le SIGC d'autres États membres. Bien que cellesci ne soient pas de nature à rendre le système inefficace, ces États membres ont pris ou sont en train de prendre des mesures pour corriger ces lacunes et ainsi améliorer leur système de contrôle.
Toutes ces déficiences font l'objet d'un suivi étroit au moyen de procédures d'apurement de conformité, qui permettent de couvrir de manière adéquate le risque pour le budget de l'UE.
Le LPIS doit constamment être mis à jour, car les possibilités tech­niques et les réalités sur le terrain sont en constante évolution.
Par ailleurs, les États membres sont désormais tenus de procéder annuel­lement à une évaluation de la qualité de leur LPIS.
Les résultats de ces contrôles de qualité leur permettront d'évaluer la nécessité d'une mise à jour.
La Cour recommande de remédier aux déficiences systémiques mises en évidence.
À cet égard, s’agissant des dficiences qui affectent le RPU et le RPUS et qu’il faut corriger dans les plus brefs délais, les mesures suivantes sont néces­saires: a) remédier aux déficiences systémiques donnant lieu à des erreurs relatives à des parcelles inéligibles, à des surdécla­rations de terres ou à des inexactitudes concernant les droits, notamment en améliorant la fiabilité et l’exhaustivité des données enregistrées dans le LPIS (par exemple, ortho­photos les plus récentes); a) La Commission coopère en permanence avec les États membres en vue d'améliorer la fiabilité des informations contenues dans le LPIS-SIG.
Depuis l'année de demande 2010, les États membres sont tenus de procéder annuellement à une évaluation de la qualité de leur LPIS-SIG, selon des procédures définies au préalable, et de communiquer les résultats de cette évaluation, ainsi que, le cas échant, les actions envisagées afin d'améliorer la situation.
b) garantir que toutes les bases de données SIGC fournissent une piste d’audit fiable et complète pour toutes les modi­fications apportées; b) L'annexe I du règlement (CE) n o 885/2006 exige déjà l'existence d'une piste d'audit suffisante en tant que critère d'agrément.
Les organismes de certification vérifient chaque année le respect de ces critères.
FR
R É P O N S E S D E L A C O M M I S S I O N c) clarifier les règles et en renforcer l’application de manière à ce que l'aide communautaire directe ne soit pas versée aux demandeurs qui n'ont ni utilisé les terres à des fins agri­coles ni maintenu cellesci dans de bonnes conditions agri­coles et environnementales (BCAE); c) La question de la définition d'exploitant agricole, à laquelle la Cour fait référence, a été examinée dans le cadre du bilan de santé, et il a été décidé de laisser aux États membres la possibilité d'exclure des régimes de paiements directs les personnes physiques ou morales dont les activités agricoles ne représentent qu'une part négligeable de l'ensemble de leurs activités économiques ou dont l'activité principale ou l'objet social n'est pas l'exercice d'une acti­vité agricole [article 28, paragraphe 2, du règlement (CE) n o 73/2009].
Une réflexion plus approfondie sur cette question pourrait être entamée dans le contexte des discussions sur la PAC après 2013. Il convient toutefois de garder à l'esprit la nécessité d'éviter des règles complexes qui auraient pour effet d'engendrer un système de contrôle compliqué dont la mise en œuvre s'avérerait coûteuse et contraire aux efforts de simplification déployés par la Commis­sion.
d) établir, au niveau de l’UE, des exigences annuelles mini­males en matière d’entretien pour que les herbages soient éligibles aux aides communautaires directes.
d) Le système actuel prévoit l'existence d'un cadre juridique commun au sein duquel les États membres sont chargés de définir les critères relatifs au maintien des bonnes conditions agricoles et environnementales (BCAE).
Cette approche permet de tenir compte de la diversité des paysages et des traditions agricoles dans l'UE.
La Cour réaffirme également que des efforts supplé­mentaires doivent être déployés dans le domaine du dévelop­pement rural pour simplifier davantage les règles et conditions applicables.
La Commission a déjà introduit des simplifications dans la politique agricole commune pour la période 20072013, y compris dans le domaine du développement rural, et entend bien continuer sur cette voie.
Cependant, cette simplification ne suffira pas à réduire le taux d'erreur enregistré dans certains domaines du développement rural en dessous du seuil de 2 % imposé par la Cour, sans pour autant mettre en péril les objectifs politiques.
C'est pourquoi la Commission a proposé d'instaurer, pour les dépenses du Feader, un niveau de risque d'erreur acceptable compris entre 2 % et 5 %.
Un taux d'erreur situé vers le centre de cet intervalle serait acceptable et justifié.
Au-dessus de ce niveau, une intervention visant à réduire le taux d'erreur serait requise, moyennant des contrôles accrus traitant les principales causes d'erreur.
En outre, la Cour estime qu’il faut revoir les orienta­tions de la Commission relatives aux travaux qui doivent être exécutés par les organismes de certification, s’agissant de la nature, de la portée et des obligations en matière de commu­nication, notamment pour ce qui concerne les tâches liées à la validation des statistiques des États membres relatives aux contrôles et aux inspections.
La Commission estime que la structure générale et les obli­gations en matière de communication sont appropriées et constituent de bonnes bases pour la décision d'apurement de conformité (voir également le point 3.54).
Les lignes directrices révisées pour l'exercice 2010 ont été distribuées lors de la réunion du comité des Fonds agricoles du 18 juin 2010.
Les modifications portaient uniquement sur les modalités d'établissement des rapports et ne concernaient pas les travaux devant être exécutés par les organismes de certification.
Par ailleurs, en ce qui concerne les tâches liées à la validation des statistiques relatives aux contrôles et aux inspections, la Commission a récemment présenté un système dans lequel les États membres peuvent renforcer le cadre général visant à obtenir une assurance raisonnable sur la légalité et la régularité des opérations au niveau des bénéficiaires finals.
Pour ce faire, les organismes de certification devraient étendre les travaux audelà des exigences actuelles en établissant, pour une population de dépenses donnée, un tout nouvel échantillon représentatif d'opérations que l'organisme payeur en question a contrôlées sur place.
Les travaux couvriraient la gestion complète du dossier, de la réception de la demande d'aide au calcul et à l'exécution du paiement final.
FR
Pendant la période de programmation 20002006, la Commission a pris toutes les mesures nécessaires pour éviter le paie­ment de dépenses inéligibles.
Lors de la clôture des comptes, la Commission veillera à ce que tous les montants inéligibles soient déduits de la demande de paiement final.
Enfin, il convient de prendre des mesures efficaces, conjointement avec les autorités nationales concernées, pour éviter le paiement de dépenses inéligibles pour des projets relatifs à la pêche.
Les contrôles internes portant sur les paie­ments effectués dans le cadre de programmes d’éradication et de surveillance des maladies animales nécessitent une sépara­tion rigoureuse des fonctions entre les différents services de la Commission et la mise en place de procédures de contrôle formelles appropriées.
Dans le cadre du FEP, l'environnement de contrôle a été renforcé par de nouvelles dispositions relatives au bon fonctionnement des systèmes afin d'éviter le paiement de dépenses inéligibles et de récupérer les montants indûment versés.
La Commission exerce une fonction de surveillance consistant à vérifier la fiabilité des travaux exécutés par les autorités de contrôle des États membres.
Dans le contexte de la gestion partagée, la responsabilité des contrôles sur le terrain incombe en premier lieu aux États membres.
L'environnement de contrôle décrit ci-dessus garantit que les États membres ont mis en place des systèmes de gestion et de contrôle fiables et efficaces afin d'éviter le paiement de dépenses inéligibles et de récupérer les montants indû­ment payés.
Par ailleurs, la direction générale des affaires maritimes et de la pêche et les autres directions générales des Fonds structurels publient régu­lièrement des documents d'orientation sur des thèmes d'intérêt commun afin d'améliorer l'efficacité des systèmes de gestion et de contrôle mis en place.
Voir les réponses de la Commission dans l'annexe 3.4.
L'annexe 3.4 présente de manière synthétique un suivi des observations antérieures.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
Avances Paiements intermédiaires/finals
RÉSULTATS DES OPÉRATIONS
(en pourcentage et en nombres d'opérations)
ANALYSE DES OPÉRATIONS AFFECTÉES PAR UNE ERREUR
(en pourcentage et en nombres d'opérations)
Analyse selon le type d'erreur
100 % 0 % l'éligibilité la réalité des opérations la précision
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
X compris entre 2 % et 5 %
FR
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Évaluation d'une sélection de systèmes de contrôle et de surveillance — FEAGA
Dépenses rela­tives au SIGC
Régime
Évaluation globale
État membre (organisme payeur)
Mise en œuvre et contrôle des BCAE/de la conditionnalité
Méthodologie du contrôle sur place, sélection, réalisation, contrôle de la qualité et communication des différents résultats
Procédures et contrôles administratifs visant à garantir que les paie­ments sont corrects, notamment celles et ceux portant sur la qualité des bases de données
Slovaquie
Légende
Efficace
Partiellement efficace
Inefficace
Non-exclusion des causes d'inéligibilité/de surestimation de la zone éligible dans le LPIS. Piste d'audit insuffisante.
La procédure d'enregistrement de la demande n'est pas entièrement fiable.
Aucune actualisation des zones éligibles dans le LPIS sur la base de nouvelles orthophotos et/ou de contrôles sur place.
Aucun contrôle (rétroactif) par recoupement sur la base d'informations actualisées concernant les parcelles de référence.
Faiblesses en matière de détermination des zones éligibles pour les terres consacrées au pâturage permanent et au pâturage collectif.
Application incorrecte des sanctions.
Le plafond pour le RPUS a été dépassé d'environ 1,44 % et aucun coefficient de réduction n'a été appliqué.
Les paiements au titre du RPU sont effectués avant que les anomalies détectées aient été corrigées.
Contrairement à la législation de l'UE, des droits spéciaux ont été attribués à des exploitants agricoles qui disposaient d'hectares éligibles l'année où le RPU a été mis en place.
D'importants retards ont été enregistrés dans la mise en place des LPIS-SIG, ce qui affecte la qualité des contrôles par recoupement.
Application injustifiée d'une tolérance de 5 % au niveau des contrôles administratifs par recoupement.
Les procédures administratives permettant de déterminer les droits à reverser à la réserve nationale n'ont pas de base juridique.
Les tolérances en ce qui concerne les mesures sont appliquées de façon incorrecte/ne sont pas appliquées.
Aucune donnée disponible concernant les rapports de contrôle et d'inspection pour l'année 2008.
Pas de compensation entre les excédents et les déficits de surface à l'intérieur d'un même groupe de cultures.
Les inspections sur place réalisées par la Cour ont fait apparaître des différences significatives.
Les bénéficiaires ayant déclaré des pâturages de mauvaise qualité n'ont pas été inspectés.
La qualité des inspections sur place s'est révélée insuffisante; les résultats ne sont, de ce fait, pas fiables.
Rapports d'inspection portant sur les contrôles BCAE incomplets/pas suffisamment détaillés.
Les exigences nationales en matière de BCAE concernant les herbages et les pâturages de mauvaise qualité sont insuffisantes.
Les contrôles BCAE se font uniquement par télédétection.
Les sanctions au titre de la conditionnalité n'ont pas été correctement appliquées.
FR
Évaluation d'une sélection de systèmes de contrôle et de surveillance — Développement rural
Évaluation globale
État membre (organisme payeur)
Mise en œuvre et contrôle des BCAE/de la conditionnalité
Méthodologie du contrôle sur place, sélec­tion, réalisation, contrôle de la qualité et commu­nication des différents résultats
Procédures et contrôles administratifs visant à garantir que les paie­ments sont corrects, notamment celles et ceux portant sur la qualité des bases de données
République tchèque
Allemagne (Bavière)
Grèce
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Légende
Efficace
Partiellement efficace
Inefficace s.o.
Sans objet: les paiements audités ne relèvent pas de la conditionnalité
2010 Jour
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Réserves émises
Observations de la Cour
Principales DG concer­nées
Évaluation globale de la fiabilité
FR
Graves déficiences du SIGC en Bulgarie et en Roumanie.
Dépenses relatives aux mesures de développement rural relevant de l'axe 2 (améliorer l'environnement et l'espace naturel) de la période de programmation 20072013.
DG AGRI avec réserve
De surcroît, dans son rapport annuel d'activité de 2009, la Commission indique que l'agrément de l'organisme payeur grec a été limité aux mesures du Feader pour l'année 2010.
La Cour considère que, dans ces conditions, la réserve concernant la Grèce n'aurait pas dû être levée.
La réserve est fondée sur les taux d'erreur résultant des contrôles sur place effectués par les États membres en 2008.
Ces taux d'erreur varient considérablement d'un État membre à l'autre.
Le directeur général n'explique pas pourquoi sa réserve porte sur toutes les opérations effec­tuées dans l'Union européenne, et non pas uniquement sur les opérations effectuées dans les États membres où le taux d'erreur était particulièrement élevée en 2008.
La Cour convient cependant du fait qu'en général, les irrégularités sont plus probables pour les opérations de l'axe 2 que pour celles des autres axes.
Éligibilité des dépenses déclarées par les bénéficiaires de subventions.
La réserve concorde avec les constatations antérieures de la Cour.
Il s'est avéré quela DG ENV a calculé son «taux d'erreur» sur une base spécifique (analyse du risque).
Les réserves sont fondées sur les travaux d'audit de la DG. Elles correspondent aux propres constatations de la Cour.
Systèmes de gestion et de contrôle pour des programmes opération­nels identifiés et pour des mesures de l'IFOP (Alemagne, Royaume- Uni, Espagne et France).
Éligibilité des paiements effectués par les États membres pour compenser les coûts additionnels liés à la commercialisation de certains produits de la pêche provenant des régions ultrapériphé­riques.
8 Jour
Réserves émises
Observations de la Cour
Principales DG concer­nées
Évaluation globale de la fiabilité
FR
DG SANCO sans réserve s.o.
La DG SANCO considère qu'une erreur résiduelle devien­drait significative si son incidence financière sur les états financiers était supérieure à 2 % du budget annuel de la DG SANCO.
Cependant, seul le budget de l'activité corres­pondante (EBA) devrait être prise en compte comme l'indique la DG BUDG.
Sur la base des résultats du contrôle ex post de 2009 et en prenant en considération le caractère récurrent du niveau élevé d'erreurs détectées, qui se situe au dessus du seuil de signification (6 %), une réserve aurait dû être émise concernant l'activité sécurité des denrées alimen­taires et des aliments pour animaux (EBA), pour laquelle le taux d'erreur était de 6,9 %.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
2010 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AGRICULTURE ET RESSOURCES NATURELLES
Observation de la Cour
Réponse de la Commission
FR
Développement rural
La Commission considère, sur la base des résultats de son propre audit, qu'il existe bel et bien une piste d'audit suffisante.
En 2009, il était toujours difficile d’établir un lien entre, d’une part, la facture d’une banque relative au montant des bonifications d’intérêts octroyées par celleci à une période donnée et, d’autre part, les prêts individuels accordés aux bénéficiaires finals.
Bonifications d'intérêts: les procédures en vigueur ne garantissent pas une piste d’audit suffisante, de sorte que la régularité du paie­ment des subventions communautaires aux bénéficiaires finals ne peut être vérifiée (France) [point 5.15 (*)].
Selon la Commission, la France a mis en place un nouveau système administratif qui facilite, à partir de 2008, la traçabilité des prêts depuis la banque jusqu’au bénéficiaire final.
L'organisme de certification a examiné tous les paiements effectués en 2009 aux banques qui ont accordé des bonifications d’intérêts.
L’organisme de certification a conclu que les paiements étaient corrects, mais a remarqué que le nouveau système ne garantissait pas encore une traçabilité complète de tous les prêts indi­viduels auxquels font référence les factures des banques.
La Commission a assuré le suivi de cette question en effectuant des contrôles spécifiques en France.
Développement rural européen e
Certaines propositions portaient sur la simplification des règles et contrôles relatifs à la condition­nalité et étaient par conséquent applicables au développement rural.
90 Jour
Observation de la Cour
Réponse de la Commission
Grèce
FR
AGRI: La Commission reconnaît que la mise en œuvre du SIGC en Grèce a posé des problèmes dans le passé, mais estime que la mise en place du nouveau LPIS-SIG a permis de résoudre ces problèmes et que les risques ont nettement diminué depuis 2009.
Jusqu’en 2007, une réserve concernant le SIGC en Grèce figurait dans le rapport annuel d’acti­vité de la DG AGRI.
En 2008, la Commission a décidé qu'en ce qui concernait la procédure d’introduction des demandes de 2009, tous les éléments du SIGC en Grèce étaient en place et opérationnels, et que la réserve pouvait être levée.
Depuis plusieurs années, la Cour soulève le problème de la mise en œuvre insuffisante du SIGC en Grèce.
Dans ce pays, le système d'identification des parcelles agricoles (LPIS) est incomplet et comporte des erreurs importantes affectant le référencement des parcelles.
De surcroît, des insuffisances ont été relevées dans les contrôles administratifs et dans les contrôles sur place.
L’audit des systèmes que la Cour a effectué dans le cadre de la DAS 2009 a confirmé que le SIGC en Grèce ne garantissait toujours pas efficacement la régularité des paiements; en effet, le LPIS/SIG n’est pas encore pleinement opérationnel en Grèce, la base de données pour l’introduction des demandes est affectée par des pistes d’audit non fiables, et la qualité ainsi que la portée des contrôles sur place sont insuffisantes [points 3.37, 3.39 et 3.45 (***)].
En ce qui concerne l'audit d'agrément de l'agence OPEKEPE en 2009, les sérieuses déficiences consta­tées par la DG AGRI ne portaient pas tellement sur le FEAGA, mais plutôt sur le Feader.
C'est pourquoi il a été décidé de limiter l'agrément de l'OPEKEPE aux mesures du Feader pour lesquelles un système de contrôle et des procédures efficaces ont été mises en place.
La Bulgarie et la Roumanie ont mis en place des plans d’action, acceptés par la Commission en 2009, afin de pallier les insuffisances.
L’audit relatif à l’agrément de l’agence OPEKEPE, réalisé par la DG AGRI en 2009, a révélé de graves insuffisances concernant la gestion du fonds FEAGA (RAA 2009 de la DG AGRI, A. 1. 3, p. 29).
La Commission considère que les insuffisances relevées au Royaume-Uni ont une incidence très limitée sur le système.
Des déficiences importantes ont été relevées dans l'application d'éléments clés du système au Royaume-Uni (Écosse), en Bulgarie et en Roumanie.
La Cour considère par conséquent que dans ces États membres, le SIGC n'est pas efficace lorsqu'il s'agit de garantir la régularité des paiements [point 5.32 (**)].
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
Les résultats des mesures prises par la Commission et par les États membres ne peuvent pas encore être évalués.
L’achèvement des plans d’actions n’est prévu que pour 2011 et des retards ont d’ores et déjà été constatés dans la mise en œuvre des actions individuelles (RAA 2009 de la DG AGRI).
En 2008, la Commission avait également constaté d'importantes déficiences en Bulgarie et en Roumanie.
Par conséquent, en 2009, ces deux États membres ont élaboré des plans d'action, qui ont fait l'objet d'un suivi étroit de la part de la Commission.
Cepen­dant, ces plans d'action ne sont censés être achevés qu'en 2011 et certains retards ont déjà été constatés par la Commission. C'est pourquoi le directeur général de la DG AGRI a formulé une réserve dans son RAA 2009, pour des raisons de réputa­tion.
Les résultats des mesures prises par la Commission et par les États membres ne peuvent pas encore être évalués.
Pour l’année 2008, des insuffisances ont été relevées dans les LPIS en Grèce, à Chypre, en Lituanie, en Italie et en Espagne [points 3.37 et 3.38 (***)].
Des problèmes moins sérieux ont également été constatés dans le SIGC d'autres États membres, mais, si leur système peut effectivement être amélioré, il n'en reste pas moins efficace.
Ces États membres ont élaboré des plans d'action et les problèmes constatés les années précédentes ont été rectifiés ou sont en bonne voie de l'être.
La Cour a de nouveau relevé des faiblesses dans le système de gestion de l’application des sanctions.
La Cour recommande de remédier faiblesses des systèmes mises au jour.
En ce qui concerne la Grèce, l'Italie, l'Espagne et le Portugal, les déficiences affectant les contrôles admi­nistratifs font actuellement l'objet d'un suivi dans le cadre des procédures de conformité.
2010 Jour
Observation de la Cour
Réponse de la Commission
FR pour les États membres de réaliser une évalua­tion annuelle de la qualité de leur LPIS et, le cas échéant, d’élaborer un plan d’action pour remédier aux insuffisances constatées. (RAA 2009 de la DG AGRI, p. 48)
Dans deux États membres (BG et UK), la Cour a relevé des insuffisances importantes du système d'identification des parcelles agricoles qui nuisent gravement à l'efficacité des contrôles administratifs par recoupement.
Dans un autre État membre (ES), des surfaces inéligibles (pâturages partiellement boisés et/ou rocailleux) étaient prises en considération pour le paiement en raison de l’application de coef­ficients trop généreux [point 5.36 (**)].
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
Dans certains pays, le volet graphique du LPIS (SIG — système d’information géographique) contient des photographies aériennes dépassées [point 5.30, sous b) et c) (*)].
La Cour a également constaté que, dans un État membre, les paiements fondés sur des orthophotos n'avaient fait l'objet d'aucun écrê­tement (PL).
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
Des déficiences affectant les contrôles adminis­tratifs des paiements directs couplés ont été mises au jour dans le cadre de l'audit DAS relatif à l'exercice 2007 en Grèce, en Italie, en Espagne et au Portugal: saisie incorrecte de données relatives aux demandes, paiements effectués pour une même parcelle au titre de plusieurs régimes d’aide incompatibles et appli­cation incorrecte des pénalités et des sanctions, avec comme conséquence des paiements indus [point 5.27, sous a) (*)].
L'audit a fait apparaître des insuffisances affec­tant systématiquement le calcul des droits [points 5.22 à 5.26 (*), 5.38 (**)].
La Commission assure un suivi des cas mentionnés dans le cadre des procédures d’apurement de conformité.
La Commission assure le suivi des déficiences recen­sées dans le cadre de la procédure d'apurement de conformité.
Les audits réalisés par la Cour continuent de révéler des insuffisances affectant le calcul des droits et des déficiences au niveau des contrôles [points 3.40, 3.41, 3.44, et 3.45 (***)].
La réexécution de contrôles par la Cour a permis de relever un certain nombre de faiblesses affectant plus spécifiquement la qualité des contrôles sur place et de mettre au jour des cas où des surfaces ou des parcelles inéligibles auraient dû être exclues par les inspecteurs nationaux (Grèce, Italie, Espagne et Portugal). [point 5.28 (*)].
92 Jour
Observation de la Cour
Réponse de la Commission
Exigences en matière de BCAE
FR
La Cour a relevé des insuffisances concernant la définition, par les États membres, des exigences en matière de maintien des terres dans de bonnes conditions agricoles et envi­ronnementales; en l'occurrence l'aide est versée à certains bénéficiaires au titre du RPU ou du RPUS alors qu'ils n'exploitent pas la terre en question [point 5.49 (**)].
L’article 28 du règlement (CE) no 73/2009 introduit une disposition — facultative pour les États membres — visant à exclure des régimes de paiement toute personne physique ou morale dont les activités agricoles sont négligeables.
Par ailleurs, cependant, en ce qui concerne l'entretien des terres, la Commission est d'avis que le présent système fournit les garanties suffisantes que les terres sont gérées dans le respect des BCAE (RAA 2009 de la DG AGRI).
C’est pourquoi la Commission ne prévoit pas de prendre des mesures addition­nelles à cet égard.
S'agissant des mesures environnementales, des projets financés par le principal fonds (projets LIFE) comportaient des dépenses inéligibles [point 5.49 (*)].
L’incidence de ces plans d’action doit encore être évaluée mais la DG ENV a émis une réserve concernant les dépenses inéligibles déclarées.
La Cour a fondé son estimation sur les rapports d'audits publiés en 2009.
Grâce aux efforts déployés en vue de résorber le retard accumulé, un grand nombre d'anciens rapports ont finalement pu être publiés en 2009, ce qui a eu pour effet d'augmenter le délai apparent de publication des rapports.
En 2008, la DG Environnement a établi un plan d’action visant à améliorer la qualité des déclarations de dépenses des bénéficiaires de subventions en ce qui concerne l'éligibilité des dépenses.
Un plan d’action additionnel pour la sensibilisation des bénéficiaires et les actions de prévention doit être adopté en 2010.
La DG ENV a indiqué qu’elle s’est efforcée de diminuer les retards.
D'importants retards continuaient d'affecter la réalisation des audits. La situation s'est cepen­dant améliorée en 2007 [point 5.49 (*)].
Le délai moyen pour les rapports d’audit est passé de 191,6 jours en 2006 à 230,5 jours en 2009 (entre la date de la mission d’audit et la date du rapport d’audit).
Il ressort des informa­tions probantes que la DG ENV n’a pas réussi à corriger cette déficience.
La Commission a indiqué que les règles juri­diques seraient modifiées en 2008.
La nouvelle base juridique contiendrait des règles claires et devrait répondre aux préoccupations de la Cour.
Dans le domaine politique de la pêche, l'absence de règles juridiques appropriées et le manque de documentation concernant les dépenses liées à la collecte de données relatives à la gestion des ressources halieutiques contri­buent à accroître le risque de paiements irré­guliers [point 5.49 (*)].
critères d’éligibilité et les documents qui doivent être fournis lors d’une demande de remboursement.
Cependant, des faiblesses ont été détectées dans les systèmes de gestion et de contrôle mis en place par les autorités natio­nales, et des dépenses inéligibles ont encore été détectées lors des audits réalisés par la Commission en 2009.
Il est vrai que des déficiences ont été constatées dans le système de gestion et de contrôle censé assurer la bonne mise en œuvre des programmes nationaux relatifs à la collecte de données et que des dépenses inéligibles ont été décelées.
Cependant, tous les audits relatifs à la mise en œuvre de ces programmes ont été menés sous l'ancien cadre juridique, qui a expiré à la fin de l'année 2008.
Des audits fondés sur le nouveau cadre juridique, y compris le règlement (CE) no 1078/2008 de la Commission, devraient avoir lieu l'an prochain, c'est-à-dire lorsqu'il aura été procédé au paiement des soldes pour la première année de mise en œuvre du nouveau cadre juridique.
2010 Jour
Observation de la Cour
Réponse de la Commission
Les obligations financières liées à des cas parti­culiers de prorogation d'accords de pêche bila­téraux n'ont pas été couvertes en temps opportun par l'engagement de crédits corres­pondants [point 5.49 (*)].
La Commission a considéré que les engage­ments budgétaires couvrant les accords de pêche ne peuvent être pris qu'une fois la base juridique (décision et/ou règlement du Conseil) adoptée.
La Commission s’oriente vers une politique consistant à appliquer précocement la procé­dure de renégociation des protocoles et accords afin de pouvoir procéder à un engage­ment budgétaire avant qu’un engagement juri­dique correspondant soit applicable.
La Commission entend lancer la procédure de rené­gociation des protocoles le plus tôt possible, bien avant que ceuxci n'arrivent à expiration. Cependant, cela dépendra également de la volonté des pays tiers concernés d'engager la renégociation à un stade précoce.
En 2009, le niveau significatif de coûts inéligi­bles mis au jour par la Commission a donné lieu à la formulation d’une réserve dans le RAA de la DG MARE.
En ce qui concerne l'Instrument financier d'orientation de la pêche (IFOP), la Cour a mis au jour des coûts inéligibles [point 5.25 (**)].
La Commission a mis en place une stratégie de contrôle et a effectué des audits ex post afin de vérifier si les systèmes de gestion et de contrôle des États membres fonctionnent efficacement et permettent d’éviter de telles erreurs.
Au moment de la clôture des comptes, la Commis­sion prendra toutes les mesures appropriées pour déduire de la déclaration finale des dépenses et de la demande de paiement final tous les montants inéligibles, que ceuxci aient été décelés lors des audits de la Commission, d'audits extérieurs ou par d'autres moyens.
L’efficacité de ces mesures devra être évaluée.
Pour les nouveaux contrats, la Commission a introduit une clause stipulant que le fabricant de vaccins doit apporter la preuve que les vaccins ont été envoyés à l’endroit déterminé par la Commission.
En ce qui concerne le domaine de la santé et de la protection des consommateurs, des paie­ments ont été effectués en faveur de mesures vétérinaires alors que toutes les pièces justifica­tives nécessaires n'étaient pas disponibles [point 5.49 (*)].
(*) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2007. (**) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2008. (***) Numéro du point dans le rapport annuel de la Cour des comptes relatif à l'exercice 2009.
FR
COMPTES DISJOINTS DES ORGANISMES PAYEURS POUR 2009
Organisme payeur
Espagne
Espagne
Asturies
( 1 ) Comptes que la Commission estimait ne pas pouvoir apurer dans ses décisions du 30 avril 2010, pour des raisons imputables à l'État membre concerné, ce qui nécessite des enquêtes complémentaires.
Source: Décisions de la Commission 2010/257/UE, 2010/258/UE et 2010/263/UE (JO L 112 du 5.5.2010 et JO L 113 du 6.5.2010).
FR
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Observations concernant les systèmes
Systèmes relatifs à la régularité des opérations
Systèmes relatifs aux recouvrements et aux corrections financières
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
La Commission fait observer que les titres 4 et 13 du budget ont une portée plus large que la politique de cohésion.
Ils englobent le dialogue social, la politique d'égalité hommes-femmes, l'aide de pré­adhésion et les subventions de fonctionnement en faveur des agences européennes.
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant le groupe de politiques de Cohé­sion, qui couvre les domaines politiques 04 — Emploi et affaires sociales et 13 — Politique régionale.
Le tableau 4.1 présente les principales informations relatives aux activités couvertes et aux dépenses de l'exercice 2009.
Tabelul 4.1 — Cohésion - Informations principales
Domaine politique
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Emploi et affaires sociales
Gestion centralisée directe
Gestion partagée
Fonds social européen Travailler en Europe — dialogue social et mobilité
Gestion centralisée directe
Gestion centralisée directe
Emplois, solidarité sociale et égalité entre les hommes et les femmes
Fonds européen d'ajustement à la mondialisation Instrument d’aide de préadhésion
Gestion décentra­lisée
Politique régionale
Gestion centralisée directe
Gestion partagée
Fonds européen de développement régional et autres actions régionales
Fonds de cohésion (y compris l'ancien programme ISPA)
Gestion partagée
Gestion décentra­lisée
Fonds de solidarité
Gestion partagée
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles ( 2 ) (consistant en):
— préfinancement — paiements intermédiaires/finals
Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Les dépenses opérationnelles relevant du FEDER, du Fonds de cohésion et du FSE pour les périodes 2007-2013 et 2002-2006 se sont élevées respectivement à
S'agissant de la période 20072013, les préfinancements ont atteint 11,3 milliards d'euros (44 %).
La partie II des comptes annuels des Communautés européennes pour l'exercice 2009, les documents de la CE (DG Budget) «Rapport sur la gestion budgétaire et financière - exercice 2009», ainsi que le rapport «Analyse de l'exécution budgétaire des Fonds structurels et de cohésion en 2009» fournissent des informations détaillées sur l'exécution budgétaire en 2009.
Le présent chapitre couvre également, pour les deux périodes, l'instrument (spécial) de préadhésion I(S)PA, le dialogue social et les politiques de mobilité, ainsi que les mesures en faveur de l'égalité entre les hommes et les femmes, qui ne font pas à proprement parler partie de la politique de cohésion.
Source: Comptes annuels 2009.
FR
Caractéristiques du groupe de politiques
Objectifs et instruments de la politique de cohésion
La politique de cohésion a pour objectif le renforce­ment de la cohésion économique et sociale au sein de l’Union européenne par la réduction de l’écart du niveau de dévelop­pement entre les différentes régions.
Les trois fonds ci-après représentent la majeure partie des dépenses: a) le Fonds européen de développement régional (FEDER), qui sert à financer les investissements dans le domaine des infrastructures et ceux permettant la création ou le main­tien d'emplois, les initiatives locales de développement, ainsi que les activités des petites et moyennes entreprises (PME); b) le Fonds social européen (FSE), qui permet d'octroyer des aides financières destinées à lutter contre le chômage, à développer les ressources humaines et à faciliter l'intégra­tion sur le marché du travail; c) le Fonds de cohésion (FC), qui sert à financer les investis­sements en matière d’infrastructures dans les domaines de l’environnement et des transports dans les États membres dont le revenu national brut par habitant est inférieur à 90 % de la moyenne de l’UE.
La gestion des dépenses de cohésion est partagée avec les États membres, qui cofinancent également les projets correspondants.
Les dépenses de cohésion sont planifiées selon des «périodes de programmation» pluriannuelles: les paie­ments sont liés à des dépenses encourues pendant la période d’éligibilité ( 1).
Par conséquent, ils peuvent se poursuivre quelques années après la fin des périodes de programmation auxquelles ils se rapportent.
Le présent chapitre couvre les périodes de programmation 2000-2006 et 20072013.
Les dépenses sont encourues dans le cadre d’un grand nombre de «programmes opérationnels» (PO) ( 2 ) pluriannuels, qui concernent chacun un État membre en particulier ou certaines de ses régions.
La Commission approuve les programmes opérationnels sur la base des propositions des États membres.
Ceuxci choisissent les projets à inclure dans les programmes opérationnels.
Ces projets sont mis en œuvre par différents types de promoteurs (des particuliers, des asso­ciations, des sociétés privées ou publiques, ou encore des orga­nismes locaux régionaux ou nationaux).
Au début des programmes, la Commission octroie des préfinancements aux États membres.
Les promoteurs présentent aux autorités compétentes des États membres une déclaration mentionnant les dépenses éligibles encourues.
L’État membre demande alors un remboursement de la Commission, sur la base de déclara­tions de dépenses certifiées.
Cette requête prend la forme de demandes de paiement intermédiaire ou final.
( 1 ) S’agissant de la période de programmation 20002006, la période d’éligibilité s’achevait initialement au 31 décembre 2008.
Dans le cadre du paquet de mesures ‘anticrise’, elle a été prolongée jusqu’au 30 juin 2009 pour tous les États membres qui ont adressé une demande à la Commission.
( 2 ) Un programme opérationnel détermine les priorités nationales, régionales ou sectorielles en vue de l’octroi des fonds.
FR
En 2009, les dépenses relevant du FEDER, du Fonds de cohésion et du FSE ont principalement consisté en des paie­ments intermédiaires et finals (voir tableau 4.1).
S’agissant de la période de programmation 20072013, les paiements inter­médiaires et les préfinancements se sont élevés à 14,1 milliards d’euros et à 11,3 milliards d’euros respectivement.
En outre, les paiements intermédiaires et finals pour la période 2000-2006 ont atteint 8,4 milliards d’euros.
Contrôle et surveillance des dépenses de cohésion
Les États membres sont responsables de la mise en œuvre du FEDER, du FSE et du Fonds de cohésion.
La gestion quotidienne et les contrôles de «premier niveau», qui visent à prévenir ou à détecter et à corriger les rembourse­ments indus de dépenses relatives aux projets ou d'autres irré­gularités, relèvent de la compétence des autorités de gestion et des organismes intermédiaires.
Les autorités de certification effectuent des contrôles supplémentaires avant de transmettre les demandes de paiement à la Commission.
S’agissant de la période de programmation 20072013, les dispositions applicables en matière d'audit et de contrôle ont été renforcées ( 3).
Les États membres sont tenus de soumettre à la Commission, pour approbation, un rapport et un avis pour chaque programme opérationnel.
Le rapport doit permettre de déterminer si les systèmes de gestion et de contrôle sont conformes à la réglementation en vigueur («rapport d’évaluation de la conformité»).
L’autorité d’audit doit présenter une stratégie d’audit dans les neuf mois suivant l’approbation du programme.
Il lui incombe en outre de fournir à la Commission une assurance raisonnable que les systèmes de gestion et de contrôle du programme fonctionnent efficacement et, par suite, que les dépenses certifiées sont régu­lières ( 4 ); pour ce faire, elle établit annuellement un rapport de contrôle ( 5 ) et un avis.
En outre, les États membres sont responsables au premier chef des corrections relatives aux dépenses irrégulières qu’ils relèvent, ainsi que de leur notification à la Commission.
Il leur incombe également de prendre des mesures pour retirer les dépenses inéligibles des déclarations ou pour recouvrer les montants indûment versés aux bénéficiaires finals des dépenses de cohésion.
( 5 ) Le rapport de contrôle annuel de 2009 (qui devait être présenté fin 2009) fait état des résultats des audits réalisés au cours de la période allant de juillet 2008 à juin 2009.
Il présente des informa­tions concernant les audits des systèmes effectués ainsi que l’audit des opérations couvrant les dépenses déclarées à la Commission de janvier 2007 à décembre 2008.
FR
Les États membres sont les premiers responsables de la régularité des dépenses déclarées à la Commission.
La Commission exerce sa fonction de surveillance par l'intermédiaire de ses propres activités d'audit – qui tiennent compte aussi des travaux nationaux et autres travaux à l'échelle de la Communauté en la matière – mais également des négociations concernant les programmes, de sa parti­cipation aux comités de suivi, des réunions annuelles avec les autorités de gestion et d'audit ainsi que des orientations détaillées qu'elle dispense et des séminaires qu'elle organise.
Cette surveillance a été renforcée par la mise en œuvre du plan d'action de 2008 de la Commission [COM(2008) 97 final].
La Commission assure la supervision des États membres et veille à ce que leurs systèmes de gestion et de contrôle fonctionnent comme il se doit.
Si, lors de ses contrôles, la Commission constate que les États membres n’ont pas rectifié des dépenses irrégulières ou que des défi­ciences graves affectent les systèmes de gestion et de contrôle, elle interrompt et/ou suspend les paiements en faveur de l’État membre concerné ( 6 ).
Si celuici ne retire pas les dépenses irrégulières (c’est-à-dire s’il ne remplace pas les dépenses élimi­nées par d’autres dépenses, éligibles celles-là) ou ne recouvre pas les montants correspondants, ou encore ne remédie pas aux défaillances des systèmes décelées, la Commission peut appliquer des corrections financières, ce qui entraîne la réduc­tion équivalente des fonds alloués par l’UE.
En 2009, la Commission a adopté 7 décisions de suspension et imposé des corrections financières d'un montant total de 2,3 milliards d'euros.
Risques affectant plus particulièrement la régularité
La Commission renvoie au vaste chantier de simplification du cadre réglementaire dans le domaine de la cohésion ouvert en 2008 et clôturé en 2010, qui portait notamment sur les exigences spécifiques des réglementations sectorielles.
Le cadre réglementaire dans le domaine de la cohé­sion est complexe, car il impose la conformité à diverses poli­tiques et règles de l'UE, telles que celles relatives à la passation de marchés publics et aux aides d’État, ainsi qu’aux exigences spécifiques aux dépenses de cohésion.
Les lacunes éventuelles dans la mise en œuvre au plan national, régional ou local des règles de l'UE en matière de marchés publics et d'aides d'État ne sont pas liées spécifiquement à la réalisation des projets relevant des politiques de cohésion.
Le cadre réglementaire pour 2007-2013 a été renforcé pour faire en sorte que les bénéficiaires soient informés de toutes les conditions précises concernant le financement, la mise en œuvre et l'établissement des rapports, et que les autorités de gestion puissent s'assurer, avant d'approuver les projets, que les bénéficiaires ont la capacité de remplir ces conditions.
Si le nombre d’autorités responsables de la mise en œuvre de la politique de cohésion dans les États membres (autorités nationales et régionales, ainsi qu’organismes inter­médiaires) est important, celui des bénéficiaires et des destina­taires des aides de l’UE l’est davantage encore.
Il est possible que les acteurs intervenant dans la mise en œuvre des programmes opérationnels et des projets aux niveaux national ou régional soit ne connaissent pas les règles applicables, soit ne sachent pas exactement comment les interpréter correcte­ment.
Cela peut les amener à présenter des déclarations de dépenses incorrectes ou injustifiées.
En outre, depuis le début de la période de programmation, la Commission a fourni anticipativement une formation et des instruc­tions régulières aux autorités compétentes des États membres.
Des actions de formation spécifiques ont aussi été prévues dans le plan d'action de la Commission adopté en février 2008 [COM(2008) 97 final] et sont organisées à intervalles réguliers.
Les cadres réglementaires pour les périodes 2000-2006 et 2007-20013 prévoient l'un comme l'autre que les fonds alloués doivent être utilisés dans un délai de deux ou trois ans suivant la date de leur engagement pour éviter leur dégagement automatique.
On garantit ainsi l'engagement et le paiement réguliers des dépenses sur l'ensemble de la période, évitant par là même leur concentration sur la dernière année.
La Commission veille aussi particulièrement à l'efficacité des systèmes de gestion et de contrôle des États membres pendant toute la durée de la période de mise en œuvre et jusqu'à sa clôture, imposant si besoin des corrections financières.
Dans le cadre d’un programme opérationnel, les paie­ments en faveur des bénéficiaires pour les dépenses encourues pendant la période d'éligibilité se poursuivent généralement au- delà de la période de programmation, jusqu’à ce que tous les projets soient achevés et le programme clôturé.
Dès lors que la période d’éligibilité 2000-2006 a touché à sa fin en 2009, il est possible que les autorités nationales aient été pressées d'utiliser les fonds de l’UE engagés.
Comme la Cour l’a déjà mentionné dans son rapport annuel relatif à l’exercice 2008, cette situation accroît le risque que des dépenses relatives à des projets inéligibles soient remboursées aux dépens du budget de l’UE lorsque de nouvelles dépenses sont substituées à celles qui se sont avérées inéligibles («retraits»), sans qu’aucune vérifica­tion ex ante n’ait été réalisée par l’État membre avant la clôture du programme, ou du moins pas de manière efficace ( 7 ).
) Article 39, paragraphe 2, du règlement (CE) n
) Voir points 6.19 et 6.33 du rapport annuel 2008.
FR
La Commission surveille de près le risque évoqué dans le rapport annuel pour 2008 de la Cour, en particulier dans le contexte de la clôture des programmes de la période 20002006.
La Commission a mené à bien ses procédures d'approbation (des évaluations de conformité et des stratégies nationales d'audit) dans les délais impartis.
Le risque détecté par la Cour est inhérent au délai réglementaire qui est accordé aux États membres pour la présentation de ces évaluations de conformité et des stratégies d'audit.
S’agissant de la période de programmation 2007- 2013, l’approbation, par la Commission, des évaluations de conformité réalisées par les États membres (qui accompagnent les rapports de description des systèmes de gestion et de contrôle) et des stratégies d'audit constitue le premier élément fondamental du cadre de contrôle relatif à la politique de cohésion.
Tant qu’elle n’a pas approuvé les évaluations de conformité, la Commission n’admet aucun paiement inter­médiaire en faveur du programme concerné.
Parallèlement, les États membres sont autorisés à effectuer les premiers paie­ments en faveur des bénéficiaires par l’intermédiaire de systèmes non approuvés, en attendant que la Commission approuve les évaluations.
Les dépenses encourues au cours de cette période comportent un plus grand risque d’erreur.
Des contrôles ont été mis en place pour réduire ce risque et les directions générales concernées par les fonds structurels en ont tenu compte dans leur stratégie d'audit, attirant également l'attention des autorités d'audit sur ce point.
Chaque autorité d'audit doit présenter à la Commission les conclusions tirées des résultats des audits des échantillons représentatifs d'opérations couvrant les dépenses déclarées chaque année ainsi qu'un avis annuel sur l'efficacité des systèmes de gestion et de contrôle.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l’annexe 1.1.
S'agissant de l'audit relatif à la cohésion, il convient de noter en particu­lier les points suivants:
— un échantillon de 180 paiements intermédiaires et finals sélectionnés de manière aléatoire a été testé, dont 69 % concernent des projets relatifs à la période de programma­tion 20072013, et
— les préfinancements n’ont pas été pris en considération pour la sélection de l’échantillon, en raison du risque très faible associé à ce type de paiement.
— La Commission observe que les préfinancements, qui par défini­tion ne représentent aucun risque ou presque, ont constitué en 2009 un tiers des paiements au titre de la cohésion (voir tableau 4.1).
L’évaluation des systèmes a porté sur les systèmes de gestion et de contrôle concernant:
— la conformité, avec certaines dispositions principales du cadre réglementaire, de 16 programmes opérationnels rele­vant de la période de programmation 2007-2013 dans 13 États membres, et
— le traitement et la notification des recouvrements et des retraits pour quatre programmes opérationnels et une initiative communautaire relevant de la période de programmation 2000-2006 dans six États membres.
FR
RÉGULARITÉ DES OPÉRATIONS
L'annexe 4.1 présente de manière synthétique les résultats des tests des opérations.
La Commission note que la fréquence des erreurs suit une courbe décroissante ces trois dernières années, passant de 54 % selon le rapport annuel de la Cour de 2007 à 36 % cette année, comme indiqué dans l'annexe 4.1 du rapport de la Cour.
À l’instar des exercices précédents, des erreurs ont affecté un grand nombre de paiements en faveur de projets dans le domaine de la cohésion. En 2009, c’était le cas pour 36 % ( 8 ) des 180 projets contrôlés.
La Commission souligne aussi que 53 % des erreurs ne sont pas quantifiables.
Dans certains cas, ces erreurs affectant la conformité n'auraient pas eu d'effet sur le remboursement des dépenses, même si elles avaient détectées avant la certification des dépenses à la Commis­sion.
Le taux d’erreur le plus probable a été estimé par la Cour à 5 % ( 9). ).
En 2009, la Cour estime qu'au moins 3 % des dépenses certifiées à la Commission n’auraient pas dû être remboursées, contre au moins 11 % en 2008.
Le chiffre indiqué traduit une nette amélioration par rapport aux années précédentes (voir point 1.26).
Selon la Commission, cette amélioration résulte du renforcement des dispositions en matière de contrôle dans le cadre réglementaire afférent à la cohésion pour la période 20072013, ainsi que des premiers effets de son plan d'action de 2008 visant à renforcer sa fonction de surveillance concernant les actions structurelles.
La Commission est résolue à poursuivre ses efforts afin de réduire encore le taux d'erreurs.
La Commission estime que dans 8 cas concernant le FEDER et faisant apparaître une erreur quantifiable, les autorités nationales avaient déjà appliqué des corrections financières appropriées avant de déclarer la dépense à la Commission.
De ce fait, il n'y a pas d'impact financier négatif sur le budget de l'UE [voir point d) dans l'encadré de la page suivante].
La Commission assure un suivi rigoureux de toutes les erreurs détectées par la Cour et veille, lorsque c'est nécessaire, à ce que soient apportées les corrections adéquates, comme pour les exer­cices précédents (voir l'annexe 4.4 du rapport de la Cour).
La majeure partie du taux estimatif d’erreur est impu­table à des erreurs concernant l’éligibilité, qui représentent le type d'erreur quantifiable le plus répandu dans l'échantillon d'audit.
Elles ont été relevées dans 24 paiements en faveur des projets contrôlés.
Les erreurs concernant l’éligibilité étaient principalement dues à la prise en compte de coûts inéligibles au remboursement, ainsi qu’à des manquements graves aux règles en matière de passation de marchés publics (voir exemples ci-après).
La Commission a pris ces erreurs en considération pour l'évaluation des risques à laquelle elle procède dans le cadre de ses propres travaux d'audit.
Elle a également pris d'autres mesures, telles que la fourniture récurrente d'une formation spécialisée sur les procédures de passation des marchés publics et l'émission d'orientations à l'intention des autorités chargées des programmes.
En 2008 et en 2007, les chiffres correspondants étaient respectivement de 43 % et de 54 %.
2009 (23 milliards d’euros), avec un degré de confiance de 95 %, comme cela est indiqué dans le tableau 4.1.
La Cour estime qu’en 2009, au moins 3 % des dépenses certifiées par les États membres à la Commission dans le domaine de la cohésion n’auraient pas dû être remboursées.
Pour 2008 (rapport annuel relatif à l’exercice 2008, point 6.17) et 2007 (rapport annuel relatif à l’exercice 2007, point 6.27), le taux d'erreur était de 11 % dans les deux cas.
FR
La Commission note qu'aucune des erreurs liées aux marchés publics relevées dans l'échantillon contrôlé ne concerne le Fonds social euro­péen.
Exemples d’erreurs concernant l’éligibilité
Exemples d’erreurs concernant l’éligibilité a) La Commission suivra cette question et s'assurera que la correction nécessaire est apportée.
Elle continuera à encourager les États membres à étendre l'usage du taux forfaitaire pour les coûts indirects afin d'éviter de telles erreurs.
a) Surdéclaration des coûts de personnel: dans le cas d'un projet relevant du FSE et soutenant des actions de formation professionnelle destinées aux élèves de l’enseignement secondaire, le bénéficiaire a indûment imputé au projet différents coûts indirects (rémunéra- tions du personnel, assurance, carburant, téléphone et amortissement).
b) La Commission note que la valeur du marché était supérieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle est d'accord avec l'existence d'une erreur dans ce cas.
L'État membre est lui aussi d'accord et procédera à une correction financière conformément aux orientations de la Commission.
b) Application injustifiée d’une procédure négociée: s’a- gissant d’un projet relevant du FC, la passation des marchés de services relatifs à la préparation adminis- trative et à la planification technique d’un projet d’infrastructure a été effectuée par procédure négociée.
L’audit de la Cour a cependant montré que les conditions nécessaires au recours à ce type de procédure n’étaient pas remplies.
c) La Commission note que la valeur du marché était inférieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle est d'accord avec l'existence d'une erreur dans ce cas et procédera à une correction financière conformément aux orientations qu'elle a données.
c) Attribution d’un contrat par entente directe: dans le cas d’un projet relevant du FEDER pour la construction de routes d’accès et de constructions légères aux entrées d’un parc national, le bénéficiaire a attribué les travaux par entente directe.
En outre, le contractant en question a également facturé des travaux qui ne relevaient pas du contrat.
En l’absence d’une procédure de passation de marchés publics, la Cour estime que les paiements relatifs à ce contrat son irréguliers.
d) La Commission note que la valeur des marchés était chaque fois inférieure au seuil fixé dans la directive applicable de l'UE sur les marchés publics.
Elle remarque aussi que dans les 8 cas concernant le FEDER et faisant apparaître une erreur quantifiable, les autorités nationales avaient déjà appliqué des corrections financières appropriées avant de certifier la dépense à la Commission.
Il n'y a donc pas d'incidence financière négative sur le budget de l'UE.
d) Utilisation illégale de critères d’attribution: s’agissant de dix projets relevant du FEDER pour la construction de routes, il n’était pas possible de différencier les soumissionnaires offrant des prix égaux ou inférieurs à la moyenne; ceux proposant les prix les plus bas ont de ce fait perdu leur avantage concurrentiel.
Cette déficience a été relevée dans le cadre des contrôles internes des programmes, et des corrections ont été apportées pour compenser l’incidence financière de cette procédure illégale avant que les dépenses ne soient déclarées à la Commission.
Cependant, des contrats cofinancés au titre du FEDER ont donc été attribués à des soumissionnaires qui, dans neuf cas sur dix, n'avaient pas remis l’offre présentant le meilleur rapport qualité-prix.
Les manquements aux règles en matière de passation de marchés publics représentent, à eux seuls, 43 % de l’ensemble des erreurs quantifiables et environ trois quarts du taux estimatif d’erreur.
La Commission a lancé récemment une évaluation rétros­pective de la pertinence, de l'efficacité et de l'efficience du cadre légis­latif fondamental de l'UE en matière de marchés publics.
Cette évaluation consistera principalement en une analyse coût/efficacité des procédures et règles applicables en matière de passation des marchés publics.
Elle inclura aussi une description de la mise en œuvre par les États membres de la politique des marchés publics, en ce compris la législation de l'UE en la matière, ainsi que de la structure administrative dont ils disposent pour ce faire.
Les résultats finaux de l'évaluation seront disponibles d'ici l'été 2011.
FR
En outre, une task force interservices de la Commission examine actuellement les questions relatives aux marchés publics les plus fréquentes que soulève la mise en œuvre des projets relevant des politiques de cohésion.
La Commission poursuivra ses actions de formation à l'intention des autorités des États membres sur la bonne application des règles de passation des marchés publics.
Le cas échéant, elle continuera de contrôler l'application des directives en la matière de l'UE en procé­dant à ses propres enquêtes dans certains cas ou en demandant aux autorités d'audit des États membres d'effectuer ces enquêtes en son nom.
La Commission renvoie également à sa réponse au point 4.20.
Des erreurs non quantifiables ont été décelées dans 53 % des paiements affectés par une erreur, qui n’ont dès lors pas été pris en considération dans l'estimation du taux d'erreur.
Il s’agissait, pour la plupart, d’autres erreurs concer­nant la conformité, notamment de déficiences dans les procé­dures d'appel d'offres et de passation de marchés.
La Commission est d'avis que, pour la plupart des erreurs restantes détectées par la Cour, les autorités nationales ne possédaient pas les données suffisantes pour repérer elles-mêmes ces erreurs lorsqu'elles lui ont déclaré les dépenses.
Pour au moins 30 % des erreurs détectées par la Cour dans l’échantillon de cet exercice, les autorités des États membres responsables de la mise en œuvre des programmes opérationnels disposaient d’informations suffisantes pour déceler et corriger ces erreurs avant de certifier les dépenses à la Commission.
OBSERVATIONS CONCERNANT LES SYSTÈMES
Systèmes relatifs à la régularité des opérations
États membres
La Cour a évalué la conformité, avec les principales dispositions du cadre réglementaire, de 16 systèmes de gestion et de contrôle dans 13 États membres [voir annexe 4.2 (1)].
La Commission observe qu'il ressort de l'évaluation de la Cour que les 16 systèmes sont totalement ou partiellement conformes pour ce qui est des exigences essentielles testées.
L’audit de la Cour a montré que pour 11 des 16 programmes opérationnels contrôlés, les vérifications effec­tuées par les autorités de gestion ne respectaient que partielle­ment les dispositions réglementaires.
La Commission partage l'avis de la Cour selon lequel les vérifications de gestion jouent un rôle crucial dans la prévention des irrégularités.
Elles devraient être améliorées, particulièrement pour certains programmes, et la Commission poursuivra ses efforts en ce sens par des conseils, actions de formation et audits spécifiques.
FR
En vertu du cadre réglementaire, les autorités d'audit ne sont tenues de procéder à des contrôles que dans le cas où des dépenses ont été déclarées à la Commission jusqu'à la fin de l'année précédant celle de l'audit.
Seuls deux des 16 programmes soumis à audit par la Cour ont donné lieu à des dépenses déclarées en 2008.
La Cour a constaté que la plupart des programmes opérationnels contrôlés souffraient de retards dans la mise en œuvre de la stratégie d’audit approuvée au niveau national.
La majorité des autorités d’audit n’avaient pas effectué un nombre suffisant de vérifications des paiements à temps pour le rapport de contrôle annuel de 2009.
En outre, la Cour a relevé des différences considéra­bles en ce qui concerne le degré de réalisation des travaux d’audit relatifs aux systèmes à la fin de 2009.
Plusieurs États membres n’ont effectué aucun audit relatif aux systèmes avant de déclarer les dépenses à la Commission ( 10 ).
La Commission observe qu'il ressort de l'évaluation de la Cour que 14 des 16 autorités d'audit contrôlées répondent totalement à l'exigence essentielle testée.
S’agissant de deux des 16 programmes opérationnels contrôlés, la Cour estime que les autorités d’audit ne respectent que partiellement les principales dispositions réglementaires en matière d’audits des systèmes.
Systèmes relatifs aux recouvrements et aux correc­tions financières
États membres
La Cour a évalué les systèmes permettant de traiter les erreurs détectées lors des différents contrôles ex post effectués au niveau national, ainsi que de notifier les recouvrements et les retraits à la Commission.
Cet examen a été réalisé pour quatre programmes opérationnels et une initiative communau­taire dans six États membres ( 11 ).
Bien que la notification des corrections par les États membres ne soit pas entièrement satisfaisante, la Commission estime dans certains cas que les données relatives à 2009 qui lui ont été soumises durant le premier semestre 2010 sont de bien meilleure qualité.
Les données cumulées sont publiées dans les comptes annuels définitifs de la Commission.
Dans le cadre de son plan d'action de 2008, la Commission a réalisé des audits des systèmes de retrait et de recou­vrement analogues à ceux de la Cour dans 19 États membres.
Pour les autres, ces audits auront lieu en 2010.
Comme pour l’exercice précédent ( 12 ), l’aspect le moins satisfaisant des systèmes contrôlés concerne la notifica­tion des corrections à la Commission [voir annexe 4.2 (2)].
Dans certains cas, les informations utiles n’ont pas été commu­niquées à la Commission; dans d’autres, elles n’étaient pas fiables ou n'étaient pas présentées suivant les instructions communiquées par la Commission.
Cette dernière ne dispose donc pas, dans ces cas, d’informations fiables concernant les recouvrements et les retraits effectués par les États membres.
La Commission a également relevé des faiblesses à cet égard ( 13 ).
Pour la période 20072013, il existe une procédure standard de communication des ordres de recouvrement par le système informatique SFC2007.
La Commission compte que cette procédure de notification améliorera la qualité des informations dont elle dispose.
Les États membres sont par ailleurs tenus de distinguer les corrections résultant de leurs propres contrôles de celles apportées à la suite d'audits des institutions de l'UE.
( 10 ) S’agissant de la plupart des programmes opérationnels contrôlés, la première dépense n’a été certifiée à la Commission qu’au deuxième semestre 2009.
( 11 ) La Cour n’a pas évalué l’efficacité des États membres à détecter les erreurs.
FR
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a examiné les rapports annuels d’activité 2009, ainsi que les déclarations des directeurs généraux de la politique régionale et de l’emploi, des affaires sociales et de l’égalité des chances, qui les accompagnent.
L'annexe 4.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission accueille avec satisfaction l'évaluation faite par la Cour dans son annexe 4.3 et au point 1.28, qui représente une amélioration par rapport aux années précédentes.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements intermédiaires et finals relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de poli­tiques Cohésion sont affectés par un niveau significatif d'erreur.
La Commission observe que le taux d'erreur est nettement inférieur cette année par rapport aux années précédentes et que la fréquence des erreurs dans l'échantillon examiné par la Cour est en baisse pour la troisième année consécutive.
Elle y voit le signe de l'efficacité des dispositions renforcées du cadre réglementaire pour 2007-2013 en matière de contrôle, ainsi que le premier effet de son plan d'action de 2008 visant à renforcer sa fonction de surveillance des actions structurelles.
La Commission ne relâchera pas son effort visant à faire baisser le taux d'erreur.
Au moins 30 % des erreurs détectées auraient pu et dû être décelées et corrigées par les États membres avant qu’ils ne certifient les dépenses à la Commission (voir point 4.23).
La Commission assure un suivi de tous les cas qui font apparaître une faiblesse des systèmes de gestion et de contrôle, pour s'assurer que ces derniers fonctionnent efficacement.
La Commission est d'avis que, pour la plupart des erreurs restantes détectées par la Cour, les autorités nationales ne possédaient pas les données suffisantes pour repérer elles-mêmes ces erreurs lorsqu'elles lui ont déclaré les dépenses.
La Commission renvoie également à ses réponses aux points 4.26 et 4.29.
a) pour 12 des 16 programmes opérationnels contrôlés, des faiblesses ont été relevées en ce qui concerne les vérifica­tions effectuées par les autorités de gestion et/ou les audits des systèmes réalisés par les autorités d'audit.
Globalement, les systèmes de contrôle et de surveillance pour la période de programmation 2007-2013 sont au moins partielle­ment conformes aux principales dispositions du cadre réglementaire qui ont été contrôlées (voir points 4.25 à 4.29); et
FR
R É P O N S E S D E L A C O M M I S S I O N b) La qualité et l'exhaustivité des données sont en amélioration constante grâce aux efforts que déploie la Commission dans le cadre de son plan d'action de 2008.
La Commission complétera en 2010 ses audits sur place des systèmes de recouvrement des États membres et émettra des recommandations pour que ces États améliorent encore la notification.
b) les systèmes mis en place par les États membres pour enregistrer et corriger les erreurs dont ils ont eu connais­sance pour la période de programmation 2000-2006 sont efficaces.
Les systèmes de notification des recouvrements et des retraits sont partiellement efficaces, ce qui signifie que la Commission ne reçoit pas toujours, de la part des États membres, des informations fiables sur les corrections finan­cières (voir points 4.30 et 4.31).
Pour la période 20072013, le cadre législatif a été renforcé: il prévoit un mode de présentation standard des informations, qui améliorera la qualité des données dont la Commission dispose.
La Commission renvoie également à sa réponse au point 4.31.
a) d’encourager les autorités nationales à appliquer rigoureuse­ment les mécanismes correcteurs avant de certifier les dépenses à la Commission; a) La Commission renvoie aux actions qu'elle mène dans le cadre de son plan d'action de février 2008 afin d'améliorer les vérifications de gestion et la certification des dépenses.
Elle réaffirme sa volonté d'encourager les autorités nationales en leur fournissant conseils, formations et orientations et en assurant un suivi attentif des résultats des audits dans ce domaine.
b) de veiller à ce que le remplacement de dépenses inéligibles par de nouvelles dépenses (retrait) n’entraîne pas la déclara­tion d'autres dépenses irrégulières par les États membres; et b) La Commission surveille de près le risque évoqué dans le rapport annuel de la Cour pour 2008, en particulier dans le contexte de la clôture des programmes de la période 20002006.
c) de s’assurer, par la surveillance qu’elle exerce, que les systèmes de gestion et de contrôle nationaux pour la période de programmation 2007-2013 fonctionnent de manière efficace.
c) La Commission poursuivra le travail entrepris dans le cadre de son plan d'action de 2008 pour améliorer les systèmes de gestion et de contrôle des États membres.
Elle assurera un suivi des conclusions de la Cour et continuera de contrôler le fonctionnement des systèmes de gestion et de contrôle des États membres, en s'appuyant sur les avis annuels émis par les autorités d'audit en même temps que sur ses propres travaux d'audit.
S’agissant des règles relatives à la passation de marchés publics (voir point 4.21), la Cour encourage la Commission à contrôler de près la bonne application, par les États membres, des directives de l’UE en la matière.
La Commission a lancé récemment une évaluation rétros­pective de la pertinence, de l'efficacité et de l'efficience du cadre légis­latif fondamental de l'UE en matière de marchés publics.
Cette évaluation consistera principalement en une analyse coût/efficacité des procédures et règles applicables en matière de passation des marchés publics.
Elle inclura aussi une description de la mise en œuvre par les États membres de la politique des marchés publics, en ce compris la législation de l'UE en la matière, ainsi que de la structure administrative dont ils disposent pour ce faire.
Les résultats de l'évaluation seront finalisés d'ici l'été 2011.
En outre, une task force interservices de la Commission examine actuellement les ques­tions relatives aux marchés publics les plus fréquentes que soulève la mise en œuvre des projets relevant des politiques de cohésion.
FR
La Commission poursuivra ses actions de formation à l'intention des autorités des États membres sur la bonne application des règles des marchés publics.
Le cas échéant, elle continuera de contrôler l'appli­cation des directives en la matière de l'UE en procédant à ses propres enquêtes dans certains cas ou en demandant aux autorités d'audit des États membres d'effectuer ces enquêtes en son nom.
Voir les réponses de la Commission à l'annexe 4.4.
L'annexe 4.4 présente de manière synthétique le suivi des observations antérieures.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES COHÉSION
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
0 0 0 0 0 0 Paiements intermédiaires/finals
RÉSULTATS DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d’erreur
Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse des opérations affectées par des erreurs (selon le type d'erreur)
Erreurs quantifiables l'éligibilité nant :
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
Note: Les taux d’erreur sont calculés sur la base d’un échantillon statistiquement représentatif de paiements intermédiaires et pour 2009 (23 milliards d’euros), avec un degré de confiance de 95 %.
2010 Jour
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES COHÉSION
FR
Autorité de certification (
Autorité d'audit (
Autorité de gestion et organisme intermédiaire (1 )
FSE - Danemark - Des emplois plus nombreux et de meilleure qualité
FC - Hongrie - Environnement et énergie
FEDER - Grèce - Compétitivité et esprit d'entreprise
FEDER - Estonie - Développement de l'environnement économique
FSE - Pologne - Capital humain de
FEDER - Suède - Mellersta Norland européen e
FEDER - France - Pays de la Loire
FSE - France - Compétitivité régionale et emploi
FEDER - Lituanie - Croissance économique
FEDER - Hongrie - Développement économique
FEDER - Interreg Royaume-Uni/Irlande
FEDER - Espagne - Castille-la-Manche
Légende
Exigences clés examinées
1 ) Vérifications concernant la gestion 2 ) Certifications fiables et bien fondées
Partiellement conforme
Sans objet: n'a pas été évalué
10 Jour
Enregistrement des erreurs
Correction des erreurs
Enregistrement des corrections
Notification des irrégularités à l’OLAF
FEDER - Grèce - Axes routiers
FR
FEDER - Espagne - Société de l'information
FEDER - Luxembourg - Objectif 2
FEDER - Interreg Allemagne/République tchèque - Système Allemagne
FEDER - Interreg Allemagne/République tchèque - Système République tchèque
FEDER - Pologne - Amélioration de la compétitivité na l
Légende
Sans objet: ne s'applique pas ou n'a pas été évalué.
2010 Jour
RÉSULTATS DE L’EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES COHÉSION
Réserves émises
Observations de la Cour
Principales DG concernées
Nature de la déclaration formulée par le directeur général (*)
Évaluation globale de la fiabilité
FR
Un total de 138 programmes opérationnels ont été affectés en 2009, contre 99 en 2008 et 185 en 2007.
En ce qui concerne le groupe de politiques Cohésion, la Cour considère que la déclaration du directeur général et le rapport annuel d'activité ont été élaborés conformément aux lignes directrices de la Commission appli­cables en la matière.
Les directions générales ont chiffré l’incidence de ces réserves à 183,7 millions d’euros (contre 201 millions d’euros en 2008 et 726 millions d’euros en 2007).
La Cour constate que les DG REGIO et EMPL ont émis des réserves dont l'incidence était quantifiable pour les deux périodes.
S’agissant du domaine politique Cohésion, l’ampleur des réserves correspond davantage aux conclusions de l’audit de la Cour que les années précédentes.
Dans le cas de la DG REGIO, les réserves ont été chiffrées à 31,4 millions d’euros pour la période 2000-2006 (0,44 % des paiements intermédiaires et finals) et à 65,2 millions d’euros pour la période 2007-2013 (0,69 % des paiements intermédiaires).
EMPL avec réserves l’Union européen e
S’agissant de la DG EMPL, les réserves ont été chiffrées à 11,9 millions d’euros pour la période 2000-2006 (0,77 % des paiements intermédiaires et finals) et à 75,2 millions d‘euros pour la période 2007-2013 (1,77 % des paiements intermédiaires).
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
12 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES COHÉSION
Observation de la Cour
Réponse de la Commission
Déclarations d’assurance 2006, 2007 et 2008: suites données par la Commission aux observations de la Cour
FR
La Commission a donné suite aux audits réalisés par la Cour.
La Commission salue l'appréciation positive que porte la Cour sur le suivi de ses observations pour les exercices 2006, 2007 et 2008, ainsi que sur les audits des opérations réalisés par la Commission en 2009 appli­quant une méthodologie similaire à celle de la Cour.
Les tests effectués par la Cour ces trois dernières années ont permis de mettre en évidence les faiblesses des systèmes et les erreurs affectant les déclarations de dépenses pour un certain nombre de programmes opérationnels et de projets faisant partie des échantillons contrôlés.
S’agissant des audits relatifs à l’exercice 2006 effectués par la Cour, la Commission a pris des mesures correctrices conformément à ses propres règles et procédures pour tous les cas examinés; par contre, en ce qui concerne l'exercice 2007, deux cas sont encore pendants.
À la suite des audits de la Cour, la Commission a procédé à des corrections financières pour des montants de 191,6 millions d’euros, de 80 millions d’euros et de 0,2 million d’euros respectivement.
L’ensemble de ces constatations portent sur la période de programmation 20002006.
Ceci résulte de l'une des actions entreprises dans le cadre du plan d'action de 2008 de la Commission visant à renforcer sa fonction de surveillance.
Pour les audits de la Cour relatifs à l'exercice 2008, les travaux de suivi de la Commission se poursuivent.
Actions de la Commission visant à renforcer son rôle de surveillance dans le cadre de la gestion partagée des actions structurelles o ficie l de
Audit des opérations réalisé par la Commission en 2009 l’Union européen e
Ces dernières années, la Commission a pris diffé­rentes mesures visant à renforcer son rôle de surveillance, comme cela est expliqué dans le «Plan d'action pour le renforcement de la fonction de surveillance de la Commission dans le contexte de la gestion partagée des actions structurelles» (1). ).
La Cour a jugé les systèmes de contrôle dans les États membres inefficaces ou partiellement effi­caces, et a estimé que le système de surveillance propre à la Commission ne permet pas de prévenir efficacement les erreurs au niveau des États membres.
En 2009, les travaux d’audit de la Commission ont porté notamment sur le contrôle d'un échan­tillon statistiquement représentatif des opérations effectuées dans les États membres (suivant une méthode similaire à celle utilisée dans le cadre du modèle d’assurance de la Cour) afin d’évaluer la légalité et la régularité des dépenses certifiées et déclarées à la Commission pour la période de programmation 20072013.
Fin 2008, d'après les informations transmises, 28 des 37 actions étaient terminées.
Les neuf actions restantes ont été intégrées dans la stratégie d'audit commune pour la cohésion établie par la Commission (2). ).
La Cour a analysé l’approche d’audit de la Commission dans le cadre de ce contrôle et a examiné les documents de travail relatifs à un échantillon de dossiers d’audit.
La Cour estime que la méthode appliquée par la Commission était, d’une manière générale, appropriée.
En 2008, la Commission a en outre adopté des règles d’éligibilité simplifiées en matière de dépenses (par exemple, recours aux règles d’éligi­bilité nationales, aux montants forfaitaires, aux barèmes standard de coûts unitaires et aux coûts indirects forfaitaires) pouvant être appli­quées pendant la période 20072013.
Comme la Commission l’a indiqué, ces résultats doivent cependant être interprétés avec précau­tion et en tenant compte des spécificités de la population contrôlée.
2010 Jour
Observation de la Cour
Réponse de la Commission
Simplification des règles d’éligibilité
FR
La possibilité donnée par la Commission aux États membres de simplifier leurs règles d’éligibi­lité nationales vise notamment à aider les bénéfi­ciaires à déclarer leurs coûts de personnel et les coûts indirects.
En 2009, cette possibilité n’existait que dans le cadre du FSE.
Fin 2009, 22 des 27 États membres avaient simplifié leurs règles d'une manière ou d'une autre.
L’efficacité de ces simplifications ne pourra être évaluée que dans les années à venir.
2011», avril 2009, première version C(2004) 3115, actualisée annuellement.
FR
Recherche, énergie et transports
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Objectifs des politiques
Risques pour la régularité des paiements
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Systèmes relatifs à la régularité des opérations
Contrôles documentaires ex ante des déclarations de coûts
Certificats d'audit concernant les déclarations de coûts relevant du 6 e PC
Certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires pour le 7 e PC
Systèmes relatifs aux recouvrements et aux corrections financières
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Entreprises communes de l’UE
FR
Le tableau 5.1 présente les principales informations concernant les activités couvertes et les dépenses de l'exercice 2009.
Domaine politique
Mode de gestion
Titre du budget
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Transports terrestres, aériens et maritimes Réseaux transeuropéens (RTE) Sources d'énergie classiques et renouvelables Énergie nucléaire
Gestion centralisée directe/Gestion centralisée indirecte/Gestion décentralisée et conjointe e
Gestion centralisée directe e et 6
Gestion centralisée directe
Achèvement des programmescadres antérieurs (5 e PC)
Gestion centralisée directe
Recherche
Gestion centralisée directe Gestion centralisée directe Gestion centralisée indirecte Gestion centralisée directe
Achèvement des programmescadres antérieurs (5 e PC)
Gestion centralisée directe
Société de l'information et des médias
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Achèvement des programmescadres antérieurs (PC) MEDIA PIC et autres
FR
Domaine politique
Mode de gestion
Titre du budget
Recherche directe
Frais de personnel, dépenses de fonctionnement et inves­tissements
7 e PC Poids du passé résultant des activités nucléaires e
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe et 6
Achèvement des programmescadres antérieurs (5 e PC)
Montant total des dépenses administratives (
Montant total pour les PC Montant total pour les RTE Montant total pour les autres dépenses
Montant total pour les dépenses opérationnelles (consistant en):
— avances ( 2 ) — paiements intermédiaires/finals ( 3 )
Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Le montant des avances relevant du septième programme-cadre (2007-2013) s'est élevé à 2 101 millions d'euros.
( 3 ) Les montants des paiements intermédiaires/finals relevant des septième (2007-2013) et sixième (2002-2006) programmescadres se sont élevés respectivement à 1 585 millions et à 1 800 millions d'euros.
Source: Comptes annuels 2009.
FR
Caractéristiques du groupe de politiques
Objectifs des politiques
Les politiques de l'énergie et des transports ont pour objectif de fournir aux entreprises et aux citoyens européens des systèmes d'énergie et de transports concurrentiels, de rendre plus durables la production et la consommation d’énergie, de créer les conditions qui permettent un approvi­sionnement énergétique et des services de transport continus et sûrs pour l’UE, d’améliorer la sécurité des transports et de l’énergie, ainsi que de faire connaître, sur le plan international, les politiques mises en œuvre par l’Union pour promouvoir des secteurs des transports et de l’énergie concurrentiels, dura­bles et sûrs.
La politique de recherche vise à stimuler les investisse­ments dans la recherche et à favoriser la transition vers la société de la connaissance, de manière à renforcer la compéti­tivité de l’UE.
Elle vise également à renforcer la base scienti­fique et technique de l’espace européen de la recherche (EER), à pousser plus loin l’excellence dans la recherche en Europe, à ouvrir davantage l’espace européen de la recherche et à le rendre plus attrayant, ainsi qu’à maximiser les bénéfices de la coopération internationale.
Les politiques en matière de société de l'information et des médias visent à créer un espace unique innovant, ouvert et concurrentiel pour la société de l’information et les médias, qui permette de continuer à guider la transition vers les réseaux et l’internet du futur.
Elles ont pour but d’accroître l’intensité et l’efficacité des investissements de l’UE dans la recherche sur les technologies de l’information et des communications (TIC) et leur adoption, ainsi qu’à résoudre le problème de la fragmen­tation actuelle du marché unique pour l’économie numérique.
Elles ont également pour ambition de réaliser une société européenne de l'information fondée sur l’inclusion, qui favorise la croissance et l’emploi d’une manière cohérente avec le déve­loppement durable et qui accorde la priorité à l’amélioration des services publics et de la qualité de vie.
Les dépenses de recherche directe permettent de financer les activités de recherche et les activités connexes du Centre commun de recherche (CCR), qui est une direction générale de la Commission.
Le CCR a pour mission de fournir un appui scientifique et technique adapté aux besoins pour la conception, l’élaboration, la mise en œuvre et le suivi des politiques de l'UE, ainsi que de garantir un programme à long terme de démantèlement nucléaire et de gestion des déchets nucléaires.
La majeure partie des dépenses relatives à ce groupe de politiques est exécutée par la Commission dans le cadre d'une gestion centralisée directe et, de plus en plus souvent, dans celui d’une gestion centralisée indirecte par l’intermédiaire d’agences et d’entreprises communes.
Les fonds de démantèle­ment nucléaire font l’objet d’une gestion conjointe avec la Banque européenne pour la reconstruction et le développe­ment (BERD).
FR
Recherche
Les programmescadres de recherche portent sur des projets complexes d'un point de vue technique et financier.
L'environnement de contrôle se caractérise par un grand nombre de bénéficiaires qui appliquent chacun leurs propres systèmes de contrôle.
Environ 70 % des dépenses opérationnelles relatives à ce groupe de politiques sont consacrés à des projets de recherche relevant de programmescadres (PC) pluriannuels, qui disposent d'une multiplicité de systèmes de financement visant à soutenir différents domaines thématiques et types de projets.
La Commission effectue généralement les paiements aux bénéficiaires sans intervention des autorités nationales, régionales ou locales des États membres.
L'actuel environnement législatif et contractuel rendant la gestion de projet complexe tant pour les bénéficiaires que pour la Commission, des mesures de simplification ont été prises pour la mise en œuvre du 7 e PC.
Les bénéficiaires peuvent être des instituts de recherche, des universités, des administrations publiques, des sociétés privées ou des particuliers.
Les bénéficiaires ou les partenaires de différents États membres, d’États associés ou d’autres pays forment en général un consortium, sur la base d'une convention de subvention conclue avec la Commission.
Dans le cadre du 7 e PC, chaque projet compte en moyenne six partenaires, mais ce nombre peut aller de 1 à 64 en fonction du système de finance­ment.
Les partenaires peuvent participer à plusieurs projets.
Jusque fin 2009, le montant des subventions du 7 e PC est allé de quelque 7 500 euros pour les chercheurs individuels à 93 millions d'euros pour les grands projets réalisés en colla­boration.
Alors que les bénéficiaires finals sont plus de 12 000, les 250 plus importants d'entre eux perçoivent quelque 50 % de la contribution totale de l'UE.
La majeure partie des dépenses est exécutée par la Commis­sion dans le cadre d'une gestion directe, mais le 7 e PC permet également l'exécution du budget dans le cadre d'une gestion centralisée indirecte, la Commission confiant dans ce cas des tâches d'exécution à des agences et entreprises communes créées par l'UE et des initiatives au titre de l'article 185, qui sont des structures créées pour la mise en œuvre de programmes de recherche menés conjointement par plusieurs États membres.
Depuis la mi-2009, certains aspects du 7 e PC sont gérés par l'Agence exécutive pour la recherche et par l'Agence exécutive du Conseil européen de la recherche.
En outre, fin 2009, quatre entreprises communes étaient opérationnelles dans le domaine de la recherche ( 1), avec une contribution de l’UE s’élevant au total à 288 millions d’euros.
Les entreprises communes gèrent des fonds apportés par l’UE et par d’autres partenaires publics et privés dans le cadre d’initiatives de recherche spécifiques.
L’autre grande catégorie de dépenses pour l’exercice 2009 (environ 11 % du total) est constituée par les projets de grande ampleur dans les domaines de l'énergie et des trans­ports relevant du programme des réseaux transeuropéens (RTE).
Les bénéficiaires sont habituellement des autorités des États membres; il peut cependant également s'agir de sociétés privées ou publiques.
Les projets sont en général complexes sur le plan technique et la plupart ont un caractère transnational.
En 2009, 404 projets, bénéficiant d'une subvention de 18,05 millions d’euros en moyenne, étaient en cours dans le domaine des transports (RTE-T), et 49 projets, bénéficiant d’une subvention de 1,53 million d’euros en moyenne, étaient en cours dans le domaine de l’énergie (RTE-E).
( 1 ) L’entreprise commune Fusion à des fins énergétiques (Fusion for Energy) (gestion de la contribution d’Euratom à l'installation de fusion nucléaire ITER), l’entreprise commune Initiative en matière de médicaments innovants (renforcement de l’efficience et de l’effi­cacité de la mise au point des médicaments), l’entreprise commune Clean Sky (mise au point de technologies de transport aérien propres) et l’entreprise commune Artemis (conception de systèmes informatiques embarqués).
FR
Le programme RTE-T est géré par l'agence exécutive RTE-T, tandis que les dépenses relatives aux domaines de l'énergie et des transports sont en partie gérées par l’Agence exécutive pour la compétitivité et l’innovation.
L’entreprise commune SESAR gère la phase de développement du projet de l’UE visant à moderniser la gestion du trafic aérien euro­péen, avec un budget de 157 millions d’euros pour l’exercice 2009.
Autres paiements
Les autres paiements effectués en 2009 consistent notamment en des avances payées par la Commission en vertu d’accords conclus avec l'Agence spatiale européenne (ESA) pour la mise en œuvre du système de navigation par satellite Galileo, en des contributions à des programmes de démantèlement nucléaire, ainsi qu’en d’autres dépenses spéci­fiques telles que des paiements effectués, en vertu d’accords conclus avec la Banque européenne d’investissement (BEI), pour le Fonds de garantie RTE-T et la Facilité de financement à risque partagé du 7 e PC.
Risques pour la régularité des paiements
Qu'il s'agisse de projets dans le domaine de la recherche, de l’énergie ou des transports, les subventions sont versées par tranches: une avance au terme du processus de sélection des projets et à la signature de la convention de subvention ou de la décision d’octroi de l’aide, suivie de paie­ments intermédiaires et finals destinés à rembourser les dépenses éligibles inscrites par les bénéficiaires dans leurs déclarations de coûts périodiques.
Au stade actuel du cycle de programmation, environ la moitié des paiements dans le domaine de la recherche correspondent à des avances pour des projets relevant du 7 e PC.
L’autre moitié concerne des paie­ments intermédiaires et finals effectués pour des projets rele­vant du 6 e PC et des paiements intermédiaires pour des projets du 7 e PC.
La Commission partage l'avis de la Cour.
La complexité des règles est effectivement une source majeure d'erreurs et d'inéligibilité des coûts déclarés.
La communication de la Commission concernant la simplification de la mise en œuvre des programmescadres de recherche ( 1 ) propose des mesures visant à réduire ce risque.
Comme ces propositions ne seront mises en œuvre que dans le prochain programme-cadre et étant donné la nécessité de faire face aux problèmes causés par la complexité des conditions d'éligibilité appli­cables aux bénéficiaires de subventions, la Commission a adopté le 26 mai 2010 une communication ( 2 ) aux autres institutions, propo­sant un niveau de risque d'erreur tolérable compris entre 2 et 5 % dans le domaine de la recherche.
Le niveau de risque tolérable proposé est établi en tenant compte du rapport coûtefficacité des contrôles et d'un niveau acceptable d'erreur résiduelle qui soit justifié au regard de ces coûts.
S’agissant des paiements intermédiaires et finals, le risque principal est que les bénéficiaires puissent inscrire dans leurs déclarations des coûts inéligibles que les systèmes de contrôle et de surveillance de la Commission ne permet­traient pas de détecter et de corriger avant leur rembourse­ment.
Ce risque est aggravé par la complexité des règles rela­tives au calcul des coûts éligibles, notamment par les nombreux critères d’éligibilité, et par l’obligation faite au béné­ficiaire d'imputer les dépenses de personnel et les coûts indi­rects aux projets, tout en déduisant divers éléments considérés comme inéligibles au cofinancement de l’UE.
Les conditions de paiement sont moins complexes pour les avances puisque leur paiement est déclenché par la signature de la convention de subvention ou de la décision d’octroi de l’aide.
Les avances ont cependant été affectées par des erreurs au cours des années précédentes, même si, en général, il s’agissait d’erreurs non quantifiables correspondant à des insuffisances au niveau des procédures, telles que des retards de paiement.
FR
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif au groupe de politiques Recherche, énergie et transports, il convient de noter en particulier les points suivants:
— un échantillon de 150 opérations a été testé, comportant 86 avances et 64 paiements intermédiaires et finals,
— l’évaluation des systèmes est centrée sur les paiements dans le domaine de la recherche et couvre:
— les contrôles documentaires ex ante des déclarations de coûts soumises par les bénéficiaires,
— les certificats d’audit concernant les déclarations de coûts, délivrés par des auditeurs indépendants,
— la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires,
— les audits financiers ex post des projets,
— la réalisation des recouvrements et des corrections financières.
RÉGULARITÉ DES OPÉRATIONS
L'annexe 5.1 présente de manière synthétique les résultats des tests des opérations.
Le taux d'erreur le plus probable estimé par la Cour se situe entre 2 % et 5 %.
La Cour a constaté que, sur un échantillon de 150 opérations, 36 étaient affectées par des erreurs.
Dans 23 cas, les erreurs concernent le remboursement de coûts inéligibles ou déclarés de manière inexacte au niveau des paiements inter­médiaires et finals en faveur de projets de recherche.
Le type d’erreur le plus courant demeure le remboursement de dépenses de personnel et de coûts indirects surestimés, comme l’illustrent les deux exemples suivants.
1: dépenses de personnel
La Commission partage les conclusions de la Cour et le processus de recouvrement est en cours.
La Cour a constaté que le bénéficiaire audité avait inscrit 17 personnes-mois dans sa déclaration à la Commission, mais que le montant demandé correspondait en fait à 42 personnes-mois de travail pour le bénéficiaire.
La Cour n’a relevé aucun élément permettant d’attester le montant supplémentaire relatif à des dépenses de personnel imputé au projet.
En outre, la demande incluait des frais relatifs à des voyages qui n’avaient pas été effectués dans le cadre du projet.
L’erreur portait sur un montant de 73 000 euros, soit 50 % des coûts déclarés.
FR
Le modèle de convention de subvention prévoit que les coûts indirects doivent être réels et nécessaires au projet, et que le système comptable du bénéficiaire doit permettre de les justifier comme étant encourus en relation avec les coûts directs éligibles du projet.
La Cour a constaté que les comptes du bénéficiaire audité ne faisaient pas le lien direct entre coûts et projets.
Dès lors, même s'ils montraient que le bénéficiaire avait encouru des coûts indirects liés au projet, il était impossible d’établir le montant réel directement lié à ce dernier.
En tenant également compte des coûts directs inéligibles mis au jour, la Cour a relevé une erreur portant sur un montant de 62 000 euros, soit 10 % du total des coûts déclarés.
L’échantillon d’opérations examinées par la Cour comportait 13 paiements intermédiaires en faveur de projets relevant du 7 e PC.
La Cour a relevé six cas d’erreurs analogues à celles qui affectaient les projets du 6 e PC.
À ce stade du cycle de programme et compte tenu du nombre limité des paiements intermédiaires relevant du 7 e PC mentionnés dans l'exemple de la Cour, il est trop tôt pour tirer des conclusions sur la fréquence et la valeur des erreurs relatives au 7 e PC en comparaison avec le 6 e PC.
Dans l’ensemble, ces constatations relatives à la régu­larité des opérations corroborent celles du programme d’audits propre à la Commission, ainsi que les réserves concernant l’exactitude des déclarations de coûts relevant du 6 e PC formu­lées par les directeurs généraux de la recherche dans leurs rapports annuels d'activité.
S’agissant des 44 opérations testées qui ne correspon­daient pas à des dépenses de recherche (28 avances et 16 paiements intermédiaires et finals), la Cour a relevé des erreurs dans six cas.
Il s’agit notamment d’un projet RTE-T pour lequel les règles en matière de passation de marchés publics n’avaient pas été correctement appliquées, et d’un autre projet RTE-T dans lequel des coûts non prévus par la décision d’octroi de l’aide avaient été déclarés et remboursés.
EFFICACITÉ DES SYSTÈMES
L'annexe 5.2 présente de manière synthétique les résultats de l'examen des systèmes effectué par la Cour.
Celleci a constaté que les systèmes sont partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
Les observations présentées ci-après sont principale­ment centrées sur les contrôles des paiements intermédiaires et finals effectués en faveur de la recherche.
Systèmes relatifs à la régularité des opérations Contrôles documentaires ex ante des déclarations de coûts
Les contrôles documentaires ex ante consistent essen­tiellement en des vérifications comptables et arithmétiques des déclarations de coûts que la Commission effectue avant de procéder au remboursement.
Dans certains cas, les contrôles peuvent également comporter la vérification de coûts particu­liers à partir d’informations supplémentaires demandées au bénéficiaire, comme des factures ou des bulletins de salaire.
FR
Même si certaines erreurs ne peuvent être décelées qu’au moyen de contrôles réalisés auprès des bénéficiaires, les contrôles documentaires devraient permettre de détecter des faiblesses élémentaires dans les déclarations de coûts.
La Cour a vérifié le fonctionnement des contrôles pour l’ensemble des 150 opérations de son échantillon.
Les résultats des tests ainsi effectués montrent que les contrôles fonctionnent en général comme prévu, même si, dans quatre cas, ils n’ont pas permis de détecter des anomalies qui auraient dû l’être dans les déclarations de coûts, telles que des taux erronés pour l’imputation des coûts indirects.
Certificats d'audit concernant les déclarations de coûts relevant du 6 e PC
Conformément aux dispositions du 6 e PC, la conven­tion de subvention prévoit généralement que les déclarations de coûts des bénéficiaires transmises en vue d’un rembourse­ment doivent être assorties d’un certificat d’audit émis par un auditeur indépendant.
L’auditeur certifie qu’il dispose d’une assurance raisonnable que les coûts déclarés satisfont aux conditions d'éligibilité.
Chaque partenaire d’un projet est tenu de fournir au moins un certificat d’audit couvrant la durée totale du projet.
Un certificat est toujours requis lorsque la demande de contri­bution communautaire dépasse 750 000 euros pour une période de déclaration donnée.
Cour a comparé les résultats de ses propres tests avec le certi­ficat en question.
Dans 13 cas (43 %), relevant tous du 6 e PC, elle a mis au jour des erreurs dans des déclarations de coûts pour lesquelles l'auditeur chargé de la certification avait émis une opinion sans réserve avant qu’elles ne soient transmises en vue d’un remboursement.
Ces constatations corroborent celles de l’année dernière ( 3 ), ainsi que les observations figurant au chapitre
8 ( 4), ce qui confirme la nécessité de renforcer la fiabilité de ces contrôles.
La Commission partage le souci de la Cour quant à l'exac­titude des certificats d'audit du 6 e PC, qui n'ont pas fourni toute l'assurance complémentaire initialement attendue.
La Commission soutient cependant que cet instrument a contribué significativement à la prévention des erreurs et a permis une diminution importante du taux d'erreur dans les audits du 6 e PC par rapport au 5 e PC.
PC, une pour le Fonds de recherche du charbon et de l'acier et une pour le programme MEDIA 2007.
( 3 ) Rapport annuel relatif à l’exercice 2008, points 7.21 à 7.24. ( 4 ) Chapitre 8, points 8.19 et 8.20.
FR
La Commission a pris des mesures correctrices afin d'améliorer la qualité des certificats d'audit du 7 e PC. Les certificats d'audit du 7 e
PC sont fondés sur des «procédures convenues», qui nécessitent que l'auditeur chargé de la certification exécute des procédures prédéfinies et présente, sur cette base, un rapport concernant les constatations factuelles.
Cette approche devrait ramener les erreurs d'interprétation des règles d'éligibilité par les auditeurs à un niveau inférieur à celui observé dans le 6 e PC.
La Commission continuera à évaluer la fiabilité des certificats d'audit dans le cadre de ses propres audits financiers.
Voir également la réponse au point 5.49.
Certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires pour le 7 e PC
Comme l'a observé la Cour en 2008, la Commission s’est efforcée de simplifier le système de certificats d'audit pour le 7 e PC en instaurant la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
La certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires n'est obligatoire que pour ceux qui souhaitent appliquer des coûts moyens de personnel à leurs déclarations de dépenses.
Elle est facultative pour les autres bénéfi­ciaires.
D'un point de vue pratique, la certification ex ante réduit la charge admi­nistrative pesant sur les bénéficiaires et permet une réduction subs­tantielle des honoraires d'audit.
Les bénéficiaires peuvent recevoir une certification concernant les méthodes utilisées pour calculer les dépenses de personnel et les coûts indirects, ainsi que les coûts moyens de personnel.
Voir également la réponse au point 5.36.
Dans sa communication sur la simplification, la Commission propose de prendre en considération toute méthodologie des coûts moyens de personnel utilisée comme pratique comptable habituelle par les bénéficiaires, y compris une approche basée sur les «centres de coûts», pour autant qu'elle se fonde sur les coûts réels de personnel enregistrés dans la comptabilité et que tout finan­cement double des coûts au titre d'autres catégories de coûts soit exclu.
Fin mai 2010, seuls 25 bénéficiaires sur les 650 pouvant introduire une demande de certification s’étaient effec­tivement vu octroyer une certification ex ante de leurs méthodes de calcul.
Les demandes de 16 autres bénéficiaires avaient été rejetées, tandis que d’autres avaient préféré ne pas soumettre de demande, par crainte que la certification leur soit refusée.
La Commission a reconnu que les critères d'accepta­bilité ( 5 ) qu’elle a fixés pour l’obtention de la certification étaient trop contraignants pour la plupart des bénéficiaires ( 6 ).
En effet, ces critères ne correspondent pas aux pratiques comptables habituelles de l’industrie (telles que le recours aux coûts moyens de personnel ventilés par centre de coût) et des organismes de recherche.
Les règles de participation du 7 e PC autorisent les coûts moyens de personnel à titre d'exception à la règle générale des coûts réels, pour autant qu'il s'agisse de la pratique comptable habituelle des bénéfi­ciaires et que les coûts moyens ne diffèrent pas de manière significative des coûts réels.
Les critères définis par la Commission ont pour objectif de fournir une assurance raisonnable que l'application de la méthodologie d'un bénéficiaire n'entraînera pas d'écart significatif des coûts moyens par rapport aux coûts réels.
De l'avis de la Commission, ces critères représentent le meilleur équilibre possible entre le souci de simplification et les besoins comptables dans le cadre réglementaire en vigueur.
_____________ ( 5 ) Décision de la Commission du 23 juin 2009 [C(2009) 4705].
( 6 ) COM(2010) 187 du 24 avril 2010 – Simplification de la mise en œuvre des programmescadres de recherche.
FR
Les principales règles de financement du 6 e PC (et les risques pour la régularité des dépenses qui y sont associés) ont été reprises pour le 7 e PC.
Les risques sont susceptibles d’avoir augmenté à ce jour, puisque le nombre de certificats d’audit requis a sensiblement diminué, alors même que le système de certification ex ante des méthodes de calcul des coûts, censé les remplacer dans une large mesure, ne fonctionne pas comme prévu.
Le nombre des certificats d'audit à présenter dans le 7 e PC a été réduit pour alléger la charge administrative des participants.
Néanmoins, un certificat relatif aux états financiers (CEF) reste exigé pour les bénéficiaires dont les méthodes de calcul des coûts ont été certifiées, cette certification méthodologique ne dispensant les bénéficiaires que de la présentation d'un CEF intermédiaire.
Un CEF doit être fourni pour le dernier exercice comptable, si le montant cumulé des contributions demandées dépasse 375 000 EUR.
Les campagnes d'audit intenses menées pendant le 6 e PC ont entraîné un effet d'apprentissage chez bon nombre de bénéficiaires, et la Commission escompte qu'en conséquence, les bénéficiaires amélioreront leurs pratiques en matière de comptabilité des coûts.
Il est actuellement impossible de conclure que le taux d'erreur global augmentera, puisque les risques détectés pourraient être compensés par d'autres mesures.
L’autre élément fondamental du système de contrôle de la Commission pour les dépenses de recherche est son programme d’audits financiers ex post (c’est-à-dire après remboursement) auprès des bénéficiaires.
Ces audits sont réalisés par des auditeurs de la Commission et par des cabinets d'audit externe sous la supervision de celle-ci.
Les audits ex post visent à détecter et à corriger les erreurs que de précédents contrôles n'ont pas permis de prévenir ou de détecter.
En 2009, les directions générales de la recherche (DG RTD, DG INFSO, DG TREN et DG ENTR) ont entamé la troisième année de mise en œuvre de la stratégie d'audit ex post commune pour le 6 e PC et ont également entrepris les premiers audits relevant de la stratégie d’audit ex post pour le 7 e PC.
Ces stratégies visent à apprécier la régularité des dépenses de recherche et à fournir une base pour les mesures correctrices et de recouvrement.
En 2009, le volume de dépenses couvertes par les audits ex post a continué d'augmenter, et les directions géné­rales de la recherche ont atteint leurs objectifs s’agissant du nombre d’audits à réaliser pour l’exercice (graphique 5.1).
Le nombre total d’audits clôturés a augmenté, passant de 1 084, fin 2008, à 1 905, fin 2009.
La Commission se félicite de l'appréciation favorable des progrès réalisés.
Elle est pleinement consciente des niveaux de coor­dination requis et œuvre en ce sens.
Les directions générales de la recherche ont poursuivi les efforts déployés pour assurer une approche cohérente et une coordination efficace dans le cadre de groupes de travail et de comités conjoints.
La mise en place de nouveaux outils informatiques, en 2009, devrait encore renforcer l’efficacité de la coordination.
L’extension des activités d’audit à l'Agence exécutive pour la recherche et à l'Agence exécutive du Conseil européen de la recherche, ainsi que la scission de la direction générale de l'énergie et des transports en deux directions géné­ rales distinctes ( 7 ), requièrent une intensification des efforts de coordination.
( 7 ) Depuis février 2010, la DG TREN est scindée en une direction générale de la mobilité et des transports (DG MOVE) et une direc­ tion générale de l’énergie (DG ENER).
FR
) Les chiffres publiés précédemment pour 2007 et 2008 ont été ajustés à la suite d’une modification des critères de communication de l’information.
Systèmes relatifs aux recouvrements et aux correc­tions financières
Des efforts supplémentaires seront consentis pour améliorer la mise en œuvre dans les délais des résultats d'audit.
En 2008, la Cour a constaté des retards importants dans la mise en œuvre des corrections financières, à la suite des audits ex post.
Si la Commission a sensiblement augmenté le montant des coûts inéligibles ayant fait l’objet d’un recou­vrement en 2009, les montants encore à recouvrer ont connu une hausse similaire et ont triplé pour atteindre 31,5 millions d'euros (graphique 5.2).
Le processus de recouvrement dans le cadre de la mise en œuvre de la stratégie d'audit a également fait l'objet de mesures de simplifica­tion ( 3 ) en vue de réduire la charge de la Commission et des bénéfi­ciaires.
Les résultats du processus de recouvrement se sont sensiblement améliorés en 2009.
La plupart des corrections financières sont apportées moyennant la déduction du montant dû du paiement suivant, ce qui constitue la méthode de recouvrement la plus rentable.
Les paiements étant géné­ralement effectués sur une base annuelle, il en résulte un décalage au niveau du processus de recouvrement.
L'augmentation du nombre des audits a entraîné une multiplication du nombre de projets nécessitant des corrections et des adaptations.
FR
) Les chiffres publiés précédemment pour 2007 et 2008 ont été ajustés à la suite d’une modification des critères de communication de l’information.
Depuis leur création à la mi-février 2010, les DG MOVE et ENER appliquent l'indemnité forfaitaire de la même manière que les autres DG Recherche.
Dans son rapport annuel 2008 ( 8 ), la Cour a souligné que la Commission n'avait imposé aucune sanction, alors que le système renforcé de sanctions constituait l’une des princi­pales mesures correctrices introduites au début du 6 e PC, en
Fin 2009, la Commission avait infligé des pénalités dans 34 cas, pour un montant total de 514 330 euros.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
La Cour a évalué les rapports annuels d'activité, accompagnés des déclarations des directeurs généraux, pour les DG RTD, INFSO et TREN.
2321/2002 du Parlement européen et du Conseil (JO L 355 du 30.12.2002, p. 23).
FR
La Commission se félicite de l'appréciation positive portée par la Cour sur tous les rapports annuels d'activité couverts par ce chapitre.
L'annexe 5.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour estime que les déclarations des directeurs généraux et les rapports annuels d'activité fournissent une appréciation correcte de la gestion financière en ce qui concerne la régula­rité.
CONCLUSIONS ET RECOMMANDATIONS
La Commission souligne que la constatation de la Cour en ce qui concerne le niveau d'erreur corrobore les résultats de l'exercice précédent et que le taux d’erreur le plus probable pour les domaines de politique couverts par ce chapitre se situe entre 2 et 5 %.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Recherche, énergie et transports sont affectés par un niveau significatif d'erreur.
Ce résultat correspond aux conclusions de la Commission.
Le 26 mai, la Commission a adopté une communication ( 4 ) proposant un niveau tolérable de risque d’erreur dans cette fourchette (2 %-5 %).
Selon la Commission, un taux d'erreur DAS situé vers le centre de cet inter­valle serait acceptable et justifié.
Au-dessus de ce niveau, une inter­vention visant à réduire le taux d'erreur serait requise, moyennant des contrôles accrus traitant les principales causes d'erreur et prenant en compte la nature pluriannuelle des dépenses.
Ce taux couvrirait tous les programmescadres de recherche.
Ce niveau serait révisable à la lumière des évolutions majeures de l'environnement du contrôle susceptibles d'avoir une incidence sur le taux d'erreur DAS, notamment les mesures de simplification prenant cours pendant le programme-cadre suivant.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Recherche, énergie et transports sont partiellement efficaces lorsqu’il s’agit de garantir la régu­larité des paiements.
Ces résultats corroborent ceux relatifs aux exercices précédents.
La principale source d’erreur pour ce groupe de politique demeure le fait que des projets de recherche bénéfi­cient du remboursement de dépenses de personnel et de coûts indirects surestimés.
À cet égard, la Cour a reconnu, dans son rapport annuel relatif à l’exercice 2008 ( 10 ), la réduction du niveau
La Commission accueille favorablement la tendance positive observée par la Cour.
Elle souligne que les changements apportés concernant les exigences liées à la certification de l'audit ont été introduits pour simplifier et faciliter la participation des bénéficiaires.
De plus, tout en reconnaissant le succès limité de la certification de la méthodologie ex ante, la gamme complète des contrôles internes sur place, notamment la stratégie d'audit du 7 e PC, garantira les condi­tions adéquates d'une bonne gestion financière.
d’erreur dans ce groupe de politiques résultant du renforce­ment des systèmes de contrôle interne et des modifications visant à simplifier les règles de financement pour les projets de recherche.
La Cour observe que cette tendance s'est confirmée en 2009.
L’effet positif de ces modifications risque cependant de disparaître dans le cadre du 7 e PC, notamment en raison des difficultés de mise en œuvre de la certification ex ante des méthodes de calcul utilisées par les bénéficiaires (voir points 5.20 et 5.36).
FR
L'objectif premier de la Commission est d'atteindre efficace­ment l'objectif de la politique de recherche tout en assurant le contrôle adéquat de l'exécution du budget concerné.
La Cour encourage la Commission à poursuivre ses efforts visant à garantir l'application rigoureuse de systèmes de contrôle efficaces.
Eu égard au cadre juridique existant, la Commission devrait: a) s'assurer que les auditeurs indépendants ayant certifié les déclarations de coûts de manière incorrecte sont informés des critères d’éligibilité pour les coûts déclarés; a) La Commission a pour politique de réagir activement aux consta­tations des audits ex post, par un feedback adressé aux bénéfi­ciaires, afin d'assurer – le cas échéant – des améliorations au niveau de la délivrance des certificats d'audit.
Chaque bénéficiaire est tenu à cette fin, lors de la procédure d'audit, d'informer l'audi­teur chargé de la certification de tout résultat matériel de l'audit.
La Commission constate cependant que les observations de la Cour reposent principalement non pas sur le design ou le concept du certificat d'audit mais bien sur la complexité relative des règles, comme la Cour le mentionne clairement au point 5.16.
Cette complexité inhérente exerce une incidence sur le travail accompli par les auditeurs externes mandatés par les bénéficiaires pour la délivrance des certificats d'audit.
Pour le 7 e PC, le recours aux «procédures convenues» devrait diminuer sensiblement le niveau d'erreur imputable à cette interprétation erronée.
b) revoir le fonctionnement du système de certification des méthodes de calcul des coûts utilisées par les bénéficiaires; b) La certification de la méthodologie ne concerne que les bénéficiaires de subventions multiples.
Les critères d'éligibilité pour la certifica­tion de la méthodologie ont été revus en novembre 2008 et publiés dans le guide sur les questions financières du 7 e PC.
La Commission a récemment pris des mesures en vue de renforcer l'attrait de la certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
Elle a exprimé son point de vue à cet égard dans sa communication sur la simplification des programmescadres de recherche du 24 avril 2010, ainsi que dans sa proposition de réexamen triennal du règlement financier et de ses modalités d'exécution, adoptée le 28 mai 2010.
Une véritable simplification pourrait être obtenue en autorisant des méthodes appliquées dans la pratique comptable ordinaire, pour autant qu'elles reposent sur les frais de personnel réels enregistrés dans les comptes.
c) réduire les retards affectant le recouvrement des montants indûment versés, le cas échéant en imposant des sanctions.
c) La Commission entend poursuivre ses efforts pour améliorer la mise en œuvre dans les délais des résultats d'audit et appliquer ses lignes directives sur l'exécution de l'indemnité forfaitaire.
En outre, la communication sur la simplification du processus de recouvrement, adoptée le 15 décembre 2009, prévoit des mesures pour améliorer les performances du processus de recou­vrement.
La Commission adhère et se réfère pleinement aux orienta­tions développées dans le cadre de ses récentes communications «Simplification de la mise en œuvre des programmescadres de recherche» et «Plus ou moins de contrôles?
Trouver le bon équilibre entre les coûts administratifs de contrôle et le risque d'erreur».
Les programmescadres dans le domaine de la recherche ont évolué vers des mécanismes de financement complexes, pour lesquels la Commission a mis en place des systèmes de gestion et de contrôle dont la lourdeur est en proportion.
Si l’obligation de rendre compte de manière appro­priée de l’utilisation des fonds de l’UE doit demeurer le prin­cipe fondamental, il apparaît clairement que les règles de finan­cement applicables au domaine de la recherche pourraient encore être simplifiées.
FR
Par conséquent, la Cour accueille favorablement la communication récemment publiée par la Commission ( 11 ), dans laquelle celleci propose de nouvelles possibilités de simplification des règles et procédures de financement de la recherche, aussi bien pour le 7 e PC que pour les PC à venir.
La communication de la Commission doit servir de base à des discussions avec l’ensemble des parties prenantes, afin de parvenir à une réforme complète des systèmes de gestion et de contrôle du financement de la recherche par l'Union.
Tous les effets de ces mesures de simplification se feront sentir principalement au cours du prochain programme-cadre.
Dans l'attente de la mise en œuvre de ces propositions, la Commission doit s'attaquer aux problèmes soulevés par la complexité des règles d'éligi­bilité applicables aux bénéficiaires de subventions.
Le 26 mai 2010, la Commission a adopté une communication proposant un niveau de risque tolérable de l'ordre de 2 % à 5 % dans ce domaine ( 5 ).
Le niveau de risque tolérable est établi en tenant compte du rapport coût- efficacité des contrôles et d'un niveau acceptable d'erreur résiduelle qui soit justifié au regard de ces coûts.
La simplification et la clarification des règles et des procédures peuvent non seulement réduire les possibilités d’erreur et rehausser le niveau d'assurance quant à la régularité des dépenses, mais également faciliter la participation des cher­cheurs aux programmescadres et à la réalisation des objectifs de la politique de recherche de l'Union.
L'annexe 5.4 présente de manière synthétique un suivi des observations antérieures.
ENTREPRISES COMMUNES DE L’UE
L'audit des entreprises communes de l'Union euro­péenne fait l'objet de rapports annuels spécifiques qui sont publiés séparément.
La Cour a émis une opinion sans réserve sur la fiabi­lité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes pour toutes les entreprises communes contrôlées dans le groupe de politiques Recherche, énergie et transports en 2009 (voir points 5.10 et 5.13).
La Commission surveille la mise en œuvre des plans d'action élaborés par les entreprises communes pour exploiter pleine­ment leurs systèmes de contrôle interne.
Si les opinions d’audit relatives aux entreprises communes ont été émises sans réserve, la Cour a toutefois souligné la nécessité, pour ces dernières, de mettre en place des systèmes de contrôle interne suffisamment fiables et complets.
La Cour a également émis des avis sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion, ainsi que sur les règles financières de l'entreprise commune SESAR ( 12 ).
Elle a formulé plusieurs remarques relatives au renforcement du cadre finan­cier de ces entreprises communes ainsi qu'à sa conformité avec les dispositions du règlement financier général de l’UE et avec celles du règlement financier cadre des organismes de l’UE.
La Cour a également souligné que les règles financières adoptées par ces entreprises communes ne prévoyaient pas de disposi­tions appropriées s’agissant des pouvoirs du service d’audit interne de la Commission en matière d’audit des entreprises communes.
( 12 ) Avis n o 4/2008 sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion (Fusion à des fins énergétiques) et avis n o 2/2010 sur les règles financières de l'entreprise commune SESAR.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Autre
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont): Avances
RÉSULTATS DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse par type de dépenses
Paiements inter­médiaires/finals/autres
Analyse par type d'erreur Erreurs non quantifiables Erreurs quantifiables
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
FR
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Évaluation globale
Contrôles documen­taires avant paiement
Application des corrections finan­cières
Programmescadres de recherche
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Partiellement efficace
Sans objet: ne s'applique pas ou n'a pas été évalué.
2010 Jour
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Réserves émises
Observations de la Cour
FR
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG RTD.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Si le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC est jugé non significatif en 2009, ce qui explique qu'aucune réserve n'ait été émise, la DG RTD attire néanmoins l'attention, dans son rapport annuel d'activité, sur le fait qu'un niveau significatif d'erreur pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG INFSO.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Comme, en 2009, le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC a été jugé non significatif par la DG INFSO, aucune réserve n'a été émise.
Toutefois, la Cour a constaté qu' un niveau d'erreur significatif pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
La réserve est émise sur la base du taux d'erreur résiduel pour les déclarations de coûts relevant du 6e PC, qui a été estimé supérieur à 2 % par la DG TREN.
La réserve est conforme aux constatations de la Cour selon lesquelles les systèmes de contrôle et de surveillance pour les paiements en matière de recherche sont partiellement efficaces et les dépenses sont affectées par des erreurs significatives.
Taux d'erreur résiduel concernant l'exacti­tude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e
Comme, en 2009, le montant à risque en ce qui concerne les déclarations de coûts relevant du 7e PC est jugé non significatif par la DG INFSO, aucune réserve n'a été émise.
Toutefois, la Cour a constaté qu' un niveau d'erreur significatif pourrait affecter les déclarations de coûts relevant du 7e PC à partir de 2010.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
134 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES RECHERCHE, ÉNERGIE ET TRANSPORTS
Observation de la Cour
Réponse de la Commission
Déclarations d’assurance 2007 et 2008: niveau significatif d’erreur affectant les paiements
FR
Dans 12 cas, la Commission a conclu qu’aucune mesure correctrice spécifique n’était nécessaire pour remédier aux erreurs décelées par la Cour.
Bien que dans cinq cas des retards importants aient affecté la mise en œuvre des mesures correctrices, la Commission a, d'une manière générale, pris des mesures adéquates, en temps opportun, pour donner suite aux constatations de la Cour.
Dans 56 cas, la Commission a procédé à des corrections financières.
En 2007 et 2008, la Cour a relevé des erreurs significa­tives dans 83 cas sur l'ensemble des opérations auditées.
Les principaux types d'erreur étaient les suivants: sures­timation des coûts de personnel éligibles et des coûts indirects éligibles; déclaration d'autres coûts inéligibles; pièces justificatives insuffisantes pour étayer les demandes de remboursement; déclaration des montants inscrits au budget au lieu des dépenses réelles et décla­ration de coûts non imputables au projet.
Dans 14 cas, la Commission a engagé des mesures correctrices qui doivent encore être menées à terme.
(Rapport annuel relatif à l'exercice 2007, points 7.14 et 7.15; rapport annuel relatif à l'exercice 2008, points 7.11 à 7.15) o ficie l
Dans un cas, les mesures correctrices n'ont pas encore été engagées.
Retards dans les paiements effectués par la Commission l’Union européen e
La Commission se réjouit que la Cour reconnaisse les progrès réalisés jusqu'à présent. La Commission s'engage à poursuivre ces efforts pour continuer à améliorer sa performance.
La Commission a amélioré le suivi des retards, adapté ses outils informatiques et rationalisé les procédures.
La gestion administrative des paie­ments a de plus en plus été déléguée aux agences exécutives pour la recherche.
La Commission a accusé des retards excessifs dans l'exécution des paiements en faveur des bénéficiaires, même si, en 2008, la Cour a observé que la Commission a accompli des progrès notables en ce qui concerne la réduction des retards de paiement.
En 2007, la Cour a constaté des paiements tardifs dans 30 des 180 cas audités (soit 17 %).
La Commission a maintenu le meilleur niveau de performance constaté en 2008.
Même si des améliorations importantes ont été apportées en ce qui concerne les paiements en faveur des experts, des efforts supplémentaires sont néces­saires afin de réduire les retards de paiement concernant les subventions de recherche, pour lesquelles 30 % des paiements de 2009 étaient tardifs.
En 2008, la Cour a constaté moins de paiements tardifs: 12 cas sur les 150 paiements contrôlés (soit 8 %).
En 2009, la Cour a constaté des paiements tardifs dans 10 des 150 cas audités (soit 7 %).
(Rapport annuel relatif à l'exercice 2007, annexe 7.2; rapport annuel relatif à l'exercice 2008, point 7.16).
FR
Aide extérieure, développement et élargissement
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Suivi du rapport spécial n o 3/2006 relatif à l'aide humanitaire apportée par la Commission européenne en réponse au tsunami
Suivi des recommandations
Suivi du rapport spécial n o 6/2006 relatif aux aspects environnementaux de la coopération au développement de la Commission
Suivi des recommandations
FR
Le tableau 6.1 présente les principales informa­tions concernant les activités couvertes et les dépenses de l'exercice 2009.
Domaine politique
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Relations exté­rieures
Relations multilatérales, coopération avec les pays tiers dans les domaines des migrations et de l'asile et relations extérieures générales
Politique étrangère et de sécurité commune
Gestion centralisée indirecte ( 1 )/conjointe Gestion centralisée directe
Instrument européen pour la démocratie et les droits de l’homme (IEDDH)
Relations et coopération avec les pays tiers industrialisés Réaction aux crises et menaces pour la sécurité mondiale
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe/décentralisée
Politique européenne de voisinage et relations avec la Russie
Gestion centralisée directe/décentralisée
Gestion centralisée directe/décentralisée/ conjointe
Relations avec l'Asie, l'Asie centrale et les pays du Moyen- Orient
Stratégie politique et coordination
Gestion centralisée directe
Développement et relations avec les États ACP
Développement humain et social
Gestion centralisée directe/conjointe
Gestion centralisée directe/décentralisée/ conjointe
Gestion centralisée directe
Actions de coopération au développement et programmes ad hoc
Stratégie politique et coordination
Gestion centralisée directe
( 1 ) L'aide octroyée par l'intermédiaire des Fonds européens de dévelop­pement est traitée séparément, son financement ne relevant pas du budget général.
FR
Domaine politique
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Élargissement
Gestion centralisée directe
Processus et stratégie d'élargissement
Gestion centralisée directe/indirecte/ décentralisée
Gestion centralisée directe/décentralisée
Stratégie d'information et de communication
Gestion centralisée directe
Gestion centralisée directe
Aide humani­taire
Aide humanitaire
Gestion centralisée directe/conjointe
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consistant en):
— paiements intermédiaires/finals
Montant total des paiements de l'exercice
( 1 ) Conformément à l'article 53 du règlement financier, le mode de gestion centralisée directe s’applique lorsque les tâches d'exécution sont effectuées directement par les services de la Commission, et le mode de gestion centralisée indirecte s’applique lorsque la Commission délègue les tâches d'exécution budgétaire conformément aux articles 54 à 57 du règlement financier. ( 2 ) L'audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels 2009.
Caractéristiques du groupe de politiques
Les dépenses en matière de relations extérieures et de développement sont exécutées par l'Office de coopération EuropeAid (EuropeAid) et par la direction générale des rela­tions extérieures (DG RELEX).
Les dépenses en matière d’élar­gissement sont exécutées par la direction générale de l’élargis­sement (DG ELARG), et l'aide humanitaire, y compris l'aide alimentaire, est mise en œuvre par la direction générale de l'aide humanitaire (DG ECHO).
Les dépenses exécutées par EuropeAid couvrent les domaines suivants: a) l'aide financière et technique en faveur de pays d'Amérique latine et d'Asie, et la coopération économique avec ceux-ci; b) la politique européenne de voisinage, y compris le partena­riat stratégique avec la Russie; c) les programmes thématiques comprenant la sécurité alimen­taire, les acteurs non étatiques et les autorités locales, l'envi­ronnement, la santé et l'éducation, la démocratie et les droits de l'homme.
FR
La majorité des dépenses fait l'objet d'une gestion centralisée directe par les services de la Commission, soit par ses services centraux, soit au sein des délégations de l'UE ( 2 ) dans les pays tiers concernés.
L'aide fournie par le truchement d'organisations internationales fait l'objet d'une gestion conjointe.
La majorité des paiements sont des avances ou des paiements intermédiaires, les paiements finals ne représentant pas plus de 20 % des dépenses de l'exercice.
Les paiements finals sont généralement associés à un risque plus élevé d'irrégularité que les avances et les paiements intermédiaires.
Ces derniers ne doivent normalement répondre qu’à un petit nombre de conditions, alors que les paiements finals sont généralement subordonnés à la présentation et à la validation de toutes les dépenses effectivement encourues pour l'ensemble du projet.
Les projets en matière de développement sont dispersés dans plus de 150 pays et la taille ainsi que la compétence des organismes chargés de la mise en œuvre sont très variables.
Pour être éligible à l'aide de l'UE, les projets doivent être conformes à des règles complexes, comprenant des procédures d'appels d'offres et d'attribution des marchés.
La plupart des actions relevant de l'IdS visent à répondre aux situations de crise ou de crise émergente, ainsi qu'à construire des capacités pré- et postcrise.
Les dépenses gérées par la DG RELEX concernent prin­cipalement des actions mises en œuvre au titre de la politique étrangère et de sécurité commune (PESC), de l'instrument de stabilité (IdS) et de l'instrument pour les pays industrialisés (IPI).
Les principaux objectifs poursuivis par ces actions sont les suivants: maintien de la paix, prévention des conflits, renforcement de la sécurité internationale et promotion des intérêts de l'UE avec les principaux partenaires industrialisés et aux revenus élevés dans les domaines de la politique étran­gère, de l'intégration économique et des questions planétaires.
Les modes de gestion suivants sont appliqués: a) gestion centralisée indirecte ou gestion conjointe avec des organisations internationales en ce qui concerne la politique étrangère et de sécurité commune; b) gestion centralisée directe pour les relations et la coopéra­tion avec les pays tiers industrialisés (instrument pour les pays industrialisés); c) gestion centralisée directe et gestion conjointe pour la réac­tion aux crises et aux menaces pour la sécurité mondiale (instrument de stabilité).
Les projets sont mis en œuvre par les services centraux ou par les délégations.
( 2 ) Après l'entrée en vigueur du traité UE, tel que modifié par le traité de Lisbonne, les délégations de la Commission sont devenues les délégations de l'Union européenne.
FR
Dans les cas où l'instabilité politique accroît le niveau de risque, des mesures d'atténuation, telles que les missions de contrôle ex post effectuées par les services centraux ou les délégations, sont prises en plus des audits externes que les bénéficiaires sont tenus d'organiser en vertu de leurs obligations contractuelles.
S'agissant de la PESC, les dépenses concernent essen­tiellement la mise en œuvre de la politique étrangère et de sécurité commune (PESC), par l'intermédiaire de missions civiles établies dans divers pays et territoires généralement exposés à un risque et à une instabilité politiques élevés.
L'instrument de stabilité est soumis à des risques analogues.
Comme c'est le cas pour EuropeAid, la majeure partie des dépenses gérées par la DG RELEX est mise en œuvre sous la forme d’avances ou de paiements intermédiaires.
Ces derniers sont habituellement subordonnés à la présentation de preuves qu'un certain niveau de mise en œuvre du projet a été atteint grâce aux dépenses effectuées, alors que les paie­ments finals sont généralement subordonnés à la présentation et à la validation de toutes les dépenses effectivement exposées pour l'ensemble du projet.
La DG ELARG gère les dépenses relatives à la stratégie et au processus d'élargissement, principalement dans le cadre de l'instrument d'aide de préadhésion (IAP), du programme
Une partie importante des dépenses est mise en œuvre sur la base d’avances versées directement aux autorités nationales des pays bénéficiaires.
En général, le premier vire­ment de fonds a lieu à la signature des programmes nationaux concernés.
La libération des tranches ultérieures est subor­donnée à l'approbation d'une déclaration indiquant qu'un certain pourcentage des fonds transférés antérieurement a déjà été engagé et que les dépenses encourues sont éligibles aux aides de l’UE.
Les paiements sont généralement effectués dans le cadre de modes de gestion centralisée directe ou décentralisée.
Dans le cadre de la gestion décentralisée, des contrôles ex ante des décisions d'attribution des marchés sont effectués par la délégation de la Commission mais, dans certaines conditions, le contrôle ex ante n'est pas exigé.
Conformément au règlement (CE) n o 1257/96 du Conseil ( 4), la DG ECHO est chargée de mettre en œuvre les fonds relevant de l'aide humanitaire de l'UE, qu'elle gère à partir des services centraux.
Environ la moitié des crédits engagés sont mis à la disposition d'ONG (gestion centralisée directe), l'autre moitié étant allouée aux Nations unies ou à d'autres organisations internationales (gestion conjointe).
( 3 ) Phare était le principal instrument financier de la stratégie de préad­hésion pour les pays d'Europe centrale et orientale. Le programme
FR
Les avances et les paiements intermédiaires représen­tent une proportion importante du total des dépenses.
En raison de leur nature, ils sont exposés à un risque d'irrégularité moins élevé que les paiements finals.
Ils ne doivent normale­ment répondre qu’à un petit nombre de conditions, alors que les paiements finals sont subordonnés à la présentation et à la validation de toutes les dépenses effectivement encourues pour l'ensemble du projet.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif à l'aide extérieure, au développement et à l'élargissement, il convient de noter en particulier les points suivants: a) La Commission fait observer que l'échantillon de 2009 compre­nait un nombre nettement plus élevé de paiements finals que les échantillons des années précédentes.
a) un échantillon de 180 opérations comprenant 83 avances, 48 paiements intermédiaires et 49 paiements finals a été testé; b) une évaluation de l'efficacité des systèmes de contrôle et de surveillance de la Commission, tant au niveau des services centraux qu'au sein des délégations, a été effectuée; ces systèmes comprennent: i) des contrôles ex ante, ii) des activités de suivi et de supervision,
RÉGULARITÉ DES OPERATIONS
La Commission se félicite de l'augmentation de la «fréquence» des opérations jugées tout à fait «régulières» par la Cour (à 87 %), par rapport aux chiffres de 2008 et de 2007.
S’agissant des opérations affectées par des erreurs, 26 % d'entre elles (6 sur 23) le sont par des erreurs quantifia­bles, et les 74 % restants (17 sur 23) par des erreurs non quantifiables.
Le taux d'erreur le plus probable estimé par la Cour pour le domaine audité se situe entre 2 et 5 % (annexe 6.1).
Les erreurs les plus significatives qui ont été identifiées consistent en: a) erreurs quantifiables concernant l’éligibilité (par exemple, conditions indispensables qui ne sont pas remplies, dépenses encourues en dehors de la période d'éligibilité, inclusion de dépenses inéligibles dans les demandes de remboursement de frais liés aux projets et irrégularités enta­chant les procédures d'appel d'offres et d'attribution des marchés suivies par les organismes chargés de la mise en œuvre); b) erreurs non quantifiables (par exemple, irrégularités enta­chant les procédures de passation des marchés, non-confor­mité avec les critères d'attribution des marchés énoncés dans les décisions de financement auxquelles ils se rappor­tent et absence de piste d'audit appropriée).
_____________ ( 5 ) Contrôles ex post en ce qui concerne la DG RELEX.
FR
Dans l'ensemble, la plupart des erreurs relevées sont non quantifiables et ont été détectées au niveau des délégations de l'UE.
Ce sont les délégations de l'UE qui sont chargées de la plus grande partie des paiements relevant du portefeuille «Aide extérieure» de la Commission.
En ce qui concerne EuropeAid, 79 % des crédits inscrits au budget de l'UE (engagements restant à liquider) ont été gérés par les délégations en 2009.
Certaines des erreurs détectées se situaient au niveau des paiements intermédiaires, qui font par conséquent l'objet de vérifications ultérieures dans le cadre du processus de contrôle interne.
Toutefois, la Cour a relevé, dans certains paiements finals, des erreurs qui n'avaient pas été mises au jour par les contrôles de la Commission.
La Commission estime que les mesures de détection et de correction qui précèdent les paiements finals (par exemple, rapports, audits externes et vérifications des dépenses et des opérations par les services de la Commission) sont efficaces.
En outre, les irrégularités potentielles peuvent toujours être corrigées a posteriori dans le cadre d'audits ex post et donner lieu à recouvrement.
Toutefois, les contrôles ne sauraient raisonnablement réduire tout risque d'erreur financière à zéro.
EFFICACITÉ DES SYSTÈMES
L'annexe 6.2 présente de manière synthétique les résultats de l'examen des systèmes.
L'évaluation globale des systèmes de contrôle et de surveillance a montré qu'ils sont partiellement efficaces.
La Commission estime que les systèmes de contrôle et de surveillance pluriannuels pour le groupe de politiques «Aide extérieure, développement et élargissement» sont efficaces et se sont considéra­blement améliorés d'année en année, ainsi que le montre l'augmen­tation de la part des paiements jugés tout à fait réguliers par la Cour dans son échantillon.
La Commission se félicite des observations de la Cour selon lesquelles «EuropeAid a mis en place une stratégie de contrôle globale» et «en 2009, EuropeAid a continué à améliorer considérablement la conception et la mise en œuvre de ses systèmes de contrôle et de surveillance» (voir le point 54 du rapport annuel 2009 sur les FED).
Comme l'indique la Cour dans son rapport annuel sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (rapport sur les FED), l'évaluation des systèmes de contrôle et de surveillance d'EuropeAid montre que ceuxci sont partiellement efficaces.
La Commission se félicite du fait que la Cour reconnaisse les améliorations apportées récemment.
Globalement, l'évaluation des systèmes de contrôle et de surveillance de la DG RELEX a montré qu'ils sont partiel­lement efficaces.
Cette évaluation a comporté un suivi de l'évaluation des systèmes réalisée au cours des années précédentes et un examen des résultats des travaux de l'auditeur interne.
Contrôles ex ante
La nouvelle proposition de révision du règlement financier reconnaît que les évaluations au titre de l'article 56 ne peuvent être effectuées que progressivement, compte tenu de la nature spécifique de ces missions qui sont créées de manière ad hoc et ex nihilo.
En 2009, l'introduction de nouvelles procédures et de listes de contrôle a permis de renforcer les procédures de contrôle ex ante au sein de la DG RELEX, mais l’efficacité des changements ne pourra être examinée que dans les prochaines années.
La Cour relève toutefois que certaines insuf­fisances mises au jour précédemment n’ont pas encore été corrigées (par exemple l’absence d’évaluation ex ante concer­nant les missions dans le cadre de la politique étrangère et de sécurité commune, laquelle est exigée par l'article 56 du règle­ment financier).
FR
Suivi et supervision
La Commission a en effet déjà pris des mesures en 2009 en ce qui concerne la clôture d'anciens dossiers (tant pour le MRR que pour la PESC).
Ces efforts seront poursuivis tout au long de l'année 2010.
La Cour a constaté la persistance d'insuffisances en ce qui concerne l'élément de suivi et de supervision du système de contrôle interne, bien que certaines améliorations aient été enregistrées s’agissant de la clôture des contrats anciens pour lesquels les activités avaient déjà été menées à terme (méca­nisme de réaction rapide, MRR).
À la fin de l’année, 16 dossiers portant sur le mécanisme de réaction rapide n’avaient pas été clôturés et aucun rapport final n’avait été reçu pour 20 contrats relevant de la politique étrangère et de sécurité commune (PESC) dont le délai de mise en œuvre avait déjà été dépassé (en l’occurrence 2008 pour la majorité d’entre eux).
Contrôles ex post
Le directeur général de la DG RELEX a établi un plan d'action afin de donner suite à la réserve émise dans le RAA de 2009 et d'améliorer la qualité de l'assurance en 2010.
S'agissant des contrôles ex post, le directeur général a inclus dans sa déclaration d'assurance une réserve d'importance concernant l'efficacité desdits contrôles effectués sur les budgets opérationnels relatifs à la politique étrangère et de sécurité commune et à l'instrument de stabilité, sur la base des insuffisances mises au jour par la Cour en 2008, ainsi que par l'audit interne (voir point 6.49).
Néanmoins, la Cour reconnaît que des améliorations ont été apportées au fonctionnement du système de contrôle ex post par rapport à 2008.
Une stratégie de contrôle ex post a été élaborée et mise en œuvre, et un nombre accru de contrôles ex post a été effectué. L’efficacité des changements ne pourra être examinée que dans les prochaines années.
L'amélioration de la méthodo­logie appliquée aux contrôles sur place, l'offre de formation et l'amélioration des lignes directrices pour la documentation des résul­tats des contrôles ex post comptent parmi les mesures prises cette année.
L’évaluation de la fonction d’audit interne a montré que celleci était globalement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
Contrôles ex ante
L’évaluation des contrôles ex ante a montré que ceux- ci sont partiellement efficaces.
Le niveau d'erreur significatif détecté par la Cour dans les procédures d'appel d'offres gérées par les organismes payeurs nationaux [voir point 6.19 a)] n'a été ni évité, ni décelé et corrigé lors du contrôle ex ante effectué par les délégations de l'UE.
La Commission considère que les contrôles ex ante effectués tant au siège que dans les délégations de l'UE sont efficaces.
Ainsi que la Cour le reconnaît, la Commission a encore amélioré ses systèmes internes et complété ses instructions.
Dans le rapport annuel relatif à l'exercice 2008, les contrôles ex ante avaient été jugés efficaces.
En 2009, la DG ELARG a continué de veiller à ce que les autorités nationales croates et turques respectent les conditions de la délégation (partielle) des pouvoirs de gestion.
La Cour a relevé un certain nombre d'insuffisances dans la mise en place et le fonctionnement du système de mise en œuvre décentralisée (DIS) pour la Croatie et la Turquie.
En outre, les tests de validation des opérations effectués par la Cour n'ont révélé aucune insuffisance notable, en dehors d'une piste d'audit quelque peu lacunaire, pour expliquer pleinement les décisions prises par les délégations.
FR
R É P O N S E S D E L A C O M M I S S I O N a) de la nécessité d'orientations plus spécifiques concernant la procédure de «délégation des compétences en matière de gestion» ( 6 ), afin de mieux préciser le rôle des différents acteurs de la Commission dans le processus; a) Étant donné qu'un plus grand nombre de pays s'apprêtent à appliquer la délégation de la gestion, la DG ELARG a actualisé sa note d'orientation interne de 2008 afin de tenir compte des enseignements tirés dans ce domaine en 2008 et a donné, en 2009, des orientations supplémentaires à tous les acteurs concernés.
Un document d'orientation complet sur la délégation de la gestion est en cours d'élaboration, dans la perspective des demandes qui seront reçues dans les toutes prochaines années.
b) de l'insuffisance des éléments attestant que la délégation a effectué des contrôles et qu'elle en a présenté les résultats au chef de délégation en vue de l'approbation opérationnelle des demandes de crédits.
b) Le rôle du chef de délégation en cas d'approbation d'une demande de paiement est défini clairement dans les notes d'instruction internes de la DG ELARG.
Les contrôles devant être effectués suivant ses instructions constituent la base nécessaire à l'approba­tion d'une demande de paiement donnée.
Des insuffisances ont également été constatées dans la gestion centralisée assurée par la Commission; elles compre­naient des cas de documentation insuffisante et de règles qui n’ont pas été correctement suivies.
Les questions abordées par la Cour se rapportent essentiel­lement à de possibles améliorations de la piste d'audit et non à des erreurs significatives dans l'application des règles.
La plupart d'entre elles ont été traitées au début de 2010 au moyen d'instructions internes et de notes explicatives.
Fin 2009, toutes les instructions nécessaires à la clôture et à l'apurement des programmes Phare et CARDS (y compris l'utilisation de corrections forfaitaires) n'avaient pas encore été exécutées.
Dans l'intervalle, la DG ELARG a réduit, mais sans l'éliminer, l'arriéré en matière de traitement des déclarations finales relatives au programme Phare et à la facilité transitoire dans les nouveaux États membres, et des retards, pouvant aller jusqu'à cinq ans, subsistent toujours.
Étant donné que le règlement financier et les modalités d'exécution ont été modifiés en 2003, la DG ELARG a toujours appliqué une procédure d'apurement des comptes conformément au règlement financier modifié.
Cette procédure, qui a été régulièrement actualisée, est désormais remplacée par une procédure consolidée, plus poussée, pour l'apurement des comptes dans le cadre de la gestion décentralisée (Phare et Facilité transitoire), adoptée en juin 2010, qui établit de manière nettement plus précise la manière dont les corrections forfaitaires applicables aux déficiences systémiques pourraient être appli­quées dans certains cas (par exemple, pour l'apurement des comptes de programmes faisant l'objet d'une gestion décentralisée étendue).
Durant la seule année 2009, la DG ELARG a clôturé 375 déclarations finales, soit un nombre nettement plus élevé que celui des nouveaux programmes.
Il reste des cas pour lesquels la procédure contradictoire prend du temps et dont la clôture pourrait nécessiter plusieurs années.
Suivi et supervision
L'évaluation du suivi et de la supervision a montré que ceuxci étaient efficaces.
Toutefois, la Cour a constaté qu'il n'a toujours pas été complètement remédié à des insuffi­sances déjà détectées lors d'exercices précédents.
Cellesci comprennent la nécessité d'une vérification suffisante de la qualité des données introduites dans les systèmes d'information de gestion (CRIS, i-Perseus), comme en témoignent les erreurs d'encodage détectées dans le cadre des tests des opérations effectués par la Cour.
En outre, la Cour a constaté que, dans le cadre de la gestion décentralisée, les résultats des visites de contrôle des délégations de l’UE auprès des bénéficiaires ne sont pas toujours enregistrés d'une manière permettant une analyse et un suivi efficaces.
( 6 ) Délégation du pouvoir de gestion par la Commission dans le cadre du processus de décentralisation.
FR
Contrôles ex post
L'évaluation des contrôles ex post a montré que ceux- ci sont généralement efficaces.
La Commission considère que les contrôles ex post effectués dans le cadre de la gestion décentralisée sont pleinement efficaces.
Elle convient que la fonction de contrôle ex post pour la gestion centralisée n'a pas encore été entièrement lancée.
Les audits ex post supplémentaires qui sont effectués par une unité horizontale distincte et dont il est question dans la présente section ne visent qu'à donner des assurances supplémentaires à l'ordonnateur délégué, audelà des exigences du règlement financier.
Cette nouvelle stratégie vise à fournir, en complément, des assurances supplémentaires, qui ne sont pas exigées par le règlement financier.
En 2009, la DG ELARG a élaboré une stratégie spéci­fique en vue de mettre en place des contrôles ex post des projets relevant d'une gestion centralisée.
Cette nouvelle stra­tégie ne sera mise en œuvre qu'à partir de 2010.
L'évaluation de la fonction d'audit interne a montré que celleci était globalement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
Contrôles ex ante
L'évaluation des contrôles ex ante a montré que ceux- ci étaient généralement efficaces.
La Cour estime que les circuits financiers en place sont suffisamment bien conçus pour détecter et corriger des erreurs commises par les partenaires.
Toutefois, elle a constaté que les insuffisances relevées au cours des audits périodiques des systèmes des partenaires ne font pas toujours l'objet de corrections de leur part en temps opportun et qu'elles ne sont pas non plus toujours prises en considération lors du réexamen annuel de l'agrément des partenaires.
Cela diminue la confiance que la Commission peut placer dans l'efficacité des systèmes de contrôle interne des partenaires en matière de prévention des erreurs et des irrégularités.
Les résultats des audits sont disponibles pour l'évaluation des partenaires et sont utilisés à cette fin.
L'agrément des partenaires s'appuie également sur les conclusions tirées du suivi des projets engagés et tient compte, notamment, des capacités financières, juri­diques et opérationnelles du partenaire.
Les évaluations et audits aboutissent souvent à la formulation de recommandations à l'inten­tion des partenaires, afin qu'ils améliorent leurs systèmes de contrôle interne.
Par conséquent, de nombreux rapports d'audit ont directement donné lieu à des changements dans le statut décerné aux systèmes de contrôle des partenaires.
L'actuel système d'audit et d'évaluation des partenaires mis en place par la DG ECHO a abouti à un système de contrôle qui procure une vue équilibrée et effective des systèmes de contrôle interne des partenaires et contribue ainsi à prévenir les erreurs et irrégularités.
Bien que parfaitement suffisants pour établir une décision de financement, les objectifs définis dans les décisions visant à financer l'aide humanitaire doivent être considérés en liaison avec les informations détaillées sur les besoins recensés, la stratégie envi­sagée et les composantes nécessaires à une réponse convaincante qui figurent dans le document accompagnant la décision.
En outre, le caractère général des objectifs figurant dans les décisions de financement à la base des marchés rend difficile l'évaluation en pleine connaissance de cause des propositions soumises. De plus, la documentation des évalua­tions effectuées ne permet pas une comparaison globale des propositions soumises.
FR
En ce qui concerne la complexité des situations de crise, la multitude des besoins et la disponibilité d'autres donateurs, les besoins précis à satisfaire ainsi que la réponse spécifique à apporter sont définis dans les propositions présentées par les partenaires de la DG ECHO, conformément à la décision de financement de la Commission.
Cette dernière considère que les procédures de sélection des projets mises en place par la DG ECHO tiennent compte des spécificités de l'aide humanitaire et donnent des garanties solides quant à la qualité de l'aide apportée par les partenaires d'ECHO.
La Commission admet cependant que la documentation des évaluations des proposi­tions pourrait être encore améliorée, rationalisée et normalisée.
Suivi et supervision
En ce qui concerne les centrales d'achat humanitaires (CAH), la Commission se félicite de la reconnaissance de leur utilité générale.
Les systèmes de suivi et de supervision sont globale­ment efficaces.
Toutefois, la Cour a constaté que la Commis­sion ne contrôle pas l'ampleur du recours aux «centrales d'achat humanitaires» ( 7 ) par les partenaires des conventions- cadres de partenariat, malgré l'importance de ces centres pour la réduction du risque d'erreurs dans les procédures de passa­tion de marchés.
La Commission se félicite de l'appréciation de la Cour et confirme son engagement à poursuivre l'amélioration de sa procédure de suivi.
L'évaluation de l'activité d'audit ex post a montré que celleci était efficace.
La Cour a constaté que les progrès enre­gistrés en 2008 se sont poursuivis, même si la consolidation du suivi des constatations d'audit, notamment celles donnant lieu au recouvrement de dépenses inéligibles, pourrait être encore améliorée.
L'évaluation de la fonction d'audit interne a montré que celleci est généralement efficace.
En 2009, la structure d'audit interne a travaillé à sa pleine capacité et a réalisé des audits sur des thèmes pertinents et utiles.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
L'annexe 6.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Cour reconnaît l'amélioration, par toutes les direc­tions générales du groupe de politiques, de la qualité des infor­mations fournies dans leur rapport annuel d'activité.
La Commission a réalisé une enquête visant à recenser les facteurs qui influencent favorablement la qualité des rapports annuels d'activités.
Sur la base des facteurs ainsi recensés, plusieurs mesures ont été mises en œuvre afin d'améliorer la qualité des éléments probants produits à l'appui de la déclaration d'assurance ainsi que la lisibilité des rapports.
La Commission se félicite donc de l'appré­ciation positive que la Cour fait des rapports annuels d'activités et continuera de veiller à les améliorer en tant que source d'éléments probants pour la DAS.
( 7 ) Organisations à but non lucratif, spécialisées dans la gestion tech­nique et commerciale des fournitures et des services nécessaires à la mise en œuvre d’actions humanitaires.
FR
La Cour marque son accord sur les évaluations des directeurs généraux de la DG RELEX (avec une réserve liée aux contrôles ex post du budget opérationnel relatif à la PESC et à l'instrument de stabilité), de la DG ELARG et de la DG ECHO (sans réserve).
Les résultats de l'examen de la déclaration du directeur général d'EuropeAid sont inclus dans le rapport sur les FED.
La Cour considère que la déclaration du directeur général et le rapport annuel d’activité fournissent une appréciation partiel­lement correcte de la gestion financière en ce qui concerne la régularité.
La Commission se félicite de la conclusion de la Cour selon laquelle le rapport annuel d'activités d'EuropeAid est «clair et infor­matif, notamment grâce à l'utilisation d'indicateurs quantitatifs» (voir le rapport sur les FED, point 50).
La Commission estime que les indicateurs qualitatifs et quantitatifs définis dans les quatre compo­santes «assurance» du rapport annuel d'activités d'EuropeAid fournis­sent bien les éléments probants nécessaires pour étayer la déclaration d'assurance raisonnable du directeur général et donner une apprécia­tion correcte de la gestion financière d'EuropeAid en ce qui concerne la régularité.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Aide exté­rieure, développement et élargissement sont affectés par un niveau significatif d'erreur.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Aide extérieure, développement et élargissement sont, de manière générale, partiellement effi­caces lorsqu'il s'agit de garantir la régularité des paiements.
La Commission a conçu ses contrôles pour couvrir l'inté­gralité du cycle de vie de ses projets pluriannuels.
Elle estime que les systèmes de contrôle et de surveillance pluriannuels pour le groupe de politiques «Aide extérieure, développement et élargissement» sont effi­caces et se sont considérablement améliorés d'année en année, ainsi que le montre l'augmentation de la part des paiements jugés tout à fait réguliers par la Cour dans son échantillon.
Les recommandations émises par la Cour ces dernières années ont été mises en œuvre et bon nombre de ces améliorations ont été reconnues par la Cour, des éléments importants des principaux systèmes de contrôle ayant été jugés «efficaces».
Il conviendrait de tenir compte des recommandations suivantes: a) la DG RELEX devrait renforcer sa méthodologie de contrôle ex post et donner suite sans délai aux recommandations formulées à cet égard par l'auditeur interne; a) La Commission accepte la recommandation de la Cour et tient à préciser qu'elle prend déjà des mesures pour se conformer à toutes les recommandations reçues concernant les contrôles ex post de la DG RELEX.
b) la DG RELEX devrait consacrer des ressources suffisantes à l'analyse et à la clôture des contrats anciens relatifs à la MRR et à la PESC pour lesquels les délais de mise en œuvre ont déjà expiré; b) La Commission partage le point de vue de la Cour et souligne que des efforts considérables ont déjà été accomplis en 2009 pour résorber l'arriéré en matière d'anciens projets à clôturer.
De fait, 75 % de l'ensemble des contrats relatifs au MRR qui étaient en cours au début de 2009 avaient été clôturés à la fin de 2009.
Ces efforts seront poursuivis tout au long de l'année 2010.
c) la DG ELARG devrait fournir des orientations plus spéci­fiques concernant la procédure de «délégation des compé­tences en matière de gestion», afin de mieux préciser le rôle des différents acteurs de la Commission dans le processus; c) Étant donné qu'un plus grand nombre de pays s'apprêtent à appliquer la «délégation de la gestion», la DG ELARG a actualisé sa note d'orientation interne de 2008 afin de tenir compte des enseignements tirés dans ce domaine en 2008 et a donné, en 2009, des conseils supplémentaires à tous les acteurs concernés.
FR
R É P O N S E S D E L A C O M M I S S I O N d) la DG ELARG devrait revoir ses listes de contrôle en matière d'audit interne afin de documenter tous les contrôles effectués; d) La Commission a déjà pris les mesures nécessaires pour que les contrôles effectués par ses services dans les sections «opérations» et «finances et contrats» soient documentés d'une manière plus précise.
e) la DG ELARG devrait prendre des mesures afin d'améliorer la qualité des données introduites dans ses systèmes d'infor­mation de gestion (par exemple une analyse et une vérifi­cation périodiques de la qualité des données); e) La qualité des données de CRIS est contrôlée régulièrement, notamment avant l'extraction des informations pertinentes aux fins du rapport annuel d'activités.
L'outil de gestion informatique est également doté de systèmes de contrôle intégrés pour contrôler la qualité des données saisies.
En outre, la Commission attache une grande importance à la formation des utilisateurs de CRIS.
f) la DG ELARG devrait développer et mettre en place des mécanismes visant à faciliter l'analyse et le suivi des résul­tats des missions de contrôle réalisées; g) Les clôtures constituent une priorité de la DG ELARG depuis 2007.
Durant la seule année 2009, la DG ELARG a clôturé 375 déclarations finales.
g) la DG ELARG devrait continuer à consacrer suffisamment de ressources à l'analyse des déclarations finales en suspens, qui ont été présentées dans le cadre de Phare et de la facilité de transition pour les nouveaux États membres; h) La Commission s'attache déjà à améliorer et à harmoniser la documentation centralisée des évaluations des propositions.
L'introduction d'un rapport d'évaluation type constitue l'une des possibilités envisagées.
h) la DG ECHO devrait améliorer la documentation des évaluations des propositions d'actions d'aide humanitaire (par exemple, via l'introduction de rapports d'évaluation harmonisés); i) Bien que l'idée de la Cour soit pertinente, cette recommandation ne pourra être suivie dans un avenir proche compte tenu des actuelles priorités et contraintes en matière de ressources.
i) la DG ECHO devrait définir et mettre en place un méca­nisme de collecte et d'analyse des données concernant l'utilisation des «centrales d'achats humanitaires» par ses partenaires.
En réponse aux recommandations de la Cour, EuropeAid
Les recommandations concernant EuropeAid sont incluses dans le rapport sur les FED.
— examiner les méthodologies envisageables pour mettre au point un indicateur permettant d'estimer l'incidence financière des erreurs résiduelles,
— évaluer le rapport coût/efficacité de ses contrôles dans le contexte de l'examen de la notion de risque d'erreur tolérable,
— mettre au point et diffuser une série d'outils de gestion financière destinée aux organismes chargés de la mise en œuvre,
— poursuivre ses efforts pour assurer l'enregistrement correct et en temps utile des informations d'audit,
— tout mettre en œuvre pour améliorer les systèmes informatiques servant à ses travaux d'audit,
— améliorer la conception et la sélection des critères applicables aux paiements relatifs à l'appui budgétaire en procédant à une révision des lignes directrices et à des examens par les pairs (QSG — groupe d'appui à la qualité),
— appliquer un cadre révisé pour l'établissement de rapports et le suivi de la gestion des finances publiques en ce qui concerne les paiements relatifs à l'appui budgétaire.
Un suivi des observations antérieures est présenté de manière synthétique à l'annexe 6.4.
FR
SUIVI DU RAPPORT SPÉCIAL N o 3/2006 RELATIF À L'AIDE HUMANITAIRE APPORTÉE PAR LA COMMISSION EUROPÉENNE EN REPONSE AU TSUNAMI
En 2006, la Cour des comptes européenne a publié le rapport spécial (RS) n o 3/2006 relatif à l'aide humanitaire apportée par la Commission européenne en réponse au tsunami, qui a fait suite au tremblement de terre du 26 décembre 2004, survenu au large de la côte occidentale du nord de Sumatra.
L'audit a porté sur les mesures d'urgence et les travaux de réhabilitation à court terme de la direction générale de l'aide humanitaire (DG ECHO) ( 8 ).
Dans le RS n o 3/2006, la Cour a formulé un certain nombre de recommandations qui, de fait, ont été toutes adop­tées par le Conseil et le Parlement.
La Cour recommandait que la Commission: a) examine comment elle pourrait aider les gouvernements des pays touchés à gérer plus efficacement la coordination des donateurs afin que les besoins soient satisfaits; b) précise les rôles respectifs de la DG ECHO et de la DG Environnement (mécanisme de protection civile) afin de garantir une approche cohérente; c) envisage que les opérations d'urgence puissent se dérouler sur une période plus longue (par exemple, neuf mois au lieu de six) afin de disposer du temps nécessaire à leur mise en œuvre; d) renforce son système de suivi afin que celuici intègre les éléments suivants: informations en retour communiquées par écrit aux partenaires après les visites de suivi, amélio­ration des informations comparatives concernant les coûts, description plus détaillée des modalités de mise en œuvre et informations sur les réalisations et leur localisation; e) examine les difficultés d'accès à la documentation des projets mis en œuvre par les organisations des Nations unies dans le contexte de l'accord-cadre financier et admi­nistratif.
Dans leurs réactions au rapport de la Cour, le Conseil a invité la Commission à soutenir le rôle de coordination du Bureau de coordination des affaires humanitaires (BCAH) des Nations unies, et le Parlement a souligné l'importance d'asso­cier l'aide humanitaire à court terme à la réhabilitation et la reconstruction à plus long terme.
( 8 ) Les actions à plus long terme de la Commission dans ce domaine ont été examinées par la Cour des comptes dans son rapport spécial n o 6/2008 relatif à l’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch.
FR
Suivi des recommandations
En 2007, à la suite d'une proposition de la Commis­ sion européenne relative au «Consensus européen sur l'aide humanitaire» (le Consensus), une déclaration commune ( 9 ) a été publiée afin de renforcer la coordination et la promotion des meilleures pratiques entre les États membres et la Commis­sion.
En 2008, la Commission a élaboré un plan d'action, qui a été annexé au Consensus.
La Commission soutient le rôle central joué par le BCAH des Nations unies dans la coordination de la réponse en matière d'aide humanitaire.
La DG ECHO est membre du groupe de soutien des donateurs du BCAH, et, au cours de la période 2007-2009, la Commission a signé 43 contrats dans le domaine de la coopération avec le BCAH pour un montant total de quelque 30 millions d'euros.
La Commission s’efforce de coordonner les modalités de l'aide de l'UE avec celles des États membres par l'inter­médiaire du groupe de travail du Conseil «Aide humanitaire et aide alimentaire» (COHAFA) et du comité d'aide humanitaire (CAH).
Elle a également amélioré l'utilisation du «système des 14 points» pour l'enregistrement du financement de l'aide humanitaire de l'UE, et, en 2009, la DG ECHO a commandé une revue du système de coordination sur le terrain des dona­teurs dans le domaine de l'aide humanitaire ( 10 ).
En poursuivant dans la même voie, la DG ECHO a, au cours des années 2008 et 2009, partagé quelque 250 rapports situationnels (SitReps) avec les États membres de l'UE et le Parlement européen; ces rapports sont rédigés par le personnel présent sur le terrain et rendent compte de la situation huma­nitaire sur place alors qu'une crise se déroule dans un pays ou une région déterminés.
En réponse à la recommandation de la Cour, la Commission a annoncé en 2009 la délocalisation, de la DG Environnement vers la DG ECHO, du Centre d'information et de suivi du mécanisme de la protection civile (MIC), qui est devenue effective à partir de février 2010.
La Commission a mis l'accent sur l’établissement de liens entre l'aide d'urgence, la réhabilitation et le développe­ment (LARD) plutôt que sur la prolongation d'opérations d'urgence, qui, selon elle, nécessiterait une modification impor­tante de la conception et du cadre législatif de la politique d’action extérieure de l'UE dans son ensemble.
Dans ce contexte, le cadre réglementaire a été amélioré et la Commis­sion a pris des mesures afin de renforcer la coopération entre les services responsables de l'aide humanitaire et du dévelop­pement et d'autres acteurs de l'aide, en particulier sur le terrain et dans des situations de crise complexes et d'instabilité du pays.
( 9 ) Conseil européen, déclaration commune – Le consensus européen sur l'aide humanitaire (JO C 25 du 30.1.2008).
( 10 ) Spaak, M., et Otto, R., Étude de la cartographie de la coordination sur le terrain des donateurs (aide humanitaire), Channel research, juillet 2009.
FR
La conception du modèle connu sous la dénomination de «Cost of Observed Results» (COR) débutera en 2011 après son intégration dans un outil informatique (Hope/e-tool).
À l'issue de la phase de test et de la saisie des données, ce modèle devrait pouvoir être utilisé en 2012.
La Commission s’est efforcée de remédier à des insuf­fisances décelées dans le système de suivi, principalement par l'application plus rigoureuse de ses procédures de contrôle interne et également par un réexamen des lignes directrices en matière de suivi.
Une approche plus concrète a été adoptée pour le développement d'un système d'informations comparatives concernant les coûts.
La DG ECHO travaille à un système global de coûts unitaires comparables, qui devrait inclure une masse critique de données en matière de coûts unitaires.
Toutefois, le système connu sous la dénomination de «Cost Observed for Results» (COR) ne devrait être en service dans la plate-forme de technologie de l'information Hope/e-tool qu'à partir de 2012.
La Cour a examiné de près le problème de l'accès à la documentation des projets mis en œuvre par les agences des Nations unies dans son rapport spécial n o 15/2009 ( 11 ).
La Commission a pleinement soutenu les demandes de la Cour tendant à obtenir des agences des Nations unies les pièces justificatives nécessaires, et ce principe est d'ailleurs énoncé dans l'accord-cadre financier et administratif (FAFA).
En cas de difficultés à cet égard, les services de la Commission peuvent prendre contact avec leurs homologues des Nations unies pour trouver une solution et veiller à ce que la Cour obtienne les informations requises.
a) la Commission s'est efforcée de garantir une meilleure effi­cacité de la coordination des donateurs via le Consensus et le plan d'action, son soutien au BCAH des Nations unies et son interaction continue avec les États membres.
La révision à mi-parcours du plan d'action mis en place dans le cadre du consensus, laquelle doit avoir lieu en 2010, devrait systématiquement indiquer de quelle manière la Commis­sion exploite au mieux les cinq avantages comparatifs énumérés dans le consensus, qui ont trait à la coordination et à la complémentarité des donateurs humanitaires; b) le déplacement du MIC vers la DG ECHO devrait permettre de répondre de façon appropriée à la question de la cohé­rence de l'approche entre les deux services de la Commis­sion; b) L'intégration du MIC produit déjà des synergies telles que la dispo­nibilité d'informations en temps réel dès le déclenchement de catas­trophes naturelles ou autres et la coopération renforcée qui s'exerce sur le terrain entre les experts techniques de la DG ECHO et les experts des États membres détachés pour des activités de protection civile.
c) les nouveaux instruments financiers adoptés en 2007, à savoir l'instrument de coopération et de développement et l'instrument de stabilité, fournissent à la Commission les outils lui permettant de relever le défi que représente l’établissement de liens entre l'aide d'urgence, la réhabilita­tion et le développement (LARD), par l’application d’une panoplie de mesures dans les pays sortant d'une crise; c) La Commission se félicite du fait que la Cour reconnaisse l'apport des nouveaux instruments au processus de transition.
Dans le prolon­gement de ces efforts, la Commission a créé un groupe interservices sur la transition afin de favoriser l'adoption d'une vision commune, d'approches coordonnées et de positions communes à l'égard des actions à mener dans les «situations de transition» faisant intervenir les instruments humanitaires, de développement et de stabilisation.
L'objectif est d'améliorer à la fois la stratégie et la mise en œuvre des programmes sur le terrain et de contribuer au débat au niveau international sur les situations de transition.
15/2009 relatif à l'assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle.
FR
R É P O N S E S D E L A C O M M I S S I O N d) La Commission partage l'analyse de la Cour et devrait être en mesure de lui fournir les premiers résultats d'ici à la fin de 2011.
d) bien que l'élaboration du système COR constitue une initia­tive rigoureuse et prometteuse, sa performance et ses résul­tats ne pourront être évalués qu'après que le système aura été complètement mis en œuvre.
SUIVI DU RAPPORT SPÉCIAL N o 6/2006 RELATIF AUX ASPECTS ENVIRONNEMENTAUX DE LA COOPÉRATION AU DÉVELOPPEMENT DE LA COMMISSION
En 2006, la Cour a publié le rapport spécial (RS) n o 6/2006 relatif aux «aspects environnementaux de la coopé­ration au développement de la Commission» ( 12 ).
Dans le cadre de son audit, la Cour a examiné les programmes environne­mentaux financés par la Commission et la manière dont celle- ci avait intégré l'environnement dans toutes ses actions en matière de coopération au développement.
Les 15 recommandations adressées à la Commission par la Cour, qui ont été saluées par le Conseil et le Parlement, couvraient trois domaines principaux: établissement d'une stra­tégie environnementale intégrée et suivi de sa mise en œuvre, amélioration de l'efficacité de l’intégration de l’environnement et amélioration de l'efficacité des projets en matière d’environ­nement.
En outre, le Parlement a recommandé que la Commis­sion fasse un usage plus intensif de l'expertise reconnue des administrations nationales en matière de gestion de projets nationaux de coopération au développement et des entreprises privées ayant une expérience attestée en tant que partenaires de ces administrations en matière de gestion de projets environ­nementaux ( 13 ).
Suivi des recommandations
Le retard pris dans l'élaboration de la stratégie a résulté de la modification des priorités, la stratégie en matière d'environnement ne devant plus faire l'objet d'une communication distincte, mais d'une annexe à une communication plus vaste intégrant tous les secteurs (pas uniquement l'environnement) et devant être adoptée avant la fin de 2008.
Cette approche avait été proposée en vue de réduire le nombre de communications de la Commission.
Cependant, cette nouvelle approche a finalement été abandonnée parce qu'il s'est révélé difficile de réunir plusieurs thématiques dans un seul et même document et que la nécessité d'une approche plus ciblée sur l'environnement a été reconnue.
Une réunion avec les États membres (et la société civile) a eu lieu en septembre 2009 pour entamer conjointement l'élaboration de la nouvelle stratégie.
À la suite du rapport spécial de la Cour, les services de la Commission ont affecté un degré de priorité élevé à l'élaboration d'une nouvelle stratégie intégrée en matière d'environnement et ont défini un projet de grands axes straté­giques pour la fin de 2006.
Le Conseil a réservé un bon accueil au document et, en juin 2009, a invité la Commission à élaborer un document de stratégie globale de l'UE pour 2011.
En mars 2010, la Commission et les États membres en étaient aux premières phases d'établissement du programme de travail pour l'élabo­ration de la nouvelle stratégie.
( 13 ) Point 233 de la résolution du Parlement relative à la décharge (JO L 187 du 15.7.2008, p. 50).
( 14 ) «Amélioration de l’intégration de l’environnement dans la coopé­ration au développement» [SEC(2009) 555 du 21.4.2009].
FR
Des indicateurs quantitatifs clés, liés à la stratégie d'inté­gration environnementale existante, ont été mis en place — à la demande de la Cour — et font l'objet d'un suivi depuis 2006.
Ces indicateurs se rapportent à l'utilisation d'instruments, tels que les profils environnementaux, dans l'élaboration des stratégies nationales et régionales, à l'évaluation des programmes et projets sous l'angle environnemental, ainsi qu'au nombre de formations dispensées et au nombre de personnes formées.
Quant aux indicateurs qualitatifs destinés à évaluer la prise en compte des aspects environnementaux dans l'élaboration des projets, ils ont été définis et appliqués dans un premier projet pilote, l'évaluation ex post ayant été réalisée en 2009.
En septembre 2006, la Commission a défini un cadre opérationnel pour l'élaboration de sa nouvelle stratégie en matière d'environnement en mettant sur pied un groupe inter­service présidé par la DG Développement et composé de repré­sentants des directions générales concernées.
En 2006, la Commission a invité l'assistance technique à définir des indi­cateurs de performance de l'intégration des aspects environne­mentaux susceptibles d’être utilisés dans la nouvelle stratégie en matière d'environnement.
Une évaluation complète de la performance de l'intégration des aspects environnementaux par la Commission a finalement été réalisée par l'assistance technique pour la première fois en 2009, conformément aux indicateurs et à la méthodologie élaborés.
Dans le contexte de la politique de «croissance zéro» des effectifs menée par la Commission et ainsi que la Cour le reconnaît, EuropeAid s'est davantage attachée à renforcer les compétences de son personnel non spécialisé plutôt qu'à procéder à un réexamen spécifique de ses capacités internes.
Elle a invariablement suivi cette approche durant toute la période de référence.
La Commission n'a procédé à aucun examen particu­lier afin d'évaluer ses capacités internes pour mettre en œuvre sa stratégie en matière d'environnement.
L'approche adoptée par la Commission pour accroître ses capacités a été essentiel­lement fondée sur son programme de formation substantiel et la publication d'orientations plus détaillées à l'intention de ses agents.
En outre, des unités clés des services centraux de la Commission n'ont vu leurs effectifs augmenter que de façon limitée, essentiellement pour travailler sur le changement climatique dans le cadre de la coopération au développement.
L'évaluation ex post — qui constituait un exercice pilote — s'est inscrite dans la dynamique d'amélioration continue au stade de la formulation des projets.
Les orientations destinées aux agents pour l'intégra­tion des aspects environnementaux dans l'aide au développe­ment ont été publiées fin 2006, puis actualisées en 2009, afin de mieux tenir compte du changement climatique.
Toutefois, un examen effectué en 2009 par des consultants travaillant pour EuropeAid a révélé que l'intégration des aspects environ­nementaux au stade de la formulation des projets pouvait encore être améliorée dans environ 50 % des projets examinés.
Un grand nombre d'agents de la Commission a béné­ficié d'une formation sur les aspects environnementaux de la coopération au développement, et la Commission a consacré des fonds considérables à cet effet.
Cette formation a été rendue obligatoire à partir de 2009 pour le personnel opéra­tionnel au sein d'EuropeAid, mais non pour celui des DG Développement et DG Relations extérieures.
La formation à l'intégration de l'environnement est désor­mais obligatoire pour l'ensemble du personnel opérationnel d'Euro­ peAid affecté au siège ou appelé à travailler dans une délégation.
Cette formation figurait parmi celles qui ont attiré le plus grand nombre de participants en 2009, soit plus de 400.
Un vaste programme de séminaires de formation a été mis en œuvre en 2005, dont quelque 50 séminaires régionaux organisés dans des pays de coopération et un grand nombre de séminaires organisés au siège.
La Commission n'a pas encore procédé à une évalua­tion globale de ses activités d'assistance dans le domaine de l'environnement portant à la fois sur les programmes et l'inté­gration.
Une base de données centrale de tous les projets individuels en matière d'environnement doit également toujours être mise en place.
Bien que les aspects environne­mentaux du système de suivi des projets de la Commission aient été élargis, aucune évaluation de ces rapports de suivi sous l'angle environnemental n'a été réalisée.
Une évaluation de l'intégration environnementale dans les actions de coopération au développement est prévue en 2011.
Une base de données centrale regroupant les évaluations des projets indi­viduels est en cours de développement et sera opérationnelle en 2011.
Des rapports d'évaluation relatifs au suivi axé sur les résultats (ROM) concernant spécifiquement les projets environnementaux ont été établis, pour l'Amérique latine, en 2005 et en 2009.
Les évaluations par pays de la coopération avec la CE ont porté sur les aspects environnementaux en tant que question transversale.
FR
EuropeAid a amélioré sa capacité d'identification et de suivi des dépenses relatives aux projets environnementaux, mais une tâche très complexe demeure, à savoir le calcul des montants précis qui sont alloués aux objectifs environnementaux dans le cadre d'actions poursuivant, en premier lieu, d'autres objectifs.
Des discussions sont en cours avec l'OCDE/CAD pour trouver la meilleure façon de convertir en données financières les données qualitatives fondées sur les «marqueurs Rio».
La Commission a pris des mesures en vue d'améliorer l'identification des projets présentant des aspects environne­mentaux, mais elle n'est toujours pas en mesure d'évaluer avec précision le montant des dépenses liées à l'environnement.
S'agissant des projets en rapport avec le climat, elle a mis en place un système d’estimation approximative des dépenses, mais cela n'a pas encore été fait pour les autres domaines, notamment la biodiversité et la désertification.
La qualité des profils environnementaux par pays (PEP), de même que leur influence sur les documents de stratégie par pays (DSP), est en effet toujours variable, mais certains DSP sont actuellement mis à jour sur la base des lignes directrices pour l'intégration environnementale et afin de mieux tenir compte du changement climatique.
Les lignes directrices pour la révision à mi-parcours ont également abouti à une meilleure prise en compte de l'environnement et du changement clima­tique dans les DSP, notamment dans les pays relevant de l'instrument de financement de la coopération au développement.
Des profils environnementaux de pays (PEP) ont été élaborés pour la quasi-totalité des documents stratégiques par pays (DSP) et annexés à ceux-ci, et une section spécifique concernant l'environnement a été incluse dans les DSP eux- mêmes.
Néanmoins, la qualité des PEP est variable et leur influence sur le DSP global reste généralement limitée.
Les lignes directrices pour la révision à mi-parcours des DSP, qui était en cours d'exécution à l'époque de cette activité de suivi, visent à accroître l'attention accordée à l'environnement dans les DSP, et accordent une priorité particulière à l'inclusion des aspects liés au changement climatique dans les DSP révisés.
La Commission a élaboré des orientations relatives à l'intégration des questions environnementales dans les opéra­tions d'aide budgétaire.
Dans la pratique toutefois, il est toujours rare que l'écoconditionnalité et des indicateurs envi­ronnementaux soient inclus dans les programmes d'appui budgétaire, et des évaluations environnementales stratégiques n'ont été réalisées que dans un petit nombre de cas.
Un nouveau guide sur l'appui budgétaire sera publié en 2011 et comprendra de nouvelles orientations en ce qui concerne les aspects horizontaux.
Toutefois, sans préjudice de l'inclusion d'indi­cateurs environnementaux spécifiques, un dialogue politique sur les aspects environnementaux a été entamé dans de nombreux pays, s'inscrivant dans les cadres conjoints de bailleurs de fonds qui suivent les opérations d'appui budgétaire général.
Les évaluations environnementales stratégiques, qui requièrent pour être efficaces non seulement la prise en compte du contexte local, mais aussi l'engagement des pays partenaires, ne peuvent dès lors être imposées.
Bien que les lignes directrices de la Commission prévoient des procédures spécifiques pour l'examen environne­mental de tous les projets, EuropeAid a laissé aux délégations le soin de décider ou non de mettre en place des points de contact en matière d’environnement afin de contrôler l'appli­cation de ces procédures.
En raison d'effectifs limités, les propres spécialistes d'EuropeAid en matière d'environnement ne sont pas en mesure de contrôler l'examen environnemental de toutes les propositions de projets.
La Commission a également établi des lignes direc­trices relatives à la réalisation d'évaluations des incidences sur l'environnement (EIE) au cours de la phase de formulation des projets ainsi que lors du suivi des recommandations des EIE.
Toutefois, selon l'étude d’EuropeAid réalisée en 2009, dont il est question au point 6.74, l'exigence relative aux EIE est rare­ment respectée.
EuropeAid a établi des notes d'information et des docu­ments d'orientation qui renvoient, entre autres, à la promotion de la gestion des ressources naturelles au niveau local.
Plusieurs programmes communautaires ont soutenu les initiatives en matière de gestion locale des ressources naturelles.
Le programme thématique pour l’environnement et la gestion durable des ressources naturelles, y compris l’énergie, mentionne expressément la collaboration avec les collectivités locales, et cet aspect a été repris dans les appels à propo­sitions invitant les candidats à soumettre des notes de présentation succinctes qui tiennent compte de la nécessité de «[garantir le] main­tien des droits des collectivités locales, y compris des populations indigènes» dans le contexte de la gouvernance forestière.
Dans le cadre du programme thématique pour l'envi­ronnement ( 15 ), les délégations jouent un rôle accru dans l'évaluation des propositions de projets.
S'agissant des DSP, le manuel d'intégration de l'environnement comporte des lignes directrices visant à garantir la prise en compte des conditions locales dans la conception des projets.
( 15 ) Programme thématique pour l’environnement et la gestion durable des ressources naturelles, y compris l’énergie (ENRTP).
FR
Dans le cadre du processus de simplification de la gestion financière de la Commission, des modifications ont été apportées au règlement financier et au guide pratique afin de simplifier les procédures de passation de marchés et d'en accélérer l’application.
Les lignes directrices en matière d'environnement d'EuropeAid soulignent la nécessité d'aider les populations locales à trouver des modes d'exploitation durables des ressources naturelles locales, mais aucune orientation particu­lière sur la manière d'y parvenir n'est fournie.
EuropeAid a établi plusieurs notes d'information destinées à promouvoir le développement durable et privilégiant les approches axées sur les collectivités locales.
En outre, le programme thématique pour l’environnement mentionne expressément la collaboration avec les collectivités locales, et cet aspect a notamment été repris dans les appels à propositions, qui invitent les candidats à soumettre des notes de présentation succinctes tenant compte de la nécessité de «[garantir le] maintien des droits des collectivités locales, y compris des popu­lations indigènes» dans le contexte de la gouvernance forestière.
La Commission n'a procédé à aucune évaluation globale de l'efficacité des différents instruments d'aide en matière d'appui à l'environnement.
Cependant, EuropeAid parachève actuellement une étude sur l'élaboration d'approches sectorielles et examine également la possibilité de créer des fonds fiduciaires de l'UE, qui pourraient servir à soutenir l'envi­ronnement.
L'étude de la CE sur les approches sectorielles en matière d'environnement et de ressources naturelles est à présent achevée.
Elle a été réalisée en étroite coopération avec plusieurs agences au déve­loppement de l'UE, et quelques programmes d'appui à la politique sectorielle de la CE dans ce domaine sont en cours de mise en œuvre.
Il s'agit véritablement d'une avancée par rapport à la situation anté­rieure. La création de fonds fiduciaires de l'UE pourrait désormais devenir possible dans le cadre de la proposition de révision du règle­ment financier, et des accords de transfert ont été mis en place de manière à permettre aux États membres de l'UE de contribuer à l'Alliance mondiale pour la lutte contre le changement climatique (AMCC), gérée par la CE.
Parmi les mécanismes de financement novateurs en faveur de l'environnement, il convient de citer aussi la création de partenariats entre secteur privé et secteur public et la combinaison de prêts et de subventions.
La Commission a continué de mettre à profit le savoirfaire des États membres et des entreprises privées dans la mise en œuvre de sa stratégie environnementale.
La Commission a continué de faire appel au savoir- faire des États membres et de sociétés privées pour mettre en œuvre ses programmes environnementaux et a accru les possi­bilités pour le secteur privé de participer au ENRTP.
La Commission se félicite du fait que la Cour reconnaisse les progrès importants qui ont été accomplis en matière d'intégration des aspects environnementaux dans son portefeuille «Aide extérieure».
L'évaluation ex post — qui constituait un exercice pilote — s'est inscrite dans la dynamique d'amélioration continue.
Ce processus a notamment consisté dans la révision des procédures d'examen par les pairs (groupe d'appui à la qualité) en vue d'une prise en compte des aspects environ­nementaux dans l'élaboration des propositions de projet.
La Commission a accompli d'importants progrès en ce qui concerne la mise en œuvre des recommandations de la Cour, qui couvraient de nombreux aspects.
C'est le cas en particulier dans le domaine du renforcement de ses capacités internes par l’offre de formation et la communication de lignes directrices aux agents.
Toutefois, un examen effectué en 2009 par EuropeAid a révélé des insuffisances affectant la mise en œuvre de certaines des nouvelles procédures d'intégration de l'environnement.
La Commission et les États membres de l'UE travaillent conjointement à l'élaboration d'un avant-projet de stratégie environ­nementale qui devrait être prêt au début de 2011 et soumis pour adoption au second semestre de 2011.
Dans plusieurs domaines, des efforts supplémentaires en vue de mettre pleinement en œuvre les recommandations doivent encore être entrepris.
Une nouvelle stratégie intégrée en matière d'environnement est encore en cours d'élaboration; or, elle doit être opérationnelle pour 2011 afin de pouvoir être utilisée pour la prochaine procédure de programmation.
Cette stratégie doit être étayée par des travaux supplémentaires sur les indicateurs de performance environnementale et l'évaluation globale de l'efficacité de l'intégration de l'environnement et des programmes, y compris le rôle des différents instruments.
Les questions d'intégration de l'environnement dans les programmes d'appui budgétaire devraient également faire l'objet d'une plus grande attention.
La Commission entend mener d'autres travaux en vue de définir des indicateurs permettant de contrôler l'efficacité de la nouvelle stratégie environnementale et d'apprécier l'intégration de l'environnement dans ses actions.
Une évaluation générale de l'intégration environnementale dans les actions de coopération au développement est prévue en 2011.
S'ils sont disponibles à temps, les résultats de cette évaluation seront pris en compte aux fins de la conception de la nouvelle stratégie de l'UE.
Un nouveau guide sur l'appui budgétaire devrait également être publié en 2011 et comprendra de nouvelles orienta­tions en ce qui concerne les aspects horizontaux.
Dans cette tâche, la Commission veillera au maintien d'une coordination et d'une harmo­nisation étroites avec les États membres de l'UE, à l'appui du programme sur l'efficacité de l'aide.
2010 Jour
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
FR
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont): Avances Paiements intermédiaires/paiements finals
RÉSULTATS DES TESTS (en pourcentage et nombre d'opérations) na l o ficie l
Opérations exemptes d’erreurs Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS (en pourcentage et nombre d'opérations) européen e
Avances Paiements intermédiaires/paiements finals
Analyse selon le type d'erreur Erreurs non quantifiables
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 % compris entre 2 % et 5 %
FR
SYSTÈMES POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Contrôles internes clés (Commission)
Système concerné
Évaluation globale
Contrôles ex ante
( 1 ) Cette évaluation correspond à celle publiée dans le rapport sur les FED. ( 2 ) Contrôles ex post.
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Légende:
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
Réserves émises
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
B sans réserve
EuropeAid a mis en place une stratégie de contrôle inté­grée et a continué d'apporter d'importantes améliorations à la conception et à la mise en œuvre de ses systèmes de contrôle et de surveillance.Toutefois, l'audit de la Cour a montré que certains contrôles continuaient à présenter des déficiences et que les paiements étaient affectés par des erreurs significatives.
Des déficiences importantes mises au jour en ce qui concerne la composante des contrôles ex post des systèmes de contrôle et de surveillance de la DG RELEX, destinés à garantir la régularité des opérations, doivent encore être éliminées.
A avec réserve
Déficiences significatives concernant des contrôles atténuant les risques insuffisants pour fournir une assurance suffisante quant aux dépenses gérées par les missions de la PESC et déficiences importantes affec­tant la capacité des contrôles ex post à fournir une assurance supplémentaire venant compléter d'autres éléments du système de contrôle.
A sans réserve
A sans réserve
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
158 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
Opinion de la Cour
Relations extérieures et développement
FR
Contrôle et soutien des organismes chargés de la mise en œuvre de projets financés par l'UE
Élaboration d'un ensemble d'outils de gestion financière destiné aux organismes chargés de l'exécution de projets.
S'agissant des contrôles ex ante, des déficiences ont été constatées; il s’agit notamment du contrôle et du soutien insuffisants des orga­nismes chargés de la mise en œuvre de projets financés par l’UE.
(Rapport annuel 2008, points 8.22 et 8.35)
Paiements relatifs à l'appui budgétaire na l
S'agissant des contrôles ex ante, des insuffisances affectant les procé­dures de vérification du respect des conditions de paiement ont été constatées pour ce qui concerne les paiements relatifs à l'appui budgétaire.
Sensibilisation de tous les services de la Commission à la nécessité d'une approche plus structurée et formalisée de l'évaluation des paiements en matière d'appui budgétaire, y compris le renforce­ment du rôle de vérification des agents chargés des finances et des marchés dans le processus d'approbation des paiements.
Système d'audits externes européen e
Réformes introduites depuis 2007 dans la méthodologie d'audit en vigueur, complétées par une révision substantielle de la méthodo­logie du programme d'audit annuel.
En ce qui concerne le recours aux audits externes, qui constituent l'une des composantes les plus importantes du cadre de contrôle interne d’EuropeAid, la Cour a constaté une amélioration des processus.
Toutefois, elle estime que, globalement, les contrôles ne restent que partiellement efficaces.
(Rapport annuel 2008, points 8.23 et 8.24)
Processus de gestion des risques
L'évaluation du processus de gestion des risques a montré que celui- ci était globalement efficace.
Poursuite des efforts en vue de sensibiliser chacun au processus de gestion des risques.
Le processus de gestion des risques n'a été jugé que partiellement efficace.
(Rapport annuel 2008, point 8.23)
2010 Jour
Opinion de la Cour
Contrôles ex post
En dépit des efforts entrepris et des progrès accomplis jusqu'à présent, d'importantes lacunes restent à combler.
Surveillance étroite de la mise en œuvre des programmes annuels des contrôles ex post.
La Cour a constaté des lacunes importantes concernant les contrôles ex post des systèmes de contrôle et de surveillance mis en place par la DG RELEX pour garantir la régularité des opérations.
FR
(Rapport annuel 2008, point 8.25)
Élargissement
La Cour a constaté que le programme pluriannuel de la SAI n'était pas suffisamment développé.
La Cour estime que la DG ELARG a dûment tenu compte de cette observation.
En 2009, la SAI a élaboré un programme pluriannuel de ses acti­vités.
(Rapport annuel 2008, point 8.27) na l
Contrôles ex post des projets relevant de la gestion centralisée o ficie l
En 2009, la DG ELARG a développé la stratégie pour les contrôles ex post des projets faisant l’objet d’une gestion centralisée.
La Cour a constaté que la DG ELARG ne disposait pas d'une stra­tégie spécifique pour les contrôles ex post des projets faisant l’objet d’une gestion centralisée.
La Cour salue l'initiative de la DG ELARG, mais la nouvelle stratégie ne sera mise en œuvre qu'en 2010 et doit encore démontrer son efficacité.
(Rapport annuel 2008, point 8.27) européen e
Irrégularités potentielles affectant la gestion des fonds relevant de Phare par deux organismes chargés de la mise en œuvre en Bulgarie
La DG ELARG doit continuer à porter une attention particulière au suivi de l'utilisation des aides de postadhésion en Bulgarie.
En 2009, des mesures correctrices ayant été prises par les autorités bulgares, la DG ELARG a levé la suspension des paiements à la Bulgarie.
La Cour a constaté que des déficiences fondamentales persistent en ce qui concerne des irrégularités potentielles dans la gestion des fonds relevant de Phare par deux agences chargées de la mise en œuvre en Bulgarie.
(Rapport annuel 2008, point 8.28)
Aide humanitaire
En 2008, la SAI ne fonctionnait pas encore à sa pleine capacité, en raison du transfert d'activités de la SAI d'EuropeAid.
En 2009, la SAI a été dotée d'un personnel adéquat et a mis en œuvre un programme de travail annuel complet.
La SAI de la DG ECHO fonctionne correctement et fournit une assurance au directeur général de la DG ECHO.
(Rapport annuel 2008, point 8.29)
FR
Éducation et citoyenneté
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le tableau 7.1 présente les principales infor­mations concernant les activités couvertes et les paiements de l'exercice 2009.
Tableau 7.1 — Éducation et citoyenneté — Informations principales
Domaine politique
Mode de gestion
Titre du budget
Paiements effectués en 2009
Éducation et culture
Éducation et formation tout au long de la vie, notamment le multilinguisme
Gestion centralisée indi­recte
Développer la coopération culturelle en Europe
Gestion centralisée indi­recte
Gestion centralisée indi­recte
Promouvoir la citoyenneté européenne
Gestion centralisée indi­recte
Dépenses administratives Communication et médias Communication au niveau local Outils d'analyse et de communication
Liberté, sécurité et justice
Gestion centralisée directe
Gestion partagée/Gestion centralisée directe
Gestion partagée/ Gestion centralisée directe
Flux migratoires — Politiques communes en matière d'immigration et d'asile
Montant total des dépenses administratives (
Montant total des dépenses opérationnelles (consistant en): — avances — paiements intermédiaires/finals Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9.
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Caractéristiques du groupe de politiques
S’agissant du groupe de politiques considéré, les trois titres budgétaires concernés sont gérés presque exclusivement par les directions générales (DG) correspondantes de la Commission. Il s’agit de la DG Éducation et culture (DG EAC) pour le titre budgétaire 15, de la DG Communication (DG COMM) pour le titre budgétaire 16 et de la DG Justice, liberté et sécurité (DG JLS) pour le titre budgétaire 18.
La plupart des dépenses afférentes à ce domaine sont gérées selon le principe de la gestion centralisée indirecte ou de la gestion partagée, la mise en œuvre des actions étant déléguée, sous forme de programmes pluriannuels, à l’agence exécutive «Éducation, audiovisuel et culture» (EACEA), à des agences nationales ( 1 ) ou à des structures de gestion similaires dans les États membres.
Les entités responsables dans ces derniers octroient des subventions et des marchés pour les projets ou mesures mis en œuvre par des bénéficiaires publics ou privés.
L'aide de l'UE dans les domaines de l'éducation et de la citoyenneté passe par une multiplicité de systèmes de finance­ment concernant différents domaines thématiques et types de projets, comme les subventions accordées pour des actions en faveur de la citoyenneté ou de la mobilité dans les secteurs de l'éducation et de la formation.
Les projets sont mis en œuvre non seulement par des organismes d'éducation et de forma­tion, mais aussi par d'autres organismes à but non lucratif, des sociétés privées et des administrations publiques.
Les bénéfi­ciaires finals des actions en faveur de la mobilité sont des particuliers, généralement des citoyens de l’UE.
Cependant, la gestion de certains programmes, tels que le Fonds pour les frontières extérieures, le Fonds d’intégration, le Fonds pour le retour et le Fonds européen pour les réfugiés est, dans la plupart des cas, partagée avec les États membres.
Dans le domaine d'action Éducation et culture, la Commis­sion a mis en place son système de contrôle et de surveillance, fondé sur l'approche du contrôle unique, comportant des contrôles primaires au niveau des agences nationales, des contrôles secondaires réalisés par les autorités nationales, et des contrôles de surveillance au niveau de la Commission.
Afin de réduire au minimum le risque de rembourser des dépenses inéligibles lors des paiements finals, la DG EAC a accru le recours aux montants et subventions forfaitaires dans l'actuelle génération de programmes.
Des contrôles ont également été imposés au niveau des agences nationales, notamment des vérifications sur place, des contrôles docu­mentaires et des audits assortis d'exigences minimales fondées sur une évaluation des risques.
Dans ce groupe de politiques, le financement consiste principalement dans des avances allouées aux traditionnelles agences de l’UE et agences nationales, ainsi que dans des contributions trimestrielles à leur coût d’exploitation.
Les paie­ments en faveur des agences nationales sont effectués après la signature d’un contrat ou l’approbation d’un programme de travail ou, s'agissant de la plupart des deuxième et troisième préfinancements, lorsque la Commission constate que 70 % des fonds déjà avancés ont été dépensés.
Ces avances s’accu­mulent normalement pour atteindre 100 % du montant maximal autorisé.
Les conditions imposées au versement des avances étant limitées, le risque d’erreur est très faible.
Le risque d’erreur concernant les paiements intermédiaires et finals est jugé plus élevé que pour les avances.
Ces derniers sont fondés sur les coûts réels à rembourser; il existe donc un risque que les déclarations de coûts des bénéficiaires compor­tent des coûts inéligibles, surévalués ou non justifiés, et que ceuxci ne soient pas détectés par l’organisme gestionnaire ou par la Commission.
( 1 ) En l’occurrence celles engagées dans une relation contractuelle avec la Commission.
FR
Les agences nationales concluent des conventions de subvention avec les organismes participants ( 2 ) et utilisent les
avances qu’elles ont perçues de la Commission pour en allouer 80 à 100 % auxdits organismes, en fonction du type de programme.
Ces projets doivent être menés à terme dans un délai maximal de trois ans et donnent lieu à l’établissement d’un rapport final et à une régularisation entre l’agence natio­nale et les bénéficiaires.
L'agence nationale présente à la Commission un rapport annuel contenant les rapports finan­ciers correspondant à l'ensemble des conventions ouvertes qu’elles ont passées.
Après que tous les projets financés au titre du budget d’une année donnée ont été clôturés, l’agence nationale soumet à la Commission un rapport final consolidé dans le cadre de son rapport annuel.
Cette dernière met fin à la convention avec l’agence en approuvant le rapport, en calcu­lant le montant du solde final et en procédant au paiement ou au recouvrement de régularisation.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif à l’éducation et à la citoyenneté, il convient de noter en particulier les points suivants: a) L'effet positif de l'actuelle génération de programmes 2007- 2013, caractérisée par des règles simplifiées et un large recours au financement à taux forfaitaire, devrait réduire les risques associés aux paiements finals.
a) un échantillon de 120 clôtures de programmes et de projets au niveau de la Commission, dont 78 concernaient des programmes et des projets relatifs à la période 2000- 2006, a été testé; b) un échantillon de 30 avances versées en 2009 a été testé séparément; c) l’évaluation des systèmes a porté principalement sur les systèmes de clôture de programmes et de projets par la Commission; d) les rapports annuels d'activité des DG EAC et JLS et les déclarations correspondantes ont fait l’objet d’une évalua­tion.
( 2 ) Les organismes participants sont généralement des universités, des écoles ou des collèges qui assurent la gestion des paiements en faveur de bénéficiaires tels que les étudiants ou les enseignants.
FR
La Commission observe que l'échantillon présenté par la Cour pour la DAS 2009 comprend 120 paiements de clôture et 30 avances, alors que 87 % des paiements effectués pour tout le groupe de politiques sont des avances (voir le tableau 7.1).
Dans le cadre de la DAS 2009, la Cour a essentielle­ment fait porter l’audit sur les dépenses sousjacentes encou­rues et approuvées par la Commission.
Cet audit a comporté des visites sur place auprès de bénéficiaires finals tels que des gardes-frontières dans les États membres, des centres de réfu­giés ou encore des instituts culturels et des universités assurant la gestion des paiements en faveur des étudiants et des ensei­gnants afin de vérifier si les dépenses ont été correctement calculées et si les règles et la réglementation applicables en la matière ont été respectées.
L’audit d’un échantillon d’opérations sur lesquelles reposent les clôtures présente une image plus complète de la gestion financière, au niveau de la Commission et des États membres, de ce groupe de politiques que ne le permettrait l’examen d’un nombre élevé d’avances, pour lesquelles le risque d'erreur est très faible (ainsi qu'il ressort des audits précédents de la Cour étant donné qu’au moment de la clôture, il apparaît clairement si les dépenses ont été ou non encourues conformément aux modalités du système concerné).
Dès lors, l'approche d'audit est différente de celle de l'an dernier et, par conséquent, les résultats ne sont pas directement comparables.
La procédure de clôture comprenant plusieurs étapes, les dépenses sousjacentes au niveau des bénéficiaires finals ne peuvent être examinées pour approbation par la Commission que plusieurs années après la signature des contrats initiaux.
Un grand nombre d’opérations sousjacentes composant l’échantillon de régularisations effectuées par la Commission en 2009 concerne des projets lancés en 2004 et en 2005.
Ces projets concernent donc la période de programmation 20002006.
S’agissant des dépenses relatives à la période 20072013, de nouvelles règles de financement et de nouveaux systèmes de contrôle ont été mis en place.
Les clôtures correspondantes auront lieu ultérieurement.
La Commission souligne que l'actuel système de gestion et de contrôle repose sur un réseau stable d'agences nationales étroitement surveillées au niveau national et au niveau européen.
Dès lors, la clôture des conventions financières entre les agences et la Commission ne constitue pas un facteur de risque particulier, puisqu'il existe un solide dispositif de rapports annuels grâce auquel la Commission surveille l'exécution du budget par les agences année par année.
En cas de problème constaté lors de ce contrôle annuel, la Commission peut intervenir, ce qu'elle fait déjà, auprès de l'agence nationale et de l'autorité nationale bien avant la clôture de la convention financière concernée (cf. les informations sur l'évaluation financière fournies dans la lettre relative aux conclusions de l'évaluation au terme du contrôle documentaire annuel).
RÉGULARITÉ DES OPÉRATIONS
L'annexe 7.1 présente de manière synthétique les résul­tats des tests des opérations.
L'apparente hausse de la proportion d'opérations entachées d'erreurs en 2009 s'explique par le changement de méthode de la Cour, qui se concentre désormais essentiellement sur les clôtures.
La Commission se félicite que la Cour n'ait trouvé aucune erreur dans les avances.
Les avances représentent 87 % du total des paiements effectués dans le groupe de politiques Éducation et citoyenneté.
La Cour a examiné un échantillon aléatoire de 30 avances versées en 2009.
Le montant cumulé de ces avances était de 410 millions d’euros, soit 22 % du total des dépenses compta­bilisées sous forme d’avances.
Il a été constaté que les avances étaient exemptes d'erreur significative.
La Cour a constaté que le taux d'erreur pour les clôtures se situait entre 2 % et 5 %.
La Commission relève que le taux d'erreur pour les clôtures est légèrement supérieur à 2 %.
FR
La Commission assurera le suivi des erreurs notées par la Cour et, le cas échéant, les montants indûment versés seront recouvrés.
La Cour a constaté que 29 des 120 opérations de clôture auditées (24 %) étaient entachées d’erreurs quantifiables.
Les types d’erreurs quantifiables les plus fréquemment relevés étaient des erreurs concernant l’éligibilité; voir exemple c).
Les erreurs quantifiables détectées étaient par exemple: a) Le paiement d’étudiants pour des périodes de mobilité dont la durée était inexacte (précision) a) La Commission souligne que les constatations de la Cour ont trait à des opérations relatives au programme Socrates II, portant sur des subventions accordées à des établissements d'enseignement supérieur pour les années universitaires 2004/2005, 2005/ 2006 et 2006/2007.
Lors de l'introduction du programme «Éducation et formation tout au long de la vie», la Commission a accru son offre de conseils et de soutien aux agences nationales afin de garantir une bonne gestion des fonds de l'Union par ces agences et par les bénéficiaires, et de mettre en place une piste d'audit appropriée à tous les niveaux.
Pour 7 des 36 opérations Socrates II de la DG EAC audi­tées (20 %), dont la majorité étaient des paiements en faveur d’universités déboursant des fonds pour les périodes d'études dans le cadre du programme Erasmus, il a été constaté que, dans certains cas, des étudiants étaient payés pour des séjours plus longs qu’ils ne l’étaient en réalité.
b) La Commission assurera le suivi et le recouvrement des montants indûment versés dans le cadre du dossier Daphné.
S’agissant d’un projet relevant du programme Daphné II ( 3 ) de la DG JLS, les dépenses déclarées comportaient des frais de voyage et de séjour non justifiés.
Les erreurs détectées représentaient 10 % des coûts déclarés.
c) La déclaration de coûts inéligibles (éligibilité) c) Dans l'ancien programme «Jeunesse» qui a été contrôlé par la Cour, les critères d'éligibilité offraient une certaine souplesse.
Ces critères sont devenus plus stricts dans l'actuel programme «Jeunesse en action».
En l'absence de justification concernant cet ancien dossier, la Commission recouvrera les fonds concernés.
Pour un projet d’échange audité relevant du programme «Jeunesse en action» de la DG EAC, l’âge de 27 des 48 participants était supérieur au maximum autorisé, sans qu’aucune justification n’ait été fournie.
Des frais de voyage et de visa et des coûts liés à l’activité d’un montant de 12 460 euros (37 % des coûts déclarés) étaient dès lors inéligibles.
S'agissant d'autres projets pour lesquels des erreurs ont été constatées, audités dans le cadre du programme «Jeunesse en action» de la DG EAC, les taux d'erreur se situaient entre 1 % et 13 %.
Par ailleurs, 38 opérations (32 %) étaient entachées d’erreurs non quantifiables, dont certaines étaient révélatrices de faiblesses des systèmes au niveau de la Commission.
Par exemple, dans cinq cas (un concernant la DG JLS, un la DG EACEA et trois autres la DG EAC), les rapports finals avaient été approuvés tardivement par la Commission, le dépassement du délai allant de quatre-vingt-sept jours à plus de deux ans.
Les délais d'approbation font l'objet d'un suivi dans des rapports réguliers présentés à la direction.
La Commission reconnaît que la clôture des rapports finals mentionnés a pris du retard mais elle souligne que cela n'a eu aucune incidence pour les bénéficiaires finals du programme. Pour remédier à la situation, un groupe de travail est chargé de clôturer ces dossiers dans chaque service et les dispositions relatives aux rapports du programme ont été modifiées.
EFFICACITÉ DES SYSTÈMES
L'annexe 7.2 présente de manière synthétique les résultats de l'examen des systèmes pour le groupe de politiques Éducation et citoyenneté.
( 3 ) Programme européen visant à combattre la violence envers les enfants, les adolescents et les femmes.
FR
La Commission se félicite que la Cour ne signale aucun problème majeur constaté lors des audits de ses systèmes, en particu­lier concernant l'évaluation des rapports finals, la détermination des montants des paiements et des recouvrements, l'apurement des préfi­nancements, et la séparation adéquate des fonctions.
Sur ces aspects, la Commission considère donc que ses systèmes de contrôle sont efficaces.
L’audit des systèmes de la Cour a porté principale­ment sur les systèmes, au niveau de la Commission, relatifs aux clôtures auxquelles celleci a procédé en 2009 (fondées essentiellement sur les règles applicables pour la période 20002006, voir point 7.8).
Il s’agissait notamment de déter­miner si la Commission avait une base solide pour la clôture/la régularisation finale en vérifiant, entre autres, si elle avait dûment évalué les rapports finals, y compris les aspects finan­ciers et autres, si le montant du paiement/recouvrement avait été correctement déterminé et le préfinancement correctement apuré, et si la séparation des fonctions était adéquate.
La simplification des règles et le large recours au finance­ment à taux forfaitaire dans l'actuelle génération de programmes (2007-2013) devraient, à l'avenir, réduire les risques associés aux paiements finals; voir la réponse au point 7.6 a).
La DG EAC réalise en ce moment une étude sur le coût des contrôles.
En attendant ses résultats, la Commission estime qu'il ne serait pas rentable d'augmenter ses vérifications, au vu du faible taux d'erreurs détectées.
L'exemple de la JLS cité par la Cour concerne des corrections/régula­risations destinées à compenser une erreur antérieure.
La Cour a fait observer dans son rapport annuel 2008 que si le système tel qu'il est conçu pour la nouvelle période est correctement mis en œuvre, il pourrait constituer à l'avenir une base appropriée pour l'assurance.
Cependant, s'agissant de la DG EAC, les systèmes de contrôle et de surveillance au niveau de la Commission n’ont pas permis, en 2009, de détecter et de corriger un nombre significatif d’erreurs affectant les clôtures réalisées au cours de cet exercice.
S’agissant de la DG JLS, la Cour a relevé des erreurs affectant des opérations réalisées avant que les paiements correspondants ne soient effectués.
Par exemple, trois opérations sélectionnées, corres­pondant au développement, à la mise en œuvre et aux services d’appui de l’unité centrale du système de correspondance biométrique (BMS) et de l’unité centrale du fichier de sauve­garde pour le système d’information sur les visas, n’ont pas été imputées sur le bon engagement.
FIABILITÉ DES PRISES DE POSITION DE LA COMMIS­SION
L'annexe 7.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
S'agissant de la JLS, le directeur général a décidé de ne pas insérer de réserves concernant les deux «risques pour la réputation» mentionnés par la Cour (CEPOL et marché public relatif à la facilité Schengen pour la Bulgarie) dans le rapport annuel d'activités 2009; une analyse approfondie des circonstances a en effet abouti à la conclusion que les critères fixés dans les lignes directrices en matière de réserves n'étaient pas remplis.
En effet, selon les instructions permanentes applicables aux rapports annuels d'activités 2009, un risque de réputation ne peut donner lieu à une réserve (il faut un «événement» qui conduise à émettre une réserve, et cet événement doit remplir certains critères).
La Commission estime qu'aucun événement de ce type n'est survenu à la JLS en 2009.
De plus, la situation était identique dans le rapport annuel d'activités 2008.
CONCLUSIONS ET RECOMMANDATIONS
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les clôtures relatives à l’exercice clos le 31 décembre 2009 pour le groupe de politiques Éducation et citoyenneté sont affectées par un niveau d’erreur significatif.
La Commission salue le fait que la Cour n'ait décelé aucune erreur dans les avances, qui constituaient 87 % des dépenses opéra­tionnelles totales pour le groupe de politiques Éducation et citoyenneté en 2009 (voir le tableau 7.1).
La Commission relève que le taux d'erreur pour les clôtures est légè­rement supérieur à 2 %.
Elle assurera le suivi des erreurs constatées par la Cour dans les paiements de clôture et, le cas échéant, les montants seront recouvrés.
FR
La Commission estime que le système de contrôle et de surveillance mis en place pour la période 2007-2013 fournit un cadre solide.
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour le groupe de politiques Éducation et citoyenneté sont partiellement efficaces lorsqu’il s’agit de garantir la régularité des clôtures réalisées en 2009.
Comme cela est expliqué au point 7.8, la procédure de clôture en plusieurs étapes appliquée par la Commission fait que ces clôtures concernent des opéra­tions sousjacentes qui remontent à 2004/2005, mais qui n'ont été approuvées par la Commission qu'en 2009.
Les améliorations apportées aux systèmes en 2009 dans le domaine Éducation et culture (actualisation des orientations élaborées pour les autorités nationales et intensification des visites d'audit sur place) n'apparaissent pas car la Cour n'a examiné que des paiements de clôture relatifs à des actions réalisées dans le cadre de la précédente génération de programmes, qui ne relevaient pas du système actuel (notamment, les actions contrôlées remontaient aux années universi­taires 2004/2005 et 2005/2006).
La Commission souligne que la clôture en 2009 de projets datant de 2004/2005 est une procédure normale.
Les projets ayant la durée la plus longue se sont achevés en 2008 et leur clôture a été commu­niquée par les agences nationales dans leur rapport annuel 2008, que la Commission a reçu en 2009.
La Cour recommande à la Commission de continuer à renforcer ses contrôles des opérations de clôture afin de garantir la détection et la correction des erreurs et d’éviter que ne se reproduisent des erreurs relevées précédemment.
L'annexe 7.4 présente de manière synthétique un suivi des observations antérieures.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES ÉDUCATION ET CITOYENNETÉ (
15 Éducation et culture
18 Liberté, sécurité et justice
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
RÉSULTAT DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d’erreur
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse par type de dépenses
Analyse selon le type d'erreur Erreurs non quantifiables Erreurs quantifiables l'éligibilité
0 % la réalité des opéra­tions c on ce r la précision
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable pour les clôtures est: inférieur à 2 %
( 1 ) Comme cela a été expliqué au point 7.7, l'approche d'audit relative à 2009 est différente de celle retenue pour 2007 et 2008; par conséquent, les résultats de 2009 ne sont pas directement comparables avec les résultats de 2007 et 2008.
Il convient par ailleurs de noter que pour 2007 et 2008, l’échantillon de la Cour était constitué de paiements intermédiaires/finals et d’avances, tandis que pour 2009, il était constitué de clôtures et d’avances.
Par conséquent, dans la première colonne, les «clôtures» correspondent, pour 2007 et 2008, à des «paiements intermédiaires/finals».
FR
RÉSULTATS DE L’EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES ÉDUCATION ET CITOYENNETÉ
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Évaluation globale
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
( 1 ) Systèmes audités: clôture des paiements et régularisations par la Commission. ( 2 ) Systèmes audités: gestion du programme pour l'éducation et la formation tout au long de la vie par les autorités nationales, les agences nationales et la Commission.
( 3 ) Systèmes audités: évaluations, par la Commission, de la déclaration préalable d’assurance pour le programme pour l'éducation et la formation tout au long de la vie et le Fonds européen pour les réfugiés II, contrôles ex ante des paiements par la Commission, contrôles/audits ex post effectués par la Commission.
Partiellement efficace
2010 Jour
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION
Réserves émises
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
FR
Un taux d’erreur trop élevé affecte la petite part des dépenses globales faisant l’objet d’une gestion centralisée directe, du fait de l’absence de pièces justificatives à l’appui des déclarations de dépenses en ce qui concerne les projets relevant de la programmation précédente.
Préjudice en termes d’image lié à des retards dans l’achèvement du projet SIS II.
Deux risques en termes d’image mentionnés dans le RAA 2008 figurent à nouveau dans celui de 2009, mais la DG ne les a pas jugés suffisants pour justifier des réserves.
D’une part, même si des mesures ont été prises pour remédier aux insuffisances affectant les systèmes du Collège européen de police (CEPOL), celles- ci ne prendront effet qu’en 2010.
D’autre part, il est indiqué dans le RAA 2009 que des faiblesses continuent à affecter les passations de marchés en ce qui concerne la facilité de Schengen en Bulgarie.
Préjudice en termes d’image lié à des retards dans l’achèvement du projet VIS.
JLS avec réserve européen e
Risque financier correspondant au taux résiduel d’erreur (2,15 %) dans la popula­tion des subventions non auditées pour les programmes relevant de l’activité EBA 1804 — Droits fondamentaux et citoyen­neté.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
172 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUE ÉDUCATION ET CITOYENNETÉ
Observation de la Cour
Réponse de la Commission
FR
Faiblesses dans les systèmes mis en place dans les États membres pour le programme pour l'éducation et la formation tout au long de la vie
La Cour a constaté que les systèmes mis en place dans les États membres pour le programme pour l'éducation et la formation tout au long de la vie étaient affectés par les déficiences suivantes:
La Cour prend acte des modifications apportées aux procédures. À ce stade, toutefois, l’incidence des actions décrites dans le RAA 2009 ne peut pas être établie.
La DG EAC a instauré un système d'assurance permanente.
L'analyse des déclarations d'assurance annuelles n'est que l'un des éléments sur lesquels la Commission fonde son assurance globale.
En outre, des visites de suivi et des contrôles de surveil­lance sont réalisés par les services de la DG EAC et un auditeur externe.
La Commission peut ainsi mettre à l'épreuve les résultats de son contrôle docu­mentaire des déclarations d'assurance annuelles et suivre de près les éventuels cas litigieux.
Conformément au RAA 2009 de la DG EAC, les constatations de la Cour concernant les contrôles primaires font l’objet d’un suivi indi­viduel durant l’évaluation de la déclaration d’assurance annuelle et sont contrôlées à l'occa­sion des visites sur place.
Le suivi individuel est complété par des séminaires de formation, par une communication permanente avec les agences nationales et par l’information perma­nente de celles-ci.
En ce qui concerne 2009, neuf déclarations et rapports (23 % du total) provenant des agences nationales on été reçus dans les délais (trois autres, en version électronique, ont été reçus le 6 mai).
— en ce qui concerne les contrôles primaires, dans certains cas, l’analyse ou le contrôle documentaire effectué n’était étayé par aucun élément probant, ou aucun audit des systèmes n’avait été réalisé dans les universités, en dépit des exigences imposées par la Commission quant à la réalisation d'un nombre minimal d’audits de ce type avant la fin de 2008. De plus, aucun registre des exceptions n’avait été tenu, et il n’existait aucune politique de trésorerie garantissant le placement des fonds sur des comptes porteurs d’inté­rêts,
La Commission se félicite que la Cour constate que ses orientations actualisées tiennent compte de sa recommandation de l'année précédente.
européen e
— les rapports annuels des agences nationales ont été présentés tardivement à la Commission,
Par comparaison avec 2008 (où six déclarations avaient été reçues dans les délais), seul un léger progrès a été enregistré en terme de respect des délais de remise des déclarations et rapports.
En ce qui concerne la transmission tardive à la Commission des rapports annuels par les agences nationales, d’une part, et des déclara­tions annuelles a posteriori par les autorités nationales, d’autre part, le RAA 2009 de la DG EAC indique que les formulaires de rapport et les lignes directrices correspondantes ont été mises à disposition en décembre 2009, ce qui permet ainsi aux agences et autorités nationales de disposer de davantage de temps pour achever leurs rapports et pour effectuer les contrôles de surveillance nécessaires au vu du délai de présentation des rapports fixé au 30 avril 2010.
De surcroît, les formulaires de rapport financier ont été considérablement simplifiés afin de réduire les risques d’informa­tions erronées et d’incohérences entre les rapports financiers et les rapports relatifs aux contrôles primaires.
Les orientations actualisées adressées aux auto­rités nationales prennent en compte les points soulevés dans les observations de la Cour.
Néanmoins, comme ces orientations ne vont être mises en œuvre par les États membres qu’en 2010, il n’est pas possible, à ce stade, d’évaluer leur incidence sur les contrôles secon­daires effectués par les autorités nationales.
— seules 10 des 40 déclarations a posteriori pour 2007 ont été adressées à la Commission avant la date limite du 30 avril 2008.
Le niveau de respect des délais ne s’était pas amélioré en mars 2009.
Les déclarations a posteriori pour 2008 devaient être remises pour le 30 avril 2009, mais seules six d’entre elles ont été transmises en temps voulu,
2010 Jour
Observation de la Cour
Réponse de la Commission
FR
— alors que les orientations concernant les agences natio­nales ont été bien élaborées, tant sur le plan législatif, que dans le Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éduca­tion et la formation tout au long de la vie publié par la Commission, tel n’est pas le cas en ce qui concerne les autorités nationales.
Bien que des orientations visant à clarifier les responsabilités aient été diffusées par la Commission, il n’existe aucune orientation normative suffisamment détaillée qui indiquerait les procédures particulières devant être observées par les auto­rités.
Conformément au RAA 2009 de la DG EAC, dans le cadre du suivi des recommandations de la Cour, des orientations actualisées ont été conçues et communiquées fin 2009 aux auto­rités nationales.
Compte tenu de ces lignes directrices révisées, couplées avec un séminaire de formation destiné aux autorités nationales, tenu le 2 mars 2010, les déclarations d’assu­rance de 2009 devraient être de meilleure qualité et d’une plus grande homogénéité que les années précédentes (p. 35).
Un représentant de la CdCE a assisté au séminaire destiné aux autorités nationales mentionné dans le RAA, et la Cour a reçu un exemplaire de ces nouvelles orientations.
(Rapport annuel 2008, points 9.16, 9.19 à 9.21 et 9.33) na l
Faiblesses affectant le processus d’évaluation par la Commission des déclarations préalables et a posteriori en ce qui concerne le programme pour l'éducation et la formation tout au long de la vie o ficie l de l’Union
La diminution du nombre d'audits financiers en 2009, par rapport à l'année précédente, s'explique par les bons résultats d'audits comparables réalisés en 2008, qui avaient révélé de faibles taux d'erreur.
En 2009, le nombre d’audits financiers a été plus faible qu’en 2008, bien que la DG EAC ait effectué des audits de systèmes additionnels auprès des autorités nationales.
Le nombre de visites de suivi auprès des agences nationales a augmenté en 2009.
Conformément au RAA 2009 de la DG EAC, en accord avec sa politique de surveillance stra­tégique, la DG EAC a d’ores et déjà renforcé les visites sur place qui se concentrent sur l’exis­tence et la mise en œuvre des procédures et des contrôles de gestion comme décrits par les États membres.
Le plan d’audit de 2010 va continuer dans cette direction.
Ces audits ne peuvent être envisagés indépendam­ment des visites de contrôle de surveillance et du contrôle des systèmes réalisés par les services de la DG EAC en 2009.
La Cour a constaté que les procédures de déclaration préa­lable pour la période 2007-2013 et de déclaration a poste­riori pour 2007 telles qu’elles ont été appliquées n’ont fourni qu’une assurance limitée quant à la qualité de la gestion des dépenses.
L’évaluation de la Commission s’est fondée sur un contrôle documentaire des systèmes et des contrôles ainsi que sur des visites de suivi relatives aux systèmes dans 11 pays en 2008.
Toutefois, la Commission n’a vérifié que dans quelques cas la réalité et la qualité des contrôles primaires et secondaires auxquels se réfèrent les déclarations annuelles et les informations présentées dans les rapports annuels.
174 Jour
Observation de la Cour
Réponse de la Commission
FR
Sur la base de son évaluation des déclarations préalables et a posteriori, des rapports annuels élaborés par les agences nationales et des résultats de ses visites de suivi auprès de ces dernières ainsi qu’auprès des autorités nationales, la Commission a établi une liste de réserves nécessitant des mesures correctrices de la part des agences nationales et des autorités nationales.
Les réserves doivent faire l'objet d'un suivi permanent, sous la forme de visites plus appro­fondies à cet effet, et la procédure de déclaration annuelle a posteriori doit être soumise à une surveillance plus étroite de la part de la Commission afin d’obtenir l’assu­rance qu'à l'avenir les agences nationales satisferont aux exigences en matière de gestion et de contrôle des dépenses.
Efficacité partielle des contrôles ex post à la DG EAC l’Union européen e
En 2009, le taux d’erreur en ce qui concerne le programme pour l'éducation et la formation tout au long de la vie s’est élevé à 0,65 %.
L’étendue des audits financiers réalisés est restée inchangée entre 2008 et 2009.
L'étendue des audits financiers de 2009 a été légè­rement modifiée par rapport à 2008, et davantage de priorité a été accordée à l'audit d'un échantillon de contrôles primaires effectués par ou pour l'agence nationale.
Ces audits ont notamment porté sur les contrôles de routine des rapports finals, les contrôles documentaires des justificatifs, les vérifications sur place pendant l'action, et les vérifications financières sur place après la réception du rapport final.
Selon le rapport annuel d'activité 2008 de la DG EAC, les résultats des audits financiers relatifs aux projets, réalisés par un cabinet d'audit privé pour le compte de la Commis­sion, montrent que les contrats examinés en ce qui concerne le programme pour l’éducation et la formation tout au long de la vie sont affectés par un taux d’erreur moyen équivalant à 0,01 %.
Toutefois, un taux d’erreur calculé sur la base des projets clôturés au cours de l’année considérée s’avérerait plus élevé.
De surcroît, dès lors que ces audits ont été réalisés en règle générale au niveau de l'agence nationale, qui ne reçoit normalement pas toutes les pièces justificatives, ils ne couvrent pas l’ensemble des critères d’éligibilité.
(Rapport annuel 2008, point 9.26)
FR
TABLE DES MATIÈRES
Vue d’ensemble
Appréciation spécifique dans le cadre de la déclaration d'assurance
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Efficacité des systèmes
Contrôles ex ante
Contrôles ex post
Fiabilité des prises de position de la Commission
Conclusions et recommandations
Résultats de l'audit du Fonds de garantie relatif aux actions extérieures
Résultats de l'audit de la CECA en liquidation
FR
VUE D’ENSEMBLE
APPRÉCIATION SPÉCIFIQUE DANS LE CADRE DE LA DÉCLARATION D'ASSURANCE
La présente partie porte sur l'appréciation spécifique de la Cour relative au groupe de politiques Affaires économiques et financières, qui comporte les domaines politiques suivants: 01 — Affaires économiques et financières, 02 — Entreprises, 03 — Concurrence, 12 — Marché intérieur et 20 — Commerce.
Caractéristiques du groupe de politiques
Il s'agit: a) des septième et sixième programmescadres pour la recherche et le développement technologique (7 e PC, 6 e PC) (222 millions d’euros);
1 b) du financement des agences de l’UE (
) (116 millions d’euros); c) du Fonds de garantie relatif aux actions extérieures (points 8.35 à 8.39) — (92 millions d’euros); et d) du programme-cadre pour la compétitivité et l’innovation et du programme pluriannuel pour les entreprises et l'esprit d'entreprise (175 millions d’euros).
( 1 ) Les deux agences de l'UE en question sont l'Agence européenne des produits chimiques et l'Agence européenne des médicaments. La
Cour publie des rapports d'audit annuels concernant ces deux agences.
FR
Domaine politique
Mode de gestion
Titre du budget
Paiements effec­tués en 2009
Gestion centralisée directe
Affaires économiques et financières
Gestion centralisée directe
Gestion centralisée directe
Opérations et instruments financiers
Gestion centralisée directe/conjointe avec le FEI/centralisée indirecte par l'intermédiaire du FEI
Entreprises
Gestion centralisée directe
Gestion centralisée directe/centralisée indirecte par l'intermédiaire de l'EACI
Compétitivité, politique industrielle, innovation et esprit d’entreprise
Gestion centralisée directe
Coopération — espace et sécurité
Gestion centralisée directe
Gestion centralisée directe
Ententes, politique antitrust et libéralisation
Gestion centralisée directe
Marché intérieur
Gestion centralisée directe
Gestion centralisée directe
Stratégie politique et coordination de la direction générale «Marché intérieur»
Gestion centralisée directe
Politique commerciale
Gestion centralisée directe/conjointe avec des organisations internationales
Montant total des dépenses administratives (
— paiements intermédiaires/finals (
Montant total des paiements de l'exercice
( 1 ) L'audit des dépenses administratives est présenté au chapitre 9. ( 2 ) Le montant des avances relevant du septième programme-cadre (2007-2013) s'est élevé à 100 millions d'euros.
( 3 ) Les montants des paiements intermédiaires ou finals relevant des septième (2007-2013) et sixième (2002-2006) programmescadres se sont élevés respectivement à 9 et à 32 millions d'euros.
Source: Comptes annuels relatifs à l’exercice 2009.
FR
Les paie­ments en faveur du FEI effectués par la Commission concer­nent le transfert des fonds vers des comptes fiduciaires utilisés par le FEI pour la mise en œuvre des programmes.
Le risque que les paiements effectués par la Commission soient illégaux ou irréguliers est faible.
Dans le cadre de ce domaine politique, le 7 e PC a pour objectif de soutenir des actions menées dans les domaines de la recherche spatiale et de la recherche en matière de sécurité, tandis que le 6 e PC vise à stimuler, dans la Communauté et l'ensemble de ses régions, l'innovation technologique, l’exploi­tation des résultats de la recherche et la création d’entreprises technologiques.
Le programme-cadre pour la compétitivité et l’innovation, qui est financé sur les crédits du domaine poli­tique 02 — Entreprises, a pour objectif de promouvoir les actions favorisant la compétitivité des entreprises, et notam­ment des PME, par l’innovation.
Pour la majorité des actions relevant des trois programmes mentionnés ci-dessus ( 2 ), le financement est assuré au moyen d'une convention de subvention signée avec la Commission.
Les subventions sont payées par tranches: une avance à la signature de la convention de subvention, suivie de paiements intermédiaires et finals correspondant au rembour­sement des dépenses éligibles sur la base des déclarations de coûts présentées par les bénéficiaires.
La Commission a mis en place une stratégie de contrôle et conçu des audits ex post afin d'atténuer le risque en ce qui concerne la régularité des paiements effectués.
Les mesures correctrices qui ont été prises visent à réduire le taux d'erreur.
La Commission procède à la récupération de tout montant indûment versé aux bénéficiaires ayant fait l'objet d'un audit.
Le principal risque en matière de régularité est que les coûts éligibles figurant dans les déclarations soient surestimés et que les systèmes de contrôle et de surveillance de la Commission ne permettent pas de le détecter.
Compte tenu du nombre important de déclarations de coûts, la Commission n’est pas en mesure de contrôler sur place, au niveau du bénéficiaire, chacune d'entre elles.
La Cour considère par consé­quent que le risque pesant sur la régularité des paiements effectués sur la base de déclarations de coûts est élevé ( 3).
Les conditions de paiement concernant les avances sont moins complexes, le fait générateur de ces paiements étant la signa­ture de la convention de subvention ou de la décision de financement.
Ces dernières années cependant, les avances ont été affectées par des erreurs, même si cellesci ne sont généra­lement pas quantifiables et qu’elles étaient liées à des faiblesses procédurales.
PC et le programme-cadre pour la compétitivité et l’innovation, financés sur les crédits du domaine politique 02 — Entreprises.
( 3 ) Les paiements intermédiaires ou finals effectués en 2009 dans le cadre du 6 e PC, du 7 e PC et du programme-cadre pour la compé­ titivité et l’innovation, financés sur les crédits du domaine politique 02 — Entreprises, s’élèvent à 142 millions d’euros.
FR
PC, la Commission a également conclu une convention avec l’Agence spatiale européenne (ESA) ( 4 ) dans le but de financer le volet spatial du programme
Le versement de 2009 en faveur de l'ESA était la première contribution du budget de l'UE au programme en gestion conjointe GMES.
La convention de délégation conclue entre la Commission et l'ESA prévoit une «gestion conjointe», dans le cadre de laquelle certaines tâches de mise en œuvre sont déléguées à des organisations internationales.
de surveillance mondiale de l'environnement et de la sécurité (GMES) entre 2008 et 2013.
Conformément aux dispositions de l'article 53 quinquies du règlement financier, la Commission a délégué les tâches d'exécution du budget à l'ESA.
Dans le cadre de cette convention, un montant total de 624 millions d’euros est alloué à celle-ci, dont 68 millions d’euros ont été versés en 2009.
Étendue et approche de l'audit
L'approche et la méthodologie d'audit générales de la Cour sont décrites dans la partie 2 de l'annexe 1.1.
S'agissant de l'audit relatif aux affaires économiques et financières, il convient de noter en particulier les points suivants:
— un échantillon de 80 paiements a été testé, comprenant 51 paiements intermédiaires ou finals, dont 15 relevant des trois programmes mentionnés ci-dessus ( 5 ) (voir point 8.5),
— les avances ont été incluses dans l’échantillon, étant donné qu’elles présentent un risque d’erreur,
— l'évaluation de l'efficacité des systèmes de contrôle et de surveillance a porté sur:
— les contrôles documentaires ex ante concernant des paiements effectués par l’Agence exécutive pour la compétitivité et l'innovation (EACI) ( 6 ), et a principale­ment consisté dans l’examen d’un échantillon de 30 paiements;
— les certificats d’audit concernant les déclarations de coûts liés aux projets fournis par des auditeurs indépen­dants,
— les contrôles ex post, notamment ceux effectués par les directions générales Entreprises et industrie et Affaires économiques et financières.
( 4 ) L’ESA est une organisation de droit international public créée par des accords intergouvernementaux en dehors du cadre de l’UE.
Elle a son siège à Paris et des centres spécialisés aux Pays-Bas, en Alle­magne, en Italie et en Espagne.
( 5 ) Pour 14 paiements intermédiaires ou finals, l’audit a été réalisé au niveau des bénéficiaires finals.
( 6 ) La Commission confie à l’EACI la gestion des actions relevant du programme-cadre pour la compétitivité et l’innovation, financé sur les crédits du domaine politique 02 — Entreprises.
FR
Régularité des opérations
La Commission s'efforce constamment de réduire et de corriger les erreurs, dans toute la mesure du possible par des moyens optimaux en termes de coût.
Les résultats des tests des opérations sont présentés de façon synthétique à l'annexe 8.1.
La Cour a constaté que 26 % des paiements (21 sur 80) ( 7 ) étaient affectés par des erreurs.
Cellesci étaient au nombre de 25. Ces paiements étaient affectés à concurrence de 62 % (13 sur 21) par des erreurs quantifiables concernant l'éligibilité ou la précision des dépenses déclarées.
Les autres paiements (8 sur 21) étaient affectés par des erreurs non quantifiables tenant principalement au nonrespect soit des procédures de passation des marchés soit d’autres règles internes de la Commission ( 8 ).
La Cour estime que, globalement, les paiements contrôlés sont exempts d’erreur significative.
La plupart de ces erreurs affectaient des actions finan­cées par les trois programmes susmentionnés (voir point 8.5) et concernaient le remboursement, par la Commission, de coûts inéligibles déclarés par des bénéficiaires dans leurs décla­rations de coûts.
Ce résultat est corroboré par les constatations consécutives aux contrôles ex post de la Commission ( 9). ).
La complexité des règles est une source majeure d'erreurs et d'inéligibilité des coûts déclarés.
La communication de la Commission concernant la simplification des programmescadres de recherche propose des mesures visant à réduire ce risque.
Comme ces proposi­tions ne seront mises en œuvre que dans le prochain programme-cadre et étant donné la nécessité de faire face aux problèmes causés par la complexité des conditions d'éligibilité applicables aux bénéficiaires de subventions, la Commission a adopté le 26 mai 2010 une commu­nication ( 1 ) aux autres institutions proposant un niveau de risque d'erreur tolérable compris entre 2 et 5 % dans le domaine de la recherche.
Le niveau de risque tolérable proposé est établi en tenant compte du rapport coûtefficacité des contrôles et d'un niveau accep­table d'erreur résiduelle qui soit justifié au regard de ces coûts.
En ce qui concerne les trois cas cités, la Commission souhaite signaler ce qui suit:
Les causes des erreurs étaient principalement imputa­bles à des frais de personnel et des coûts indirects inéligibles, ainsi qu’à l'insuffisance ou l’absence d’éléments probants.
Les trois exemples suivants illustrent les types de projets entachés d'erreurs auxquels la Cour est confrontée dans le cadre de ses audits au niveau du bénéficiaire final.
( 7 ) Sur ces 21 paiements, sept concernent la première contribution du budget de l’UE au programme de surveillance mondiale de l'envi­ ronnement et de la sécurité, dont la gestion est assurée conjointe­ment.
( 8 ) Ces erreurs n’ayant aucune incidence financière, elles sont considé­rées comme non quantifiables.
( 9 ) Voir la réserve relative au taux résiduel d'erreur concernant l'exac­titude des déclarations de coûts pour les subventions accordées au titre du 6 e PC, émise dans la déclaration de l'ordonnateur délégué figurant dans le rapport annuel d'activité 2009 de la direction générale Entreprises et industrie.
FR
Exemples de coûts inéligibles
Exemples de coûts inéligibles a) 6 e p r o g r a m m e - c a d r e a) La Commission approfondira l'examen de ces cas et recouvrera tout montant indûment payé.
Les contrôles ex post effectués pour le compte de la Commission ont détecté un certain nombre de déficiences dans les déclarations de coûts.
Leurs conclusions quant à l'éligibilité des coûts indirects différaient cependant des observations de la Cour.
Bien que les heures aient effectivement été doublement comptées pour plusieurs projets, il a été conclu que ce double comptage résultait principalement d'un manque de rigueur dans la gestion des projets par le bénéficiaire et non d'un acte délibéré.
Le projet audité était géré par un bénéficiaire qui mettait en œuvre un total de cinq projets relevant du 6 e PC financés par deux directions générales différentes de la Commission.
L’examen des relevés des heures de travail effectuées dans le cadre de l’ensemble de ces projets a révélé que le bénéficiaire surdéclarait, voire doublait les heures consacrées à ces projets financés par la Communauté.
En outre, le bénéficiaire surdéclarait de manière significative ses coûts indirects.
Les erreurs détectées représentaient au total 21 % des coûts déclarés (soit quelque 146 000 euros).
Ces déficiences graves dans les déclarations de coûts n'ont pas été détectées par la société qui a délivré le certificat d’audit; elles ne l’ont pas davantage été au cours des deux contrôles ex post réalisés par un autre cabinet d’audit externe pour le compte de la Commission.
b) 7 e p r o g r a m m e - c a d r e b) L'erreur observée a trait à une interprétation erronée des règles d'éligibilité du 7 e PC en ce qui concerne les heures productives standard.
La Commission fera la correction nécessaire et l'observation sera extrapolée à d'autres projets gérés par ce bénéficiaire.
Depuis 2004, un bénéficiaire a participé à six projets financés au titre du 6 e PC et à huit projets financés au titre du 7 e PC.
Le montant total du financement communautaire dont il a bénéficié depuis 2006 s’élève à environ 1 million d’euros.
Ce bénéficiaire a appliqué une méthode de calcul des frais de personnel qui n’était conforme ni aux règles relatives au 6 e PC, ni à celles relatives au 7 e PC.
Par conséquent, pour le seul projet audité, les coûts déclarés dépassaient les coûts réels de plus de 17 % (soit d’environ 7 800 euros).
Cette méthode a également été appliquée aux 13 autres projets.
G e s t i o n c) 7 e p r o g r a m m e - c a d r e c o n j o i n t e c) Le versement de 2009 en faveur de l'ESA, qui a été audité par la Cour, était la première contribution du budget de l'UE au programme en gestion conjointe GMES.
En vertu de la convention de délégation conclue entre la Commission et l'ESA, le montant des fonds transférés annuellement par la Commission est indépendant du montant signalé dans le rapport financier annuel de l'ESA.
Les éventuelles erreurs détectées dans le rapport financier annuel de l'ESA sont sans incidence sur la légalité et la régularité du paiement.
La Commission considère que, si l'on tient également compte des coûts initialement non inclus dans le rapport financier, les coûts déclarés par l'ESA étaient trop élevés de 2 %.
Cela sera corrigé avant l'exécution du paiement final à la clôture du programme.
L’ESA établit chaque année un rapport financier dans lequel est présentée l’utilisation de la contribution de l’UE (voir point 8.8).
La Cour a examiné le rapport annuel de 2008, présenté à la Commission le 19 mars 2009, qui faisait état de dépenses d’un montant de 20,2 millions d’euros.
La Cour a constaté, d’une part, la prise en compte de coûts qui n'auraient pas dû faire l'objet d’un financement communautaire ou de coûts insuffi- samment étayés, dont le montant représentait près de 10 % de l’échantillon audité (soit quelque 1,3 million d’euros) et, d’autre part, des déficiences graves affectant les règles et les procédures applicables en matière de passation des marchés ( 10 ).
( 10 ) Voir la réserve concernant la fiabilité des informations financières de l’ESA émise dans la déclaration fournie par le directeur général dans le rapport annuel d’activité 2009 de la direction générale Entreprises et industrie.
FR
La Commission convient que certaines procédures de passation de marchés devraient être alignées davantage sur les règles communautaires. Cependant, il y a lieu de tenir compte de la nature particulière des marchés publics dans le domaine de la recherche spatiale.
La Commission considère que les règles et procédures de l'ESA en matière de passation des marchés publics assurent le meilleur rapport qualité-prix dans le domaine particulier de la recherche spatiale.
Efficacité des systèmes
La Commission a mis en place divers contrôles à chaque phase du cycle de la dépense afin d'atténuer le risque de paiements indus ou irréguliers.
La Cour a évalué l'efficacité des contrôles ex ante en ce qui concerne les paiements, la fiabilité du système de certification d'audit ainsi que les contrôles ex post de la Commission relatifs aux dépenses remboursées.
L'annexe 8.2 présente de manière synthétique les résultats de l'examen des systèmes.
Contrôles ex ante
Les contrôles ex ante doivent permettre de vérifier la régularité et la bonne gestion financière des paiements.
Ils couvrent à la fois les aspects opérationnels et financiers, notamment la qualité des produits à livrer, le respect des obli­gations contractuelles et l’exactitude du calcul du montant à payer.
S'agissant des 6 e et 7 e PC, les paiements intermédiaires ou finals sont versés uniquement sur la base des déclarations de coûts, de sorte que les contrôles ex ante types portant sur les dépenses mentionnées dans les déclarations de coûts ne permettent que de détecter les erreurs d'écriture ou arithmé­tiques.
Afin de tenir compte du caractère limité propre à ces contrôles, la direction générale Entreprises et industrie a renforcé sa stratégie en matière de contrôles ex ante, notam­ment en procédant à des contrôles documentaires détaillés ( 11 ) et à des audits ex ante des systèmes des bénéficiaires.
( 11 ) Par exemple en demandant des pièces justificatives telles que des factures avant de procéder au paiement.
FR
La Commission partage le constat de la Cour selon lequel les contrôles ex ante n'ont révélé aucune insuffisance notable dans le domaine politique 02 — Entreprises.
Elle estime que les contrôles ex ante dans ce domaine politique sont proportionnés et efficaces.
Les écarts mineurs constatés ne remettent pas en cause l'efficacité des contrôles ex ante.
L'élimination de ces écarts mineurs aurait un coût supérieur à son efficacité.
L’audit de l'échantillon de 80 paiements mentionné au point 8.9 n’a permis de relever aucune insuffisance notable en ce qui concerne le fonctionnement des contrôles documen­taires ex ante.
S’agissant du domaine politique 02 — Entre­prises, la Cour a cependant constaté que, sur les 48 paiements testés, 24 étaient affectés par des faiblesses au niveau des contrôles ex ante.
Dans le cas de l'Agence exécutive pour la recherche ( 12 ), cinq erreurs concernant la régularité n'ont pas été détectées par les contrôles ex ante.
Quant à l’ESA, la Commission n’avait pas clairement défini les coûts éligibles des activités cofinancées et n'avait pas pris en considération les déficiences affectant la passation des marchés préalablement à la signature de la convention de financement du programme de surveillance mondiale de l'environnement et de la sécurité (voir point 8.8).
En outre, la Commission n’a formellement établi une stratégie en matière de contrôles ex ante qu’en février 2010 (voir point 8.26).
S'agissant de l'Agence exécutive pour la recherche, trois des cinq cas mentionnés se rapportent à l'habilitation d'un seul et même agent dans le circuit des paiements jugé incorrect par la Cour.
La Commis­sion ne partage pas le point de vue de la Cour sur d'éventuelles erreurs de légalité/régularité entachant l'habilitation par l'ordonnateur d'agents prenant part au circuit financier. En effet, aucune disposition réglementaire ne prévoit l'obligation de désigner formellement les titulaires des différentes fonctions.
Le fait que les coûts éligibles des activités financées conjointement ne soient pas définis dans les moindres détails est inhérent à la gestion conjointe en général et à la nature du programme GMES en parti­culier.
Le programme recouvre un projet spatial techniquement complexe qui comprend le développement de satellites «Sentinelles». Il est donc difficile de séparer les éléments qui sont financés par des sources différentes dans le processus de développement et de passation de marchés.
La Commission juge suffisante l'évaluation ex ante des exigences de la «gestion conjointe» effectuée avant la conclusion de l'accord.
Le cadre de suivi et de contrôle du financement du GMES avait été mis en chantier dès 2008, mais des adaptations et des compléments se sont révélés nécessaires à la lumière des enseignements tirés de la mise en œuvre progressive du projet.
La Commission a mis en vigueur ses mesures de suivi et de contrôle à partir de 2010.
L'EACI reconnaît que son manuel des procédures n'est pas totalement actualisé pour l'ensemble des programmes.
Les différents chapitres du manuel ont été soumis à examen et à actualisation en 2010.
La Cour a prélevé un échantillon supplémentaire de 30 avances afin d’évaluer la conception du système de vérifi­cation ex ante et l’efficacité de son fonctionnement au sein de l’Agence exécutive pour la compétitivité et l'innovation (EACI) en ce qui concerne la gestion du programme-cadre pour la compétitivité et l’innovation ( 13 ).
Aucune déficience importante n'a été relevée. La Cour a néanmoins constaté que le manuel financier devait être actualisé et que la documentation relative à une partie des contrôles effectués était insuffisante.
( 12 ) L'Agence exécutive pour la recherche a été créée en 2008 pour gérer certains volets du 7 e PC.
Elle est devenue autonome en juin
( 13 ) Plus particulièrement le réseau Enterprise Europe Network et les projets visant à sensibiliser aux droits de propriété intellectuelle et à les faire respecter.
FR
Le règlement financier de l’UE ( 14 ) dispose que, pour les déclarations de coûts dépassant un certain seuil, un certi­ficat confirmant l'exactitude, la réalité et l'éligibilité des coûts déclarés doit être établi par un contrôleur des comptes agréé.
Ces certificats d’audit constituent un contrôle clé pour la Commission en ce qui concerne les projets financés dans le cadre du domaine politique 02 — Entreprises, en particulier ceux relevant du 6 e et du 7 e PC.
La Commission partage le souci de la Cour quant à l'exac­titude des certificats d'audit du 6 e PC, qui n'ont effectivement pas fourni toute l'assurance complémentaire initialement attendue.
La Commission soutient cependant que cet instrument a contribué signi­ficativement à la prévention des erreurs et permis une diminution importante du taux d'erreur dans les audits du 6 e PC par rapport au 5 e PC.
La Commission a pris des mesures correctrices afin d'améliorer la qualité des certificats d'audit du 7 e PC.
S'agissant de l’ensemble des paiements contrôlés au niveau du bénéficiaire et assortis d'un certificat, la Cour a comparé celuici avec les résultats de son propre audit.
Dans tous les cas où une opinion sans réserve avait été émise par le contrôleur des comptes agréé, la Cour a détecté des erreurs.
Si, dans deux de ces cas, l’incidence financière des erreurs n’était pas significative ( 15 ), elle l’était dans les quatre autres cas, ou concernait une méthode d’imputation des dépenses incompa­tible avec les règles applicables.
Cette constatation corrobore les résultats de l’exercice précédent ainsi que les constatations dont il est fait état au chapitre 5, et indique que ce contrôle n’est que partiellement efficace lorsqu'il s'agit de détecter les erreurs concernant les coûts déclarés.
Les certificats d'audit du 7 e PC sont fondés sur des «procédures convenues», qui impliquent que l'auditeur chargé de la certification exécute des procédures prédéfinies et rédige sur cette base un rapport présentant ses constatations.
Cette approche devrait ramener les erreurs d'interprétation des règles d'éligibilité par les auditeurs à un niveau inférieur à celui observé dans le 6 e PC.
La Commission continuera d'évaluer la fiabilité des certificats d'audit dans le cadre de ses propres audits financiers.
Le nombre des certificats d'audit à présenter dans le 7 e PC a été réduit pour alléger la charge administrative des participants.
S’agissant du 6 e PC, tous les bénéficiaires étaient en principe tenus de présenter un certificat d’audit au moins pour les coûts du projet.
En ce qui concerne le 7 e PC, les bénéfi­ciaires ne sont tenus de fournir des certificats d'audit que lorsque le cumul des fonds de l’UE est supérieur ou égal à 375 000 euros.
En outre, la Commission a mis en place un système de certification ex ante des méthodes de calcul des coûts utilisées par les bénéficiaires.
Cependant, le nombre de bénéficiaires dont les méthodes de calcul des coûts ont été certifiées est peu élevé. La diminution significative du nombre de certificats d’audit requis augmente le risque d’erreur (voir également les points 5.28 à 5.31).
Néanmoins, un certificat relatif aux états financiers (CEF) reste exigé pour les bénéficiaires dont les méthodes de calcul des coûts ont été certifiées, cette certification méthodologique ne dispensant les bénéfi­ciaires que de la présentation d'un CEF intermédiaire.
Un CEF doit être fourni pour le dernier exercice comptable, si le montant cumulé des contributions demandées dépasse 375 000 EUR.
Les campagnes d'audit intenses menées pendant le 6 e PC ont entraîné un effet d'apprentissage chez bon nombre de bénéficiaires, et la Commission escompte qu'en conséquence, les bénéficiaires amélioreront leurs pratiques en matière de comptabilité des coûts.
Il est actuellement impossible de conclure que le taux d'erreur global augmentera, puisque les risques détectés pourraient être compensés par d'autres mesures.
) Article 180 du règlement (CE, Euratom) n
Commission du 23 décembre 2002 établissant les modalités d'exécution du règlement (CE, Euratom) n o 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes, tel que modifié (JO L 357 du 31.12.2002, p. 1).
) Une classification erronée des coûts, par exemple.
FR
Contrôles ex post
La Commission admet la finalisation tardive du programme de travail pour 2009.
Toutefois, ce programme avait été en grande partie défini et arrêté par le groupe chargé de la gestion du contrôle interne (ICMG) en février 2009, et sa mise en œuvre avait commencé dès ce moment.
Le programme relatif à l'exercice suivant a été arrêté par l'ICMG en janvier 2010 et formalisé en mars 2010.
S’agissant du domaine politique 01 — Affaires écono­miques et financières, la Cour a constaté que pour les contrôles ex post, le programme de travail pour 2009 n’avait été forma­lisé qu’en décembre 2009.
En 2009, trois rapports sur les contrôles ex post ont été publiés, dont deux concernaient des contrôles commencés en 2006 mais finalisés en 2009 seulement.
Les années précédentes, la majeure partie des ressources disponibles pour les contrôles ex post avaient été consacrées à une opération extrêmement importante, ce qui a retardé la finalisation d'autres contrôles.
Ces audits sont réalisés soit directement par les auditeurs de la Commission, soit par un cabinet d'audit externe sous la supervision de celle-ci.
En ce qui concerne les 6 e et 7 e PC, une stratégie d’audit spécifique a été définie dans le but: a) d’évaluer la régularité des opérations financières et d’apporter une contribution à la déclaration d’assurance annuelle (voir points 8.28 et 8.29); b) de servir de base aux mécanismes de correction et de recou­vrement.
Pour l'EACI, le volume et l'échéancier des premiers paiements inter­médiaires fondés sur les déclarations de dépenses de 2009 concernant le domaine politique 02 — Entreprises ne justifiaient pas le lance­ment des contrôles ex post dès 2009.
Le système de contrôle ex post mis en place par la direction générale Entreprises et industrie a été jugé efficace; il pourrait cependant être encore amélioré en ce qui concerne l’externalisation des contrôles ex post à un cabinet d’audit externe.
La partie du domaine politique 02 — Entreprises déléguée à l’Agence exécutive pour la recherche (REA) et à l’EACI n’était pas couverte par les programmes de travail des agences exécutives et aucun contrôle ex post n’a été réalisé.
L'AER met en œuvre la stratégie d'audit pluriannuelle conjointe du 7 e PC.
Conformément à cette stratégie et comme explicité dans le rapport d'activité annuel de l'agence, le volume des paiements effectués en 2009 relevant de ladite stratégie était trop faible pour justifier une première sélection et le lancement d'audits ex post en 2009.
Ces paiements de 2009 seront néanmoins inclus dans la population des paiements qui seront échantillonnés aux fins d'audits ex post en 2010.
FR
En vertu de la convention de délégation conclue entre la Commission et l'ESA, le montant des fonds transférés annuellement par la Commission est indépendant du montant signalé dans le rapport financier annuel de l'ESA.
La Commission avait déjà envisagé des contrôles sur place en 2009, et ceux–ci ont eu lieu en 2010.
En ce qui concerne la convention de financement du programme de surveillance mondiale de l'environnement et de la sécurité (voir point 8.8), signée en février 2008, la stratégie en matière de suivi et le cadre de contrôle n’ont été finalisés qu’en février 2010.
L’article 6 de cette convention dispose que la Commission peut réaliser des contrôles documentaires et sur place de l’utilisation des fonds communautaires et procéder à un audit complet.
À la fin 2009, la Commission n’avait procédé à aucun contrôle ou audit de ce type et n’avait demandé aucune pièce justificative pour étayer le rapport financier annuel de l’ESA.
Le cadre de suivi et de contrôle du financement du GMES avait été mis en chantier dès 2008, mais des adaptations et des compléments se sont révélés nécessaires à la lumière des enseignements tirés de la mise en œuvre progressive du projet.
La Commission a récemment mis en vigueur ses mesures de suivi et de contrôle.
Les services d'audit des DG de la famille «recherche» ont les outils nécessaires pour mettre en œuvre les premiers audits du 7 e PC. Les formulaires standard ont été adaptés aux conditions du 7 e PC, et
La Cour a également constaté que si la stratégie d’audit ex post relative au 7 e PC pour la période 2009-2016 a été finalisée en septembre 2009, aucun manuel d’audit spéci­fique pour le 7 e PC n’était disponible fin 2009.
une mise à jour analogue est prévue pour ce qui concerne le manuel d'audit du 7 e PC.
Il convient toutefois de ne pas perdre de vue que le cahier des charges de l'auditeur repose essentiellement sur les dispo­sitions régissant les conventions de subvention auditées, autrement dit les règles du 7 e PC en matière de participation, les clauses des conventions de subvention et les lignes directrices applicables.
Fiabilité des prises de position de la Commission
La Cour a évalué les rapports annuels d'activité et les déclarations correspondantes des cinq directions générales chargées des domaines politiques couverts par le chapitre Affaires économiques et financières, ainsi que les parties perti­nentes des rapports annuels d’activité des deux agences exécu­tives ( 16 ) coresponsables de la mise en œuvre du domaine politique 02 — Entreprises.
L'annexe 8.3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission se félicite de l'appréciation positive portée par la Cour sur tous les rapports annuels d'activité couverts par ce chapitre.
Bien que la DG COMP n'ait pas formellement procédé à l'analyse d'impact, les risques liés au recouvrement en question ont été soigneu­sement évalués au niveau de l'encadrement à tous les stades de la procédure.
De plus, l'encadrement a suivi le dossier de près par des contacts étroits avec la DG BUDG et le service juridique de la Commission, afin de décider de la meilleure façon de récupérer les fonds.
Conclusions et recommandations
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour le groupe de politiques Affaires économiques et financières sont exempts d’erreur significative.
_____________ ( 16 ) L’Agence exécutive pour la recherche et l’EACI.
FR
Voir 8.17.
La Commission estime que les contrôles ex ante dans le domaine politique 02 — Entreprises sont proportionnés et efficaces.
La Cour a examiné trois systèmes de contrôle et de surveillance pour le groupe de politiques Affaires économiques et financières.
La Commission a pris des mesures en vue de simpli­fier l’application des règles d’éligibilité et de sensibiliser les bénéficiaires à ces règles.
La Cour lui recommande néanmoins: a) d’encourager les bénéficiaires à soumettre leurs méthodes de calcul des coûts à la certification ex ante; a) La Commission a récemment pris des mesures pour augmenter l'attrait de la certification ex ante des méthodes de calcul des coûts des bénéficiaires.
Elle a exprimé son point de vue à cet égard dans sa communication sur la simplification des programmescadres de recherche du 24 avril 2010, ainsi que dans sa proposition de réexamen triennal du règlement financier et de ses modalités d'exécution adoptée le 28 mai 2010.
Une véritable simplification pourrait être obtenue en autorisant des méthodes appliquées dans la pratique comptable ordinaire, pour autant qu'elles reposent sur les frais de personnel réels enregistrés dans les comptes.
b) de sensibiliser les auditeurs chargés de la certification à l’éligibilité des dépenses afin d’améliorer la fiabilité des certi­ficats d’audit qu’ils délivrent.
b) La Commission a pour politique de réagir activement aux consta­tations des audits, par un feedback adressé à la fois aux bénéfi­ciaires et aux auditeurs, afin d'assurer — le cas échéant — des améliorations au niveau de la délivrance des certificats d'audit.
La complexité intrinsèque des critères d'éligibilité a une incidence sur le travail effectué par nombre d'auditeurs externes chargés par les bénéficiaires de délivrer les certificats d'audit.
Pour le 7 e PC, le recours aux «procédures convenues» devrait diminuer sensiblement le niveau d'erreur imputable à cette interprétation erronée.
La Commission s'attachera à déterminer quelles mesures complémentaires peuvent être prises pour limiter les erreurs, en tenant compte du rapport coûts/avantages.
En ce qui concerne la gestion conjointe avec l'ESA, la Commission a mis en vigueur ses mesures de suivi et de contrôle à partir de 2010.
La Commission devrait continuer à améliorer la qualité de ses contrôles ex ante portant sur les procédures relatives à la passation de marchés et sur les paiements inter­médiaires/finals, et veiller à ce que les programmes de travail intègrent les fonctions de contrôle ex post.
Dans le cadre de sa gestion conjointe avec l’ESA, la Commission devrait s’assurer du bon fonctionnement des systèmes de contrôle et de la fiabilité du rapport financier annuel de celle-ci, qui couvre la mise en œuvre d’activités financées dans le cadre de la conven­tion de délégation relative au programme de surveillance mondiale de l'environnement et de la sécurité.
L'annexe 8.4 présente de manière synthétique un suivi des observations antérieures.
FR
RESULTATS GARANTIE RIEURES
La direction générale des affaires économiques et financières (DG ECFIN) assure la gestion admi­nistrative du Fonds, tandis que la Banque européenne d'inves­tissement (BEI) est responsable de la gestion de sa trésorerie.
Au 31 décembre 2009, le montant total des ressources du Fonds s’élevait à 1 240 millions d’euros, contre 1 091 millions d’euros au 31 décembre 2008.
Aucun appel en garantie n’a été adressé au Fonds en 2009.
La BEI et la Commission utilisent un indice de réfé­rence pour examiner la performance annuelle du Fonds.
En 2009, le rendement du portefeuille du Fonds a atteint 4,6 %, l'indice de référence étant de 3,78 %.
La BEI et la Commission ont l'une et l'autre la capacité de gérer les actifs du Fonds d'une manière et avec des résultats financiers comparables.
Le portefeuille d’investissement du Fonds de garantie est géré par la BEI pour le compte des Communautés euro­péennes ( 19 ), tandis que le portefeuille d’investissement de la CECA en liquidation est géré par une unité spécialisée de la DG ECFIN.
Les objectifs des deux portefeuilles en matière d’investissement sont pour ainsi dire les mêmes — appétit pour le risque, type et qualité des investissements et restrictions à l’investissement.
Les avantages financiers susceptibles d'être retirés si les deux fonds étaient gérés par l’unité de la DG ECFIN n’ont pas été évalués.
Selon la Commission, le fait que les fonds soient gérés par deux institutions apporte des avantages du point de vue de la diversification des risques opérationnel et financier.
Il est effectivement fréquent que les ministères des finances et des banques centrales des États membres externalisent partielle­ment la gestion de leurs fonds.
Globalement, la Cour considère qu’en 2009, le Fonds de garantie a été géré de manière satisfaisante et que des mesures appropriées ont été prises pour contrôler l'incidence de la crise financière sur le portefeuille du Fonds.
( 17 ) Règlement (CE, Euratom) n o 2728/94 du Conseil du 31 octobre 1994, instituant un Fonds de garantie relatif aux actions exté­rieures (JO L 293 du 12.11.1994, p. 1), modifié en dernier lieu par le règlement (CE, Euratom) n o 89/2007 (JO L 22 du
( 18 ) Principalement la BEI; cela vaut également pour les prêts extérieurs d’Euratom et les prêts de l’UE à des pays tiers au titre de l’assis­ tance macrofinancière.
2728/94; la BEI perçoit en outre une rémunération annuelle pour les services fournis.
FR
RÉSULTATS DE L'AUDIT DE LA CECA EN LIQUI­DATION
À l’expiration du traité instituant la Communauté européenne du charbon et de l’acier, le 23 juillet 2002, les éléments du patrimoine actif et passif de la CECA ont été transférés à la Communauté européenne ( 20 ).
La valeur nette dudit patrimoine, ci-après dénommé la Communauté euro­péenne du charbon et de l’acier en liquidation (CECA en liqui­dation), est affectée à la recherche dans les secteurs liés à l’industrie du charbon et de l’acier.
Au 31 décembre 2009, les actifs de la CECA en liquidation représentaient un montant total de 2 011 millions d’euros, contre 2 045 millions d’euros au 31 décembre 2008.
Le bénéfice net pour 2009 s’est élevé à 13,9 millions d’euros, alors qu’une perte nette de 14,8 millions d’euros avait été enregistrée en 2008.
Le budget inutilisé de 238 millions d'EUR comprend:
— des crédits pour 2010, non encore engagés (54 millions d'EUR),
Les revenus nets des investissements réalisés dans le cadre de la CECA en liquidation en 2009 ont atteint 68 millions d'euros et seront mis à la disposition du budget communautaire pour financer les activités de recherche dans le cadre de projets dans le domaine du charbon et de l’acier.
La Cour a constaté qu'au 31 décembre 2009, le budget non utilisé destiné à financer la recherche dans le domaine du charbon et de l’acier représentait un montant total de 238 millions d'euros ( 21 ).
— des montants restant à liquider (123 millions d'EUR) relatifs à des contrats signés depuis 2003, pour lesquels la clôture des comptes n'est pas encore achevée pour tous les partenaires du projet.
Le dégagement peut être effectué deux mois après la dernière clôture des comptes du contrat.
La durée moyenne d'un contrat financé par le Fonds de recherche du charbon et de l'acier est de trois ans, et la majeure partie du solde restant à liquider se rapporte à des contrats encore en cours d'exécution ou pour lesquels le rapport technique final n'a pas été approuvé (approba­tion qui conditionne le dernier paiement et la clôture des comptes).
Ce solde inutilisé de 238 millions d'EUR au 31 décembre 2009 est donc parfaitement explicable.
La performance du portefeuille de la CECA en liqui­dation a été de 5,85 % pour l'année 2009, tandis que le rende­ment de l'indice servant de taux de référence pour la CECA en liquidation s'est élevé à 4,41 %.
La clôture des opérations financières de la CECA en liquidation se poursuit conformément à la réglementation applicable, à savoir, entre autres, les lignes directrices finan­cières pluriannuelles.
La Cour a constaté que des mesures appropriées avaient été prises pour contrôler l'incidence de la crise financière sur les actifs de la CECA en liquidation.
( 20 ) Protocole relatif aux conséquences financières de l'expiration du traité CECA et au Fonds de recherche du charbon et de l'acier
( 21 ) Y compris les dotations pour 2011 (61 millions d’euros) et pour 2010 (54 millions d’euros).
190 Jour
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
FR
Domaine politique 02 — Entreprises
Domaine politique 03 Domaine politique 12 Domaine politique 20 — Concurrence — Marché intérieur — Commerce
Domaine politique 01 — Affaires écono­miques et financières
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Paiements intermédiaires/finals
RÉSULTATS DES TESTS o ficie l
(en pourcentage et nombre d'opérations) de l’Union
100 % 0 % européen e
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est:
X supérieur à 5 %
FR
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Contrôles ex ante
Certification des audits
Évaluation globale s.o.
Domaine politique 01 — Affaires économiques et financières
Domaine politique 02 — Entreprises
) Efficace pour la DG Entreprises et industrie, partiellement efficace pour l'EACI et inefficace pour l'ESA et l'Agence exécutive pour la recherche.
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Partiellement efficace
Sans objet: ne s'applique pas ou n'a pas été évalué.
192 Jour
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Réserves émises
Observations de la Cour
Principales DG concernées
Évaluation globale de la fiabilité
Nature de la déclaration formulée par le directeur général (*)
En 2009, la DG COMP a émis un ordre de recouvrement représentant plus de 70 % des crédits affectés de son budget opérationnel.
Fin 2009, cet ordre de recouvrement n'était toujours pas encaissé, alors qu'il aurait dû être exécuté en octobre 2009.
Bien que ce poste dépasse considérablement le seuil de signification de 2 % et que ce recouvrement pourrait présenter un risque en matière de réputation, la DG COMP n'a pas procédé à une évaluation d'impact formelle pour déterminer s'il convenait d'émettre une réserve.
La réserve antérieure concernant des problèmes de mise en œuvre des «exigences en matière d'additionnalité» dans le cadre d'un programme financier a été levée.
La Cour a examiné la réalisation du plan d'action et a obtenu des informations probantes montrant que les contrôles finals portant sur l'efficacité des systèmes de contrôle renforcés avaient été mis en place.
Toutefois, la Cour a noté que des erreurs significatives étaient susceptibles d'affecter les déclarations de coûts du 7e PC en 2010.
européen e
Réserve concernant le taux d'erreur résiduel affectant l'exactitude des déclarations de coûts au titre du sixième programme-cadre de recherche (6e PC).
MARKT sans réserve s.o.
TRADE sans réserve s.o.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
2010 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES POUR LE GROUPE DE POLITIQUES AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Observation de la Cour
Réponse de la Commission
FR
Régularité des opérations sousjacentes
La Commission continuera de corriger les erreurs détectées et acceptées.
La Commission a assuré le suivi des erreurs relevées par la Cour et a pris les mesures correc­trices qui s’imposaient.
La Commission a procédé à des corrections financières pour les erreurs mises en évidence dans l’échantillon, soit en émettant un ordre de recouvrement, soit en ajustant les paiements en faveur des bénéficiaires au cours de périodes ultérieures.
En 2007, la Cour a mis en évidence des erreurs affectant la légalité et/ou la régularité de trois paiements financés au titre du cinquième ou du sixième programme-cadre de recherche et de développement technologique.
Les erreurs relevées étaient dues principalement: à l'insuffi­sance des éléments justificatifs des dépenses déclarées ou à leur absence, à l'utilisation des montants inscrits au budget, ce qui contrevient à l'obligation contractuelle d'utiliser les coûts réels, et à la prise en compte de divers coûts inéligibles.
(Rapport annuel relatif à l’exercice 2007, points 10.16 et 10.17) de
Certificats d’audit concernant les déclarations de coûts liés aux projets l’Union européen e
Les règles financières de l'UE prévoient qu’un certificat d’audit doit être joint aux déclarations portant sur des dépenses dépassant un certain seuil.
Pour trois projets, l'auditeur chargé de la certification a émis une opinion sans réserve, alors que la Cour a relevé des erreurs quan­tifiables graves.
Pour le 7e PC, la Commission s’est efforcée de renforcer la fiabilité des certificats d’audit en appliquant des «procédures convenues», en arrê­tant de manière détaillée les travaux d’audit devant être réalisés par les auditeurs chargés de la certification qui délivrent le «certificat sur les états financiers» et en encourageant la certification ex ante de la méthode de calcul des coûts.
Le 7e PC fixe un seuil de 375 000 EUR (contribu­tion cumulée du budget de l'UE par participant et par projet) au delà duquel la présentation d'un certificat d'audit est obligatoire.
La plupart des projets relevant du 7e PC n'en sont qu'au premier exercice de rapport financier, ce qui explique le nombre réduit de certificats concernant les états financiers à la fin de 2009.
En ce qui concerne la certification ex ante des méthodes de calcul des coûts, à la fin mai 2010, la Commission avait accepté les méthodes de 25 bénéficiaires.
FR
Dépenses administratives et autres
TABLE DES MATIÈRES
Caractéristiques du groupe de politiques
Étendue et approche de l'audit
Régularité des opérations
Conformité des systèmes au règlement financier
Fiabilité des prises de position de la Commission
Observations sur des institutions particulières
Conseil
Cour de justice
Cour des comptes
Comité économique et social européen
Comité des régions
Médiateur européen
Contrôleur européen de la protection des données
Conclusions et recommandation
Agences et agences exécutives de l'Union européenne
Écoles européennes
FR
Le présent chapitre est consacré à l’appréciation spéci­fique de la Cour concernant les dépenses administratives des institutions et des organes de l'Union européenne.
Le tableau 9.1 présente les principales informations concernant les insti­tutions et les organes couverts ainsi que les dépenses de l’exer­cice 2009.
Titre du budget
Domaine politique
Mode de gestion
Paiements effec­tués en 2009
Dépenses administra­tives et autres
Pour la section III, chapitre 1 de tous les titres et titres 14, 24 à 27 et 29.
Parlement européen Conseil Commission Cour de justice Cour des comptes européenne Comité économique et social européen Comité des régions Médiateur européen
Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe Gestion centralisée directe
Contrôleur européen de la protection des données
Montant total des dépenses administratives
Montant total des dépenses opérationnelles
Montant total des paiements de l'exercice
Source: Comptes annuels relatifs à l'exercice 2009.
Le présent chapitre fournit en outre des informations relatives aux résultats des audits réalisés par la Cour concernant les agences de l’Union européenne et d’autres organismes décentralisés, ainsi que les Écoles européennes.
Caractéristiques du groupe de politiques
Les dépenses administratives couvrent principalement les dépenses relatives aux ressources humaines (traitements, indemnités et pensions) et celles liées aux immeubles, à l’équi­pement, à l’énergie, aux communications et aux technologies de l’information.
Le présent chapitre porte également sur des dépenses considérées comme opérationnelles dans le budget général, bien qu’elles concernent, dans la plupart des cas, le fonction­nement administratif de la Commission plutôt que la mise en œuvre de politiques.
Ces dépenses relèvent des titres suivants du budget général: titre 14 («Fiscalité et union douanière»), titre 24 («Lutte contre la fraude»), titre 25 («Coordination des poli­tiques de la Commission et conseil juridique»), titre 26 («Admi­nistration»), titre 27 («Budget») et titre 29 («Statistiques»).
Certains de ces titres incluent également des dépenses opéra­tionnelles.
Pour 2009, le titre 27 comprend un montant de 200 millions d’euros en tant que «Compensation temporaire et forfaitaire en faveur des nouveaux États membres».
FR
Les risques principaux liés au groupe de politiques Dépenses administratives et autres sont le nonrespect des dispositions relatives à la passation des marchés, la mise en œuvre des contrats, les procédures de recrutement et le calcul des traitements et des indemnités.
Étendue et approche de l’audit
L’approche et la méthodologie d’audit générales de la Cour sont décrites dans la partie 2 de l’annexe 1.1.
S’agissant de l’audit relatif aux dépenses administratives:
— un échantillon de 57 opérations, sélectionnées de manière aléatoire dans l’ensemble des dépenses administratives défi­nies aux points 9.3 et 9.4, a été testé,
— la Cour a évalué si les systèmes de contrôle et de surveil­ lance ( 1 ) appliqués par chacune des institutions étaient conformes aux exigences du règlement financier,
— la Cour a également examiné les prises de position de quatre directions générales et offices de la Commission chargés principalement des dépenses administratives.
( 1 ) Contrôles ex ante et ex post, fonction d’audit interne, relevés des exceptions et normes de contrôle interne.
De surcroît, la Cour a réalisé une évaluation approfondie des systèmes de contrôle et de surveillance auprès de la Cour de justice, du Médiateur européen et du Contrôleur européen de la protection des données.
Cette évalua­tion comportait l’examen d’un échantillon supplémentaire d’opéra­tions de paiement concernant les ressources humaines et d’autres dépenses administratives.
FR
La Cour des comptes fait l’objet d’un audit réalisé par un cabinet d’audit externe indépendant ( 2 ) qui lui a délivré un rapport d’audit sur les états financiers de l’exercice courant du 1 er janvier 2009 au 31 décembre 2009 et un rapport de certification concernant la régularité de l'utilisation des ressources de la Cour, ainsi que la validité des procédures de contrôle en vigueur pour l’exercice allant du 1 er janvier au 31 décembre 2009 (voir point 9.22).
RÉGULARITÉ DES OPÉRATIONS
RÉPONSE DE LA COMMISSION
L’annexe 9.1 présente de manière synthétique les résul­tats des tests des opérations.
L’examen des 57 opérations de l’échantillon a permis de constater que les paiements dans leur ensemble étaient exempts d'erreur significative.
La Commission se félicite de l'évaluation positive de la Cour des comptes, qui a constaté qu'aucune erreur matérielle n'entachait les dépenses administratives.
CONFORMITÉ DES SYSTÈMES AU RÈGLEMENT FINANCIER
L’annexe 9.2 présente de manière synthétique les résultats de l’examen des systèmes.
L’examen de la Cour portant sur la conformité aux dispositions du règlement finan­cier des systèmes destinés à garantir la régularité des opérations (voir point 9.6) n’a révélé aucune faiblesse significative.
FIABILITÉ DES PRISES DE POSITION DE LA COMMISSION
L'annexe 9.3 présente de manière synthétique les résultats de l’examen des prises de position de la Commission.
OBSERVATIONS SUR DES INSTITUTIONS PARTI­CULIÈRES
Les observations particulières ciaprès, présentées par institution ou organe de l’Union européenne, reposent sur les travaux d'audit de la Cour relatifs a) aux systèmes de contrôle et de surveillance mis en œuvre par chaque institution et b) aux thèmes sélectionnés (voir points 9.6 et 9.7).
Ces observa­tions ne remettent pas en cause les appréciations figurant aux points 9.9 et 9.10 compte tenu du fait qu’elles n’affectent pas de manière significative les dépenses administratives dans leur ensemble, mais elles sont importantes pour chaque institution concernée.
FR
Engagement d’agents temporaires et contractuels
RÉPONSE DU PARLEMENT EUROPÉEN
L’examen des procédures liées à l’engagement d'autres agents des institutions (agents temporaires et contractuels) a révélé que, dans 5 cas sur 20, les documents attestant le respect des règles relatives à l'acquittement des obligations militaires ou autres n’avaient pas été fournis.
Concernant les documents à fournir pour la vérification du respect des obligations militaires, le Parlement souhaite préciser les éléments suivants:
Le Parlement reconnait que, compte tenu de la suppression progressive des obligations militaires dans les différents États membres, le respect des ces obligations n'a pas fait l'objet d'un contrôle systématique lors du recrutement des agents temporaires et contractuels jusqu'au début du second semestre de 2008.
Toutefois, depuis cette date, la DG du Personnel demande aux candi­dats de fournir une preuve du respect des obligations militaires.
L'unité Recrutement et mutation du personnel dispose ainsi d'une base de données décrivant les obligations militaires par pays et vérifie, systématiquement, le respect desdites obligations lors de l'établisse­ment des contrats des agents.
Les exemples de non-conformité mis en évidence par la Cour corres­pondent à des agents temporaires/contractuels ayant été recrutés pour la première fois au Parlement européen avant la mise en place de ces contrôles systématiques.
Paiement des indemnités à caractère social aux agents
RÉPONSE DU PARLEMENT EUROPÉEN
Comme le prévoient l'article 67, point 2, et l'article 68 du statut, il appartient aux bénéficiaires d'indemnités de notifier tout changement de situation.
Ce système, basé sur une «déclaration spontanée», peut amener à un éventuel retard dans la mise à jour des droits individuels.
L’audit a permis de constater que, dans 16 cas sur 30, les informations dont disposaient les services du Parlement en vue d’assurer le paiement aux agents des indemnités prévues par le statut, conformément à la réglementation de l’UE et à la législation nationale applicables, n’étaient pas à jour.
Cette situation induit le risque de paiements incorrects ou indus si la situation personnelle de l’agent venait à changer.
Il convient d’inviter les agents à produire, à intervalles réguliers, les docu­ments attestant leur situation personnelle.
De surcroît, le Parle­ment devrait mettre en place un système permettant d'assurer un suivi de ces documents et de les contrôler en temps opportun.
Pour remédier à ce risque, le Parlement a toujours procédé à des campagnes régulières de vérification de la situation de ses agents.
À partir de 2010, cette vérification est maintenant automatisée par le biais de la «fiche électronique».
Cette procédure désormais «proactive» doit permettre une vérification au moins annuelle des données personnelles et administratives des agents.
Elle vise ainsi à faire vérifier par l'agent concerné sa situation au jour J et de notifier toute modification éventuelle avec envoi des justificatifs nécessaires au service concerné.
Les montants indûment perçus par les fonctionnaires n'ayant pas notifié le changement de leur situation sont récupérés.
FR
Organisation et fonctionnement des groupes politiques
RÉPONSE DU PARLEMENT EUROPÉEN
Le Parlement prend acte de la constatation de la Cour et entend discuter en conséquence l'hypothèse éventuelle:
— d'intégrer dans la réglementation sur l'utilisation des crédits du poste 4 0 0 0 l'obligation de prévoir dans les règles financières, arrêtées par les groupes, une formule visant à couvrir le champ d'activité et les fonctions d'un auditeur interne, tels que prévus à l'article 85 du règlement financier,
L’article 12, paragraphe 9, des règles internes relatives à l'exécution du budget du Parlement européen adoptées le 27 avril 2005 prévoit que le domaine de compétence de l’auditeur interne ne s’étend pas aux crédits du poste concer­nant les dépenses liées aux groupes politiques.
Conformément aux règles particulières relatives à l’utilisation desdits crédits ( 3 ), chaque groupe politique établit ses propres règles finan­cières internes et met en œuvre un système de contrôle interne.
La fonction d’audit interne n’est pas mentionnée.
Seules les règles d’un des sept groupes politiques prévoient la désignation d’un auditeur interne.
L’indépendance fonctionnelle des groupes politiques ne justifie pas que les dispositions régle­mentaires relatives à la fonction d’audit interne ne s’appliquent pas à l’utilisation des fonds par les groupes politiques.
— de prévoir la possibilité pour les groupes de recourir soit à un auditeur interne (si leur taille le permet), soit de confier ces fonctions à un auditeur externe, étant entendu que celuici ne serait pas l'auditeur externe chargé de l'examen des comptes du groupe.
RÉPONSE DU PARLEMENT EUROPÉEN
Les mêmes règles particulières portant sur l’utilisation des crédits établissent des dispositions spécifiques concernant le report des crédits du budget du Parlement gérés par les groupes politiques.
Elles permettent à ces derniers de reporter aux exercices suivants les crédits inutilisés d’une année donnée, sans que cette décision doive être motivée ( 4).
Ces dispositions particulières, qui introduisent une exception au principe budgé­taire d'annualité, ne trouvent pas de base juridique dans le règlement financier.
Il y a lieu de différencier les opérations budgétaires de l'ordonnateur délégué — qui engage et liquide les crédits du poste budgétaire 4 0 0 0 dans le plein respect du règlement financier, notamment l'application du principe d'annualité — de la gestion des ressources de chaque groupe politique qui obéit à la réglementation spécifique arrêtée par le Bureau en date du 30 juin 2003.
Cette réglementation a été élaborée pour tenir compte des exigences de la spécificité des fonctions des groupes politiques et prévoit explicitement la procédure de report mentionnée par la Cour.
Conseil
Passation de marchés
RÉPONSE DU CONSEIL
S’agissant de deux sur six procédures de passation de marchés contrôlées, les règles établies par le règlement finan­cier en matière de publication du résultat de la procédure concernant les avis d’attribution des marchés n’étaient pas respectées.
Conformément à l'article 149.1 des modalités d'exécution, le secré­tariat général du Conseil informe systématiquement et sans délai tous les candidats participant à une procédure d'adjudication, du résultat de cette procédure dès que le pouvoir adjudicateur a décidé de l'attri­bution du marché.
En outre, l'avis d'attribution mentionné dans l'article 118.4 des modalités d'exécution est envoyé par l'unité de coordination des acqui­sitions (UCA) pour publication à l'Office des publications de l'Union européenne une fois que le contrat est signé par l'ordonnateur délégué.
Malheureusement, dans les deux cas relevés par la Cour, ce dernier a informé tardivement l'unité de coordination des acquisitions, de sorte que le délai prévu à l'article 118.4 des modalités d'exécution n'a pas été respecté.
( 3 ) Règles adoptées par le Bureau du Parlement européen le 30 juin 2003, modifiées par les décisions du 22 mars 2006 et du 11 juillet
( 4 ) À la fin de l'exercice 2008, les crédits reportés par les groupes politiques s’élevaient à 22 millions d’euros, soit 42,5 % des crédits annuels pour 2008.
FR
Il convient de noter que, dans les deux cas mentionnés par la Cour des comptes européenne (concernant chacun un nombre très restreint de candidats), il n'existe aucun motif de dépôt de réclamation par ces derniers, étant donné que chacun d'eux a été immédiatement informé de la décision relative à l'attribution de marché.
Paiement des indemnités et des prestations à caractère social aux agents
RÉPONSE DE LA COMMISSION
L'Office de gestion et de liquidation des droits individuels (PMO) a déjà pris des mesures en vue de résorber les retards dans le contrôle des indemnités nationales à caractère social et procédera à un suivi des cas détectés.
Entre la mi-octobre 2009 et fin avril 2010, 348 dossiers sur 598 ont été ouverts et 243 ont déjà été clôturés.
Les contrôles vont se poursuivre.
L'examen de dix opérations a permis de constater que, dans quatre cas, l’Office de gestion et de liquidation des droits individuels (PMO) n’a pas déduit, des indemnités à caractère social prévues par le statut, les allocations familiales que les agents ont le droit de percevoir de la part des autorités natio­nales.
Dans quatre autres cas, les montants déduits ne corres­pondaient pas à la dernière valeur applicable des prestations versées par les autorités nationales.
Il convient de développer davantage les systèmes informatiques utilisés afin de garantir que le montant des indemnités versées par les autorités natio­nales soit actualisé automatiquement.
Il est envisagé d'introduire dans le nouveau système une possibilité d'actualisation automatique des données sur les indemnités nationales, mais ce module ne sera opérationnel qu'au début de 2011.
Dans l'intervalle, ces indemnités feront néanmoins l'objet de corrections rétroactives et recouvrées conformément à l'article 85 du statut.
RÉPONSE DE LA COMMISSION
La Commission (DG RELEX) prend note de cette observation et traitera ce problème par la fourniture au personnel d'une information appropriée et à jour et par des vérifications régulières.
La situation personnelle des nouveaux agents fait l'objet d'un contrôle lorsqu'ils prennent possession de leur poste.
Des contrôles réguliers pour les agents en place depuis un certain temps peuvent aussi être pratiqués par les unités des délégations chargées de la gestion des droits et obligations du personnel.
L’audit a montré que, dans 5 cas sur 15, les informa­tions dont disposaient les services de la direction générale des relations extérieures (DG RELEX) afin d’assurer que les indem­nités prévues par le statut soient versées aux agents employés dans les délégations conformément à la réglementation de l'UE applicable en la matière, n'étaient pas mises à jour.
Cette situa­tion induit le risque de paiements incorrects ou indus.
Il convient d’inviter les agents à communiquer aux services de la Commission, à intervalles réguliers, les documents attestant leur situation personnelle.
De surcroît, la DG RELEX devrait mettre en œuvre un système permettant d'assurer un suivi de ces documents et de les contrôler en temps opportun.
La création prochaine du Service européen pour l'action extérieure (SEAE) exigera en particulier une diffusion d'informations et l'adop­tion, le cas échéant, de documents standard pour ce nouveau service.
L'adaptation du statut du personnel fournira notamment l'occasion de rappeler aux agents qu'en cas de modification de leur situation personnelle, ils sont tenus d'en informer les services du SEAE et de fournir les documents attestant de leur nouvelle situation.
En ce qui concerne les cinq cas identifiés, la Commission assurera leur suivi et, s'ils ont une incidence financière, elle prendra les mesures correctives nécessaires.
RÉPONSE DE LA COMMISSION
L’article 81 bis du statut impose des limites au montant des pensions de survie.
Elles sont appliquées lors de l'établissement initial des droits auxdites pensions.
L’audit a montré que ces limites ne faisaient pas l’objet d’un examen régulier pour tenir compte de l’évolution de la situation personnelle et financière du bénéficiaire, ce qui a donné lieu à des paiements indus.
La mise à jour de tous les dossiers pour lesquels cette disposition du statut est applicable a commencé en février 2010.
Dès que le retard aura été résorbé, le PMO vérifiera les dossiers concernés dans chaque cas de modification de la situation des bénéficiaires ou lorsque les critères de l'article 81 bis s'appliquent.
Le PMO examinera également si le nouveau système TI de détermination des pensions qui est en cours de développement peut être utilisé pour une mise à jour auto­matique des dossiers.
FR
Cour de justice (
Passation de marchés
RÉPONSE DE LA COUR DE JUSTICE
S’agissant de l’acquisition de services de publication, la Cour de justice n’a pas anticipé l’expiration d'un contratcadre et a commandé des services pour un montant s’élevant à 102 000 euros sans appliquer des procédures de passation de marchés concurrentielles.
Cette situation confirme la néces­sité d'améliorer la préparation et la coordination des procé­dures de passation de marchés ( 6 ).
Comme l'indique la Cour des comptes ( 1), la Cour de justice a fait l'objet, en 2009, d'une opération de contrôle très étendue.
Dans le présent rapport annuel, la Cour des comptes ne présente aucune conclusion d'ensemble relative aux résultats de ces contrôles approfondis.
Toutefois, les conclusions détaillées communiquées par la Cour des comptes à la Cour de justice, en mars 2010, lors de la procédure préalable à l'élaboration du rapport annuel, sont largement positives et montrent que les systèmes de contrôle et de surveillance déjà en place ont fonctionné de manière efficace pour détecter les erreurs et exceptions éventuelles.
C'est ainsi que, pour les dépenses liées aux ressources humaines (représentant plus de 70 % du budget de l'institution), la Cour des comptes constate expressément que «les systèmes de contrôle et de surveillance concernant la gestion et le paiement des rémunérations et des allocations sont en général en mesure de détecter d'éventuelles erreurs ou irrégularités».
En ce qui concerne les autres dépenses administratives, la Cour des comptes n'a relevé aucune observation sur neuf des dix transactions contrôlées, soit, en tenant compte de la valeur de chaque transaction de l'échantillon, sur plus de 99 % des dépenses contrôlées.
Enfin, s'agissant des opérations de passation de marchés, les conclu­sions détaillées des contrôles de la Cour des comptes mentionnaient explicitement la série d'actions déjà entamées par la Cour de justice pour répondre à la recommandation faite par la Cour des comptes, en novembre 2009, et visant l'amélioration des procédures de passation de marchés au sein de l'institution et l'aide aux services ordonnateurs dans ce domaine.
Plus important encore, ces conclusions indiquaient que l'examen du respect des dispositions des procédures de marchés par rapport au règlement financier portant sur un échantillon de trois contrats signés en 2009 et d'une valeur de 20,5 millions d'euros «n'a pas soulevé d'observation».
( 2 ) Les contrôles ont porté sur 41 transactions concernant la gestion des dépenses liées aux ressources humaines et 13 transactions concernant la gestion des autres dépenses de nature administrative (3 opérations de passation de marchés publics et 10 autres transactions).
FR
Cependant, dans ces mêmes conclusions détaillées, la Cour des comptes a soulevé une observation relative à une transaction de 10 944 euros ( 3 ) concernant un marché de publication d'annonces dans la presse des États membres, d'un montant relativement réduit (102 000 euros), accessoire à un marché principal de traduction juridique free lance qui, quant à lui, était d'un montant très impor­tant (28 millions d'euros).
C'est cette seule observation qui est reprise dans le présent rapport annuel.
Aussi, la Cour de justice souhaite apporter les précisions qui suivent, en vue de mieux apprécier le contexte dans lequel ce marché accessoire a été ordonnancé.
À l'occasion du lancement des procédures d'appels d'offres en vue du renouvellement des contrats de traduction free lance dans toutes les langues officielles de l'Union, la Cour de justice a jugé nécessaire de faire publier dans la presse des différents États membres des annonces destinées à informer le public de ces appels d'offres.
À cette fin, elle a passé commande à la société à laquelle elle avait eu recours par le passé pour servir d'intermédiaire avec les journaux.
Cependant, le service de vérification de la Cour de justice a détecté que le contrat- cadre qui existait antérieurement avec cet intermédiaire était arrivé à expiration (ce qu'ignoraient les services gestionnaires des contrats de traduction free lance).
À ce moment, l'ordonnateur, qui aurait pu se contenter des publica­tions réglementaires des appels d'offres au Journal officiel, a jugé que la publication d'annonces dans la presse demeurait cruciale pour assurer une concurrence élargie (comme requis par l'article 89, para­graphe 2, du règlement financier) compte tenu du public visé, celui des traducteurs free lance, dont la mobilisation par la seule publica­tion au Journal officiel risquait d'être extrêmement faible.
De fait, les annonces de presse ont pleinement atteint leur but et, grâce à une forte concurrence, le prix moyen de la page traduite résultant des nouveaux contrats de traduction free lance est inférieur de 7,5 % au prix moyen des contrats précédents, ce qui représente une économie très significative pour le budget de la Cour (environ 2,4 millions d'euros sur quatre ans).
Il ressort de ce qui précède que, d'une part, les systèmes de contrôle interne de la Cour de justice ont fonctionné efficacement en détectant l'expiration du contratcadre et, d'autre part, cette exception aux procédures établies, acceptée en l'espèce dans l'intérêt bien compris du budget de l'institution et conformément au principe de bonne gestion financière, a été identifiée et documentée comme il est prévu dans les normes de contrôle interne de l'institution ( 4). ).
( 3 ) Cette transaction fait partie de l'échantillon de 10 transactions totalisant 30,86 millions d'euros et visant à contrôler la gestion des dépenses administratives (autres que les ressources humaines et les procédures de passation de marchés testées séparément).
( 4 ) La norme de contrôle n° 13 de la Cour de justice, selon laquelle «les services prennent des dispositions propres à garantir que tous les cas dans lesquels, en raison de circonstances exceptionnelles, on déroge aux contrôles ou on s'écarte des politiques et procédures établies soient consi­gnés par écrit, justifiés et approuvés à un niveau approprié avant l'adop­tion de mesures» a bien été respectée dans les circonstances d'exception relevées.
FR
Il y a lieu d'ajouter que les actions déjà entreprises en vue d'améliorer les procédures de passation de marchés au sein de l'institution, en particulier le renforcement de la gestion des données relatives aux contrats directement dans le système informatisé de gestion financière de l'institution, permettront à l'avenir d'éviter la situation faisant l'objet de la présente observation de la Cour des comptes.
Enfin, il convient de rappeler que plusieurs résolutions ( 5 ) récentes du Parlement européen soulignent la lourdeur et le coût administratif des dispositions du règlement financier relatives aux marchés publics pour certaines institutions – telle la Cour de justice – et invite la Commis­sion à en tenir compte lors de la prochaine révision de ces règles.
La Cour de justice ne peut que souhaiter que ces recommandations de simplification du règlement financier puissent être mises en œuvre dans le cadre du train de révision actuellement en cours.
Cour des comptes
Dans son rapport, le réviseur externe ( 7 ) estime que, selon lui, «les états financiers ci-joints donnent une image fidèle de la situation financière de la Cour des comptes européenne au 31 décembre 2009, ainsi que de la performance financière et des flux de trésorerie pour l’exercice clôturé à cette date, en conformité avec le règlement (CE, Euratom) n o 1605/2002 du Conseil du 25 juin 2002, le règlement (CE, Euratom) n o 2342/
Le rapport sera publié au Journal officiel.
Comité économique et social européen
L’audit n'a permis de mettre au jour aucune faiblesse méritant d'être mentionnée en ce qui concerne les thèmes sélectionnés.
Comité des régions
L’audit n'a permis de mettre au jour aucune faiblesse méritant d'être mentionnée en ce qui concerne les thèmes sélectionnés.
_____________ résolution du 18 mai 2010 relative à l'état prévisionnel des recettes et des dépenses du Parlement européen pour l'exercice 2011 [2010/ 2005(BUD)].
FR
Médiateur européen (
Engagement d’agents temporaires et contractuels
RÉPONSE DU MÉDIATEUR EUROPÉEN
Conformément à l'article 12, paragraphe 5, du régime applicable aux autres agents des Communautés européennes, chaque institution adopte des dispositions générales concernant les procédures de recrutement du personnel temporaire.
Le Médiateur européen n’a pas encore adopté lesdites dispositions, bien que 47 des 63 emplois pourvus dans le cadre du budget 2009 soient des emplois temporaires.
Contrôleur européen de la protection des données ( 9 )
Paiement des indemnités à caractère social aux agents
RÉPONSE DU CONTRÔLEUR EUROPÉEN DE LA PROTEC­TION DES DONNÉES
Du fait de sa taille réduite, le CEPD bénéficie actuellement de l’assis­tance du PMO pour le traitement des dossiers de prestations sociales.
Une fois par an, les informations relatives aux allocations de foyer et d’enfant à charge sont mises à jour par le PMO sur la base de formulaires spécifiques adressés via le CEPD au personnel concerné.
Les informations collectées grâce auxdits formulaires (élaborés à cette fin par le PMO) permettent de mettre les prestations sociales à jour.
L’audit a permis de constater que, dans quatre cas sur dix, les informations dont disposaient les services du Contrô­leur européen de la protection des données afin d’assurer que les indemnités prévues par le statut soient versées aux agents conformément à la réglementation de l'UE et à la législation nationale applicables en la matière, n'étaient pas mises à jour.
Cette situation induit le risque de paiements incorrects ou indus.
Il convient d’inviter les agents à produire, à intervalles réguliers, les documents attestant leur situation personnelle.
À cet égard, le Contrôleur européen de la protection des données devrait améliorer le système qui lui permet d'assurer un suivi de ces documents et de les contrôler en temps opportun.
Compte tenu de la recommandation de la Cour, le CEPD va améliorer le suivi des informations relatives aux prestations sociales mentionnées par la Cour.
Normes en matière de contrôle interne
RÉPONSE DU CONTRÔLEUR EUROPÉEN DE LA PROTEC­TION DES DONNÉES
Le Contrôleur européen de la protection des données n’avait pas mis en place, le cas échéant, le système de vérifi­cation ex post requis par le règlement financier.
En outre, les normes en matière de contrôle interne adoptées par le Contrô­leur européen de la protection des données ne prévoyaient pas que les exceptions aux procédures financières ordinaires soient dûment consignées dans un registre central.
Compte tenu de la recommandation de la Cour, le CEPD va réfléchir aux modalités de mise en œuvre d’un processus de vérification ex post à compter de 2011.
Du fait de la petite taille de l’institution et de cette particularité de traitement commun des dossiers au titre de divers accords de coopération et de service, il sera peut-être nécessaire d’envi­sager un supplément d’assistance interinstitutionnelle pour permettre au CEPD d’assurer cette tâche.
FR
LE CEPD a décidé de mettre en œuvre cette deuxième observation de la Cour sur les normes de contrôle interne en créant un fichier central des exceptions enregistrées.
CONCLUSIONS ET RECOMMANDATION
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les paiements relatifs à l'exercice clos le 31 décembre 2009 pour les dépenses administratives des insti­tutions sont dans leur ensemble exempts d’erreur significative (voir point 9.9).
Sur la base de ses travaux d’audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance pour les dépenses administratives des institutions sont conformes aux exigences du règlement financier (voir points 9.13 à 9.27).
L’annexe 9.4 présente de manière synthétique un suivi des observations antérieures.
Dans le domaine du paiement des indemnités à carac­tère social, la Cour recommande aux institutions et organes concernés (voir points 9.14, 9.19 et 9.26), d’une part, d'inviter leurs agents à produire, à intervalles appropriés, les documents attestant leur situation personnelle et, d’autre part, de mettre en œuvre un système permettant d'assurer un suivi desdits documents en temps opportun.
AGENCES ET AGENCES EXÉCUTIVES DE L’UNION EUROPÉENNE
L'audit des agences et des agences exécutives de l'Union européenne fait l'objet de rapports annuels spécifiques qui sont publiés séparément au Journal officiel ( 10 ). La Cour a contrôlé 30 agences pour l’exercice 2009.
Leurs budgets se sont élevés à un montant total de 1 500,6 millions d’euros en 2009.
Les principales données relatives aux agences sont présentées dans le tableau 9.2.
La Cour a établi pour chaque agence un rapport relatif à l'exercice clos le 31 décembre 2009, dans lequel elle émet une opinion sur la fiabilité des comptes et la régularité des opérations sousjacentes.
Ces rapports seront publiés séparé­ment au Journal officiel de l'Union européenne d'ici à la fin de l'année.
RÉPONSE DE LA COMMISSION
Devant le refus de l'autorité budgétaire, la Commission avait pris en charge toutes les dépenses de l'AAE en 2008.
La Commission a continué de prendre à sa charge les dépenses de l'AAE dans les budgets 2009 et 2010 et elle a proposé de faire de même en 2011.
Cette situation a déjà été observée pour 2008.
Il conviendrait que la Commission, en consultation avec toutes les parties intéressées, analyse les mesures envisageables pour remédier à la présente situation.
( 10 ) Les rapports annuels de la Cour relatifs aux comptes des agences sont présentés sur son site web (http://www.eca.europa.eu) et seront publiés au Journal officiel.
FR
Emplois autorisés
Agences et agences exécutives de l’Union européenne
Agence ferroviaire européenne Centre européen de prévention et de contrôle des maladies
Autorité européenne de surveillance GNSS (
Agence communautaire de contrôle des pêches Agence européenne des produits chimiques Agences exécutives Agence exécutive pour la compétitivité et l’innovation Agence exécutive «Éducation, audiovisuel et culture» Agence exécutive pour la santé et les consommateurs Agence exécutive pour le réseau transeuropéen de transport Agence exécutive pour la recherche ( 5 ) Agence exécutive du Conseil européen de la recherche
( 1 ) Crédits de paiement. ( 2 ) Voir point 9.34.
( 3 ) Agence fermée en 2008. ( 4 ) Siège provisoire.
) Agence ayant obtenu son indépendance financière en 2009.
FR
ÉCOLES EUROPÉENNES
Le rapport annuel spécifique de la Cour relatif aux Écoles européennes (non publié au Journal officiel) est adressé au conseil supérieur en sa qualité d'autorité de décharge ( 11 ).
Le budget des Écoles pour 2009, qui s’élevait à 267,2 millions d'euros, a été financé principalement par une subvention de la Commission (151,9 millions d'euros) et par des contributions des États membres (53,7 millions d'euros) ( 12 ).
Les principales données relatives aux Écoles euro­péennes figurent dans le tableau 9.3.
La Cour n’a pas constaté d'erreurs significatives de nature à mettre en cause la fiabilité des comptes qu'elle a examinés (ceux des Écoles de Munich et de Luxembourg I, ainsi que du Bureau central) — établis conformément aux dispositions du règlement financier du 24 octobre 2006 appli­cable au budget des Écoles européennes — et la régularité des opérations sousjacentes à ces comptes.
RÉPONSE DE LA COMMISSION
L'application du principe de la comptabilité d'exercice fait actuellement l'objet d'une évaluation dans le cadre du réexamen en cours du règlement financier des écoles européennes.
Les propositions découlant de ce réexamen seront soumises au conseil d'administration.
Sur la base de l’examen qu’elle a réalisé, la Cour constate que rien ne porte à croire que les comptes consolidés ne sont pas présentés fidèlement, dans tous leurs aspects signi­ficatifs, conformément aux normes comptables pertinentes, sous réserve des exceptions ci-après résultant de l’application peu satisfaisante du principe de la comptabilité d’exercice: a) aucune provision n’a été constituée s’agissant des actions en justice en cours engagées à l’encontre des Écoles, b) il n’a été procédé à aucune régularisation concernant l’adaptation des rémunérations en 2009, c) les provisions concernant les dépenses futures non liées à l’exercice en cours ont été inscrites au bilan alors qu’elles n’auraient dû figurer que dans les notes explicatives.
( 11 ) La Cour procède à un examen des comptes consolidés et réalise en outre un audit annuel du Bureau central ainsi qu’un contrôle cyclique annuel de deux des quatorze Écoles européennes. ( 12 ) Source: Écoles européennes, clôture des comptes 2009.
FR
Tableau 9.3 — Écoles européennes — Principales données
Population scolaire (
École européenne
Pays
Belgique
Belgique
Belgique
Belgique
Belgique
Belgique
Espagne
Royaume-Uni
( 1 ) Recettes et dépenses totales, telles que prévues dans le budget de chaque École européenne et du Bureau, y compris toutes les modifications apportées aux budgets adoptés au départ.
( 2 ) Source: Écoles européennes, clôture des comptes 2009. ( 3 ) Source: Rapport annuel relatif à l'exercice 2009 du secrétaire général du Conseil supérieur des Écoles européennes.
NB: Les écarts affectant les totaux sont dus aux arrondis.
FR
RÉSULTATS DES TESTS DES OPÉRATIONS RELATIVES AUX DÉPENSES ADMINISTRATIVES
Autres dépenses
Dépenses liées aux immeubles
Dépenses liées au personnel des institutions
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
Avances Paiements intermédiaires/finals
RÉSULTATS DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
X compris entre 2 % et 5 % supérieur à 5 %
FR
RÉSULTATS DE L'EXAMEN DES SYSTÈMES DE CONTRÔLE POUR LES DÉPENSES ADMINISTRATIVES
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Partiellement conforme
Sans objet: ne s'applique pas ou n'a pas été évalué
FR
Réserves émises
Observations de la Cour
Principales DG Nature de la déclaration formulée par le concernées directeur général (*)
Évaluation globale de la fiabilité
PMO sans réserve s.o.
OIB sans réserve s.o.
OIL sans réserve s.o.
DIGIT sans réserve s.o.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
2010 Jour
SUIVI DES OBSERVATIONS ANTÉRIEURES RELATIVES AUX DÉPENSES ADMINISTRATIVES
Observation de la Cour
Réponse de la Commission
FR
Facteur de multiplication applicable aux traitements
Réponses du Parlement européen
Rapport annuel relatif à 2007, points 11.7 à 11.11; plus récemment, annexe 11.2 du rapport annuel relatif à 2008:
La Cour des comptes examinera les suites données aux arrêts de la Cour de justice.
Le Parlement européen partage l'approche procédurale de la Cour des comptes et attendra que la Cour de justice statue en dernier ressort.
Le Parlement et le Comité économique et social euro­péen continuent d'appliquer leur pratique actuelle dans l'attente des arrêts définitifs de la Cour de justice dans les actions intentées à cet égard par des membres du personnel des institutions.
Le Parlement et le Comité économique et social européen n'appliquent pas les dispositions statutaires relatives au facteur de multiplication de la même manière que les autres institutions.
Cela s'est traduit par l'octroi à leur personnel d'un avantage financier dont ne bénéficie pas celui des autres institutions, ainsi que par des dépenses plus importantes.
Remboursement des frais d’hébergement exposés en mission de
Réponses du Parlement européen
Rapports annuels relatifs à 2004 et à 2007; plus récem­ment, annexe 11.2 du rapport annuel relatif à 2008: l’Union européen e
Les règles mises à jour ne sont pas conformes au statut.
Le Parlement devrait veiller à ce que les frais d'héberge­ment exposés en mission soient remboursés conformé­ment aux dispositions statutaires.
Le statut modifié, qui est entré en vigueur le 1er mai 2004, dispose que les frais d’hébergement exposés en mission sont remboursés sur présentation des pièces justificatives dans la limite d’un plafond fixé pour chaque pays (article 13 de l’annexe VII du statut).
Le Parlement prend acte de la position de la Cour quant aux nouvelles dispositions réglementaires expressément adoptées à la suite des observations antérieures, mais maintient son opinion sur la nécessité d'un traitement différencié selon que les agents sont considérés «en déplacement entre les trois lieux de travail» ou «en mission».
Le Parlement entend ainsi profiter d'une prochaine révision du statut et de son rôle de colégislateur dans cette procédure pour amender des dispositions statutaires et introduire une distinction entre les missions et les déplace­ments de ses agents entre les trois lieux du travail.
Contrairement à cette règle, le Parlement européen a prévu, dans ses règles internes, le paiement d'un forfait de 60 % du montant maximal admissible, aux agents qui ne présentent pas de pièces justificatives de frais d'héber­gement.
Les règles internes régissant les missions et les déplace­ments professionnels des fonctionnaires et des autres agents du Parlement européen ont été entérinées par une décision prise le 10 décembre 2009 par le secrétaire général.
Outre des dispositions relatives aux missions, ces règles internes prévoient des modalités spécifiques appli­cables aux déplacements professionnels effectués dans les trois lieux de travail du Parlement (Luxembourg, Stras­bourg et Bruxelles), notamment le remboursement des frais sur une base forfaitaire sans devoir présenter de pièces justificatives.
Il s’ensuit que le Parlement continue à payer des frais d’hébergement sur une base forfaitaire pour les demandes relatives à des nuitées à Luxembourg, Strasbourg et Bruxelles.
214 Jour
Observation de la Cour
Réponse de la Commission
FR
À cet effet, l'autorité budgétaire a déjà modifié le nom et le commentaire budgétaire relatif à l'ancien poste 3 0 0 0 «Frais de mission du personnel».
Ce poste s'intitule désormais «Frais de missions et de déplacement entre les trois lieux de travail du personnel» et son commentaire prévoit explicitement que les crédits sont destinés à couvrir les dépenses liées aux déplacements du personnel de l'institution, des experts nationaux détachés ou des stagiaires entre le lieu d'affectation et l'un des trois lieux de travail du Parlement européen (Bruxelles, Luxembourg et Stras­bourg) et aux missions vers tout autre lieu que les trois lieux de travail, posant ainsi la base budgétaire de la réglementation que le Parlement applique pour les déplacements entre les trois lieux de travail.
Indemnités d’assistance aux membres du Parlement européen
Réponses du Parlement européen na l
Rapport annuel relatif à 2006, points 10.10 à 10.12, et annexe 11.2 du rapport annuel relatif à 2008: o ficie l de
La Cour suivra la liquidation, par le Parlement, des décla­rations de dépenses transmises par ses membres et rela­tives aux exercices 2008 et 2009.
La liquidation des déclarations de dépenses relatives à l’assistance parlementaire pour les exercices 2004 à 2007 est achevée.
l’Union européen e
S’agissant de l’exercice 2008, l'administration du Parle­ment s'est procuré plus de 98 % des déclarations de dépenses et des relevés des montants facturés.
L’administration du Parlement devrait effectuer des contrôles sur les originaux des factures soumises à l’appui des déclarations de dépenses.
La régularisation des frais d'assistance parlementaire pour les exercices 2008-2009 (premier semestre) s'effectue en vertu de l'article 14 du règlement régissant le paiement des frais et indemnités des députés (réglementation FID).
Pour 2008, 99,79 % de la valeur totale des paiements relevant de la procé­dure de régularisation ont été régularisés avec succès.
Le reste, soit 0,2 %, est actuellement traité cas par cas.
Un rembourse­ment obligatoire des montants est envisagé, selon les cas.
Dans son rapport annuel relatif à 2006, la Cour des comptes a estimé que les documents disponibles étaient insuffisants pour attester que les membres du Parlement européen avaient réellement utilisé les services d'assistants et que les fonctions ou services mentionnés dans les contrats signés par les membres avaient effectivement été remplis ou fournis.
S’agissant de l’exercice 2009, l’administration du Parle­ment traite actuellement les déclarations et les relevés qu’elle a reçus au cours des derniers mois.
Pour le premier semestre de 2009 (1), le pourcentage des régu­larisations réussies est à ce stade de près de 92,31 % (soit 94 227 604 EUR sur 102 074 881 EUR).
Le reste, soit 7,6 %, se compose principalement de documents en cours d'examen (6,28 %).
Certains documents représentant 1,41 % des paiements relevant de la procédure de régularisation sont encore attendus.
2010 Jour
Observation de la Cour
Réponse de la Commission
Partout où des doutes sont apparus au niveau des informations fournies, les services compétents ont demandé aux députés des clarifications appropriées, y compris la présentation de factures.
Ces nouvelles règles sont applicables aux périodes postérieures à juillet 2004.
Dans le rapport annuel relatif à 2007, il était recommandé que le Parle­ment renforce encore les contrôles portant sur l’indemnité d'assistance parlementaire, entre autres par des contrôles aléatoires des factures que les membres du Parlement européen ont en leur possession.
D'ici à la fin de l'année, date à laquelle les documents restants auront été complètement examinés, le taux définitif des régula­risations réussies approchera, selon toute probabilité, les niveaux des autres années.
Régime de pension complémentaire pour les membres du Parlement européen
Réponses du Parlement européen
Rapport annuel relatif à 2006, tableau 10.2, et annexe 11.2 du rapport annuel relatif à 2008:
La Cour rappelle les observations qu’elle a formulées dans son rapport annuel relatif à 2008:
Le Parlement devrait faire établir par le fonds une stra­tégie d'investissement fondée sur les lignes directrices qu'il a élaborées.
na l tion du Parlement vis-à-vis du Fonds et à garantir des obliga­tions et relations claires du Parlement à l'égard de celui-ci.
Selon une étude actuarielle fournie par le Parlement, le fonds accuserait un déficit actuariel de 84,5 millions d'euros au 31 décembre 2009, sur la base des nouvelles règles définies dans les décisions du Bureau prises en sa réunion du 1er avril 2009.
o ficie l a) il conviendrait d'effectuer une nouvelle étude actuarielle afin d'évaluer l'impact des décisions prises par le Bureau du Parlement concernant les mesures applica­bles aux affiliés au régime; de l’Union b) le Parlement devrait préciser son rôle dans la gestion et le contrôle des actifs du fonds.
européen e
En ce qui concerne le rôle du Parlement dans la stratégie d'inves­tissement, le Parlement a déjà manifesté l'intention de proposer des lignes directrices générales aux gestionnaires du Fonds.
Cependant, il n'est pas disposé à jouer un rôle actif dans des décisions d'investissement précises.
D'ailleurs, il ne le pourrait pas puisque le Fonds est une entité distincte et indépendante.
La lettre adressée le 4 mai 2009 au Fonds par le président du PE établit cependant des lignes directrices et invite le Fonds à éviter de s'exposer à des risques de fluctuation des taux de change et à adopter une stratégie prudente en matière d'inves­tissements.
216 Jour
Observation de la Cour
Réponse de la Commission
FR
Par ailleurs, le Parlement a réalisé une mise à jour des études actuarielles indépendantes afin d'évaluer la situation financière du Fonds de pension à la suite de l'entrée en vigueur du statut et des décisions du Bureau des 9 mars et 1er avril 2009 portant modifications du régime de pension complémentaire volontaire.
Étant donné que le Parlement a reconnu sa responsabilité en cas de déficit, le montant de celuici est inscrit au bilan, comme demandé par la Cour.
Des mises à jour annuelles de l'évaluation actuarielle sont dès lors prévues dans le contexte de la production des états financiers annuels.
Rapport annuel relatif à 2008, point 11.10:
Réponse du Conseil na l
Le Conseil devrait faire en sorte que les crédits budgé­taires alloués au projet SESAME correspondent à l’état de mise en œuvre du projet.
Le Secrétariat général du Conseil accepte l'analyse de la Cour des comptes concernant le suivi de l'observation qu'elle avait faite en 2008 sur le projet SESAME.
De multiples modifications ont été apportées à la conception initiale du projet et les États membres n'étaient parvenus à aucun accord quant au mode de trai­tement de certaines catégories d’informations sensibles.
Il en est résulté que le budget annuel alloué à SESAME a été surestimé chaque année.
En 2009, le budget de 2,7 millions d’euros alloué à SESAME a de nouveau été surestimé de 2,4 millions d’euros.
Toutefois, la mise en œuvre du Low Classified Segment de SESAME a été autorisée par les États membres représentés au sein du Comité politique et de sécurité en octobre 2009.
Le projet peut donc passer à la phase de démarrage. Toutefois, un nouvel accord doit être trouvé concernant la conception du High Classified Segment du projet.
européen e
2010 Jour
Observation de la Cour
Réponse de la Commission
Mise en œuvre du système d’information relatif aux droits individuels
Rapport annuel relatif à 2008, point 11.11:
Réponses de la Commission
FR
La Commission devrait veiller à ce que les nouvelles applications ne soient mises en œuvre qu’après que les résultats des tests du système se sont avérés satisfaisants.
PMO a déjà commencé les tests pour les modules de gestion des droits individuels redéveloppés.
Le programme d'essais étendu qui a été préparé prend en compte les leçons tirées de l'expérience.
À la suite des problèmes rencontrés, le développement d’IRIS a été arrêté.
Deux nouveaux projets ont été lancés: l’un pour la gestion des droits individuels, et l’autre pour la gestion de l’assurance maladie.
Pendant le développe­ment de ces applications, le calcul des droits individuels est basé sur les données introduites manuellement dans le système de calcul des rémunérations.
En juin 2008, l’Office de gestion et de liquidation des droits individuels (PMO) a mis en œuvre un nouveau système informatique relatif aux droits individuels (IRIS - Individual Rights Information System) destiné à la gestion des droits des agents, y compris les traitements.
La migra­tion vers IRIS a causé de nombreux problèmes liés au calcul des traitements.
Les mesures d’urgence mises en place pour corriger les incohérences comprenaient des interventions manuelles dans le système de calcul des rémunérations, mais ces interventions n’ont pas fait l’objet d’un contrôle adéquat.
Le système IRIS n’a pas été suffisamment testé et l’ancien et le nouveau système n’ont pas opéré en parallèle jusqu’à ce que le bon fonctionne­ment du nouveau système soit attesté.
Régime de pension applicable aux agents locaux des délégations de la Commission o ficie l de
Rapport annuel relatif à 2008, point 11.13:
Réponses de la Commission l’Union européen e
La Commission devrait prendre des mesures afin d’adopter des règles relatives à l’organisation et à la gestion de ce régime.
Pour rendre permanent le régime complémentaire actuel, une base juridique est nécessaire.
Cela supposera une modification du régime applicable aux autres agents, que la Commission a incluse dans sa proposition SEAE au Conseil et au Parlement.
La Commission est convenue d’étudier la manière de rendre ce système permanent.
Elle a également reconnu la nécessité d’élaborer une proposition législa­tive et de réaliser une étude actuarielle.
Depuis 1996, le régime de pension applicable aux agents locaux employés dans les délégations de la Commission, établi par la direction Service extérieur de la direction générale des relations extérieures, est administré sur la base de dispositions transitoires.
Cellesci n’abordent pas la question de la responsabilité de la Commission quant à la protection et au rendement des actifs du fonds ni ne définissent les modalités de liquidation des droits des agents.
FR
ANNEXE I
Informations financières relatives au budget général
TABLE DES MATIÈRES
INFORMATIONS DE BASE SUR LE BUDGET
Base juridique
Principes budgétaires énoncés dans les traités et dans le règlement financier
Financement du budget (recettes budgétaires)
Types de crédits budgétaires
Exécution du budget
Responsabilité de l'exécution
Exécution des recettes
Exécution des dépenses
États consolidés sur l’exécution budgétaire et détermination du solde de l'exercice
Reddition des comptes
Contrôle externe
Décharge et suites à donner
Sources des données financières
Unité monétaire
Abréviations et symboles utilisés
FR
INFORMATIONS DE BASE SUR LE BUDGET
Le budget comprend les dépenses de l’Union européenne.
Il comprend également les dépenses administratives de la coopération «justice et affaires intérieures» et de la politique étrangère et de sécurité commune, ainsi que toute autre dépense que le Conseil estime devoir mettre à la charge du budget pour permettre l'exécution de ces politiques.
BASE JURIDIQUE
Le budget est régi par les dispositions financières des traités ( 1 ) ( 2 ) (articles 310 à 325 du TFUE et 106 bis du traité CEEA) ainsi que par les règlements financiers ( 3). ).
PRINCIPES BUDGÉTAIRES ÉNONCÉS DANS LES TRAITÉS ET DANS LE RÈGLEMENT FINANCIER
Toutes les recettes et toutes les dépenses de l’Union européenne doivent être regroupées dans un budget unique (unité et vérité).
Le budget est arrêté pour la durée d'un exercice budgétaire (annualité).
Il est équilibré en recettes et en dépenses (équilibre).
L'établissement, l'exécution et la reddition des comptes se font en euros (unité de compte).
Les recettes doivent servir à financer indistinctement l'ensemble des dépenses et doivent, de même que les dépenses, être inscrites au budget, puis dans les états financiers, pour leur montant intégral, sans contraction entre elles (universalité).
Les crédits sont spécialisés par titres et chapitres; les chapitres sont subdivisés en articles et postes (spécialité).
Les crédits budgétaires doivent être utilisés conformément aux principes d'économie, d'efficience et d'efficacité (bonne gestion financière).
Le budget est établi, exécuté et fait l'objet d'une reddition des comptes dans le respect du principe de transparence (trans­parence).
Ces grands principes souffrent quelques exceptions.
Le budget comporte un «état synthétique des recettes et des dépenses» et des sections divisées en «états des recettes et des dépenses» de chaque institution.
À l'intérieur de chaque section, les recettes et les dépenses sont classées par ligne budgétaire (titres, chapitres, articles et, éventuellement, postes), suivant leur nature ou leur destination.
FINANCEMENT DU BUDGET (RECETTES BUDGÉTAIRES)
Le financement du budget est essentiellement assuré par les ressources propres à l’Union européenne: ressources propres fondées sur le RNB, ressources propres fondées sur la TVA, droits de douane, droits agricoles et cotisations «sucre» et «isoglucose» ( 4). ).
Outre les ressources propres, il existe d'autres recettes (voir illustration graphique I).
TYPES DE CRÉDITS BUDGÉTAIRES
Pour couvrir les dépenses prévues, le budget distingue les types de crédits budgétaires suivants: a) les crédits dissociés (CD) sont destinés à financer des actions pluriannuelles dans certains domaines budgétaires.
Ils comportent des crédits d'engagement (CEN) et des crédits de paiement (CP):
— les crédits d'engagement permettent de contracter, au cours de l'exercice, des obligations juridiques pour des actions dont la réalisation s'étend sur plusieurs exercices,
— les crédits de paiement permettent de financer les dépenses découlant d'engagements contractés au cours de l'exercice et des exercices antérieurs;
( 1 ) Traité de Rome (25 mars 1957): traité sur le fonctionnement de l’Union européenne (TFUE). ( 2 ) Traité de Rome (25 mars 1957): traité instituant la Communauté européenne de l'énergie atomique (CEEA).
( 3 ) Principalement, le règlement financier (REGFIN) du 25 juin 2002 (JO L 248 du 16.9.2002, p. 1). ( 4 ) Principaux actes juridiques concernant les ressources propres: décision 2007/436/CE, Euratom du Conseil (JO L 163 du 23.6.2007, p.17); décision 2000/597/CE, Euratom du Conseil (JO L 253 du 7.10.2000, p. 42); règlement (CE, Euratom) n o 1150/2000 du Conseil
FR
221 b) les crédits non dissociés (CND) permettent d'assurer l'engagement et le paiement des dépenses relatives à des actions annuelles au cours de chaque exercice.
Par conséquent, il est important d'établir les deux totaux suivants pour chaque exercice:
5 b) le total des crédits pour paiements (CPP) (
) = crédits non dissociés (CND) + crédits de paiement (CP) (
Les recettes budgétaires servent à couvrir les crédits pour paiements.
Les crédits d'engagement n'ont pas à être couverts par des recettes.
Le schéma simplifié figurant ci-après (montants fictifs) montre l'incidence de ces types de crédits sur chaque exercice.
( 5 ) Il est important de noter la différence entre «crédits pour engagements» et «crédits d'engagement» ainsi qu'entre «crédits pour paiements» et «crédits de paiement».
Les deux notions de «crédits d'engagement» et de «crédits de paiement» sont utilisées exclusivement dans le contexte des crédits dissociés.
FR
EXÉCUTION DU BUDGET
Responsabilité de l'exécution
La Commission exécute le budget conformément au règlement financier, sous sa propre responsabilité et dans la limite des crédits alloués; elle reconnaît aux autres institutions les pouvoirs nécessaires à l'exécution des sections du budget afférentes à chacune d'elles ( 6 ).
Le règlement financier précise les procédures d'exécution, et notamment la responsabilité des ordonnateurs, des comptables, des régisseurs d'avances et des auditeurs internes des institutions.
Dans les deux domaines de dépenses les plus importants (le FEAGA et la cohésion), la gestion des fonds de l’Union européenne est partagée avec les États membres.
Exécution des recettes
Les recettes prévisionnelles sont inscrites au budget sous réserve des modifications éventuelles apportées par des budgets rectificatifs.
L'exécution budgétaire des recettes consiste dans la constatation des droits et le recouvrement des montants dus à l’Union européenne (ressources propres et autres recettes).
Elle est régie par des dispositions spéciales ( 7 ).
Les recettes effectives d'un exercice sont définies comme la somme des recouvrements sur droits constatés de l'exercice courant et des recouvrements sur les droits restant à recouvrer d'exercices précédents.
Exécution des dépenses
Les dépenses prévisionnelles sont inscrites au budget.
L'exécution budgétaire des dépenses, c'est-à-dire l'évolution et l'utilisation des crédits, peut être résumée de la façon suivante: a) crédits pour engagements: i) évolution des crédits: l'ensemble des crédits pour engagements disponibles au cours d'un exercice est composé des éléments suivants: budget initial (CND et CEN) + budgets rectificatifs + recettes affectées + virements + crédits d'engagement reportés de l'exercice précédent + reports non automatiques de l'exercice précédent non encore engagés + crédits d'engagement dégagés des exercices antérieurs et reconstitués, ii) utilisation des crédits: les crédits pour engagements définitifs sont disponibles au cours de l'exercice pour contracter des engagements (crédits pour engagements utilisés = montant des engagements contractés), iii) reports des crédits de l'exercice à l'exercice suivant: les crédits de l'exercice non utilisés peuvent être reportés à l'exercice suivant après décision de l'institution concernée.
Les crédits disponibles au titre des recettes affectées font objet d'un report de droit, iv) annulation de crédits: le solde est annulé; b) crédits pour paiements: i) évolution des crédits: l'ensemble des crédits pour paiements disponibles au cours de l'exercice est composé des éléments suivants: budget initial (CND et CP) + budgets rectificatifs + recettes affectées + virements + crédits reportés de l'exercice précédent sous forme de reports automatiques (ou de droit) ou de reports non automatiques, ii) utilisation des crédits de l'exercice: les crédits pour paiements de l'exercice sont disponibles au cours de l'exercice pour effectuer des paiements.
Ils ne comprennent pas les crédits reportés de l'exercice précédent (crédits pour paiements utilisés = montant des paiements effectués sur les crédits de l’exercice), iii) reports de crédits de l'exercice à l'exercice suivant: les crédits de l'exercice non utilisés peuvent être reportés à l'exercice suivant après décision de l'institution concernée.
Les crédits disponibles au titre des recettes affectées font l'objet d'un report de droit,
FR
223 iv) annulation de crédits: le solde est annulé, v) total des paiements effectués au cours de l'exercice: paiements sur crédits pour paiements de l'exercice + paiements sur crédits pour paiements reportés de l'exercice précédent, vi) dépenses effectives réalisées au titre d'un exercice: dépenses des états consolidés sur l’exécution budgétaire (voir point 7.4) = paiements sur crédits pour paiements de l'exercice + crédits pour paiements de l'exercice reportés à l'exercice suivant.
États consolidés sur l’exécution budgétaire et détermination du solde de l'exercice
Les états consolidés sur l’exécution budgétaire sont établis à la clôture de chaque exercice.
Ils déterminent le solde de l'exercice, qui est inscrit au budget de l'exercice suivant au moyen d'un budget rectificatif.
REDDITION DES COMPTES
Les comptes d'un exercice sont communiqués au Parlement, au Conseil et à la Cour des comptes; ces comptes sont présentés sous forme d'états financiers et d'états sur l'exécution budgétaire, accompagnés d'un rapport sur la gestion budgétaire et financière.
Les comptes provisoires sont communiqués au plus tard le 31 mars de l'exercice suivant; les comptes définitifs doivent être présentés pour le 31 juillet de ce même exercice.
CONTRÔLE EXTERNE
Depuis l'exercice 1977, le contrôle externe du budget est opéré par la Cour des comptes de l’Union européenne ( 8 ).
La Cour des comptes examine les comptes de la totalité des recettes et des dépenses du budget.
Elle fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sousjacentes.
Elle examine la légalité et la régularité des recettes et des dépenses et s'assure de la bonne gestion financière.
Les contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré; ils ont lieu sur pièces et, au besoin, sur place auprès des institutions de l’Union, dans les États membres et dans les pays tiers.
La Cour des comptes établit un rapport annuel relatif à chaque exercice et peut, en outre, présenter à tout moment ses observations sur des questions particulières et rendre des avis à la demande de toute institution de l’Union.
DÉCHARGE ET SUITES À DONNER
Depuis 1977, les dispositions suivantes sont applicables ( 9 ): avant le 30 avril de la deuxième année suivant l'exercice considéré, le Parlement, sur recommandation du Conseil, donne à la Commission décharge de l'exécution du budget.
À cet effet, le Conseil et le Parlement examinent les comptes présentés par la Commission ainsi que le rapport annuel et les rapports spéciaux de la Cour des comptes.
Les institutions doivent prendre toutes mesures appropriées pour donner suite aux observations figurant dans les décisions de décharge et faire rapport sur les mesures adoptées.
FR
SOURCES DES DONNÉES FINANCIÈRES
Les données financières figurant dans la présente annexe sont extraites des comptes annuels de l’Union européenne, ainsi que de différents autres états financiers fournis par la Commission.
Pour la répartition géographique, les codes pays du système d'information comptable de la Commission (ABAC) ont été utilisés.
Comme le souligne la Commission, qu'il s'agisse des recettes ou des dépenses, toutes les données réparties par État membre sont le résultat d'opérations arith­métiques donnant un aperçu incomplet des avantages que chaque État membre tire de l’Union.
Elles doivent donc être interprétées avec prudence.
UNITÉ MONÉTAIRE
Toutes les données financières sont présentées en millions d'euros.
Les totaux sont arrondis à partir de chaque valeur exacte, et ne correspondent donc pas nécessairement à la somme des arrondis.
ABRÉVIATIONS ET SYMBOLES UTILISÉS
Belgique
Crédits d'engagement
Crédits non dissociés
Crédits de paiement
Grèce
Espagne
Total pour l'ensemble des 27 États membres de l'Union européenne
FR
Règlement financier du 25 juin 2002
Suède
Royaume-Uni
Données entre 0 et 0,05
FR
Budget 2009 — Recettes prévisionnelles et crédits pour paiements définitifs
Budget 2009 — Crédits pour engagements
Crédits pour engagements disponibles en 2009 et leur utilisation
Crédits pour paiements disponibles en 2009 et leur utilisation
Ressources propres en 2009, par État membre
Paiements effectués en 2009, dans chaque État membre
Compte de résultat économique consolidé
FR
FR
FR
Illustration graphique III Crédits pour engagements disponibles en 2009 et leur utilisation
Utilisation des crédits
Crédits définitifs ( 1 )
Engag. contractés
Annulations
Taux d'utili­sation (%)
Sections (Sec.) et titres (T) correspondant à la nomenclature budgétaire 2009 et aux rubriques du cadre financier
III.25 Coordination des politiques de la Commission et conseil juridique (T.25)
Comité économique et social (Sec.
VI) Comité des régions (Sec.
VII) Médiateur européen (S. VIII)
Contrôleur européen de la protection des données (S. IX) Total général des crédits pour engagements
Cadre financier Croissance durable Préservation et gestion des ressources naturelles Citoyenneté, liberté, sécurité et justice L'UE en tant qu'acteur mondial Administration Compensations
Total général des crédits pour engagements
Total général des crédits pour paiements
( 1 ) Crédits budgétaires définitifs après prise en compte des virements entre lignes budgétaires, des crédits relatifs aux recettes affectées ou assimilés et des crédits reportés de l'exercice précédent.
FR
Illustration graphique IV Crédits pour paiements disponibles en 2009 et leur utilisation
(millions d'euros et %)
Utilisation des crédits
Crédits défini­tifs ( 1 )
Annulations
Sections (Sec.) et titres (T.) correspondant à la nomenclature budgétaire 2009 et aux rubriques du cadre financier
Taux d'utilisa­tion (%)
III.25 Coordination des politiques de la Commission et conseil juridique (T.25)
Comité économique et social (Sec.
VI) Comité des régions (Sec.
VII) Médiateur européen (S. VIII) Contrôleur européen de la protection des données (S. IX)
Total général des crédits pour paiements
Cadre financier Croissance durable Préservation et gestion des ressources naturelles Citoyenneté, liberté, sécurité et justice L'UE en tant qu'acteur mondial Administration Compensations
Total général des crédits pour paiements
( 1 ) Crédits budgétaires définitifs après prise en compte des virements entre lignes budgétaires, des crédits relatifs aux recettes affectées ou assimilés et des crédits reportés de l'exercice précédent.
2010 Jour
Illustration graphique V Ressources propres en 2009, par État membre
Recettes effectives
— Ressources propres traditionnelles
— Ressources TVA
— Ressources RNB
— Correction Royaume-Uni
— Réductions Pays-Bas et Suède (
— Ajustements 2007 et 2008 (
(1 ) Pour le Royaume-Uni, une correction (5 657,7 millions d'euros) est appliquée au montant brut des ressources propres (15 769,3 millions d'euros).
(2 ) S'agissant des Pays-Bas et de la Suède, des réductions brutes de leurs contributions annuelles calculées en fonction du RNB leur ont été accordées pour la période 20072013.
En 2009, ces montants s'élèvent respectivement à 624,4 et à 148,7 millions d'euros.
) À la suite de l'entrée en vigueur de la décision 2007/436/CE, Euratom du Conseil relative au système des ressources propres des Communautés européennes, un ajustement a été calculé pour pouvoir l'appliquer aux exercices 2007 et 2008.
2010 Jour
Paiements effectués en 2009, dans chaque État membre (
Note: Paiements effectués en 2009 = paiements sur crédits opérationnels 2009 plus paiements sur reports de 2008.
Rubriques du cadre financier
FR na l o ficie l de
Total et divers (2 ) l’Union
— Croissance durable
44 683,5 européen e
— Citoyenneté, liberté, séc., justice
(1 ) La répartition géographique ne correspond pas aux paiements versés aux États membres, mais à la répartition des dépenses selon les données figurant dans le système comptable informatisé de la Commission ABAC.
(2 ) Les montants sous «Pays tiers et divers» comprennent essentiellement les dépenses liées à des projets menés en dehors de l'Union et à la participation de pays tiers.
Sont comprises également les dépenses pour lesquelles il n'était pas possible d'effectuer de répartition géographique.
FR
Actifs non courants:
Immobilisations incorporelles
Immobilisations corporelles
Immobilisations financières
Prêts
Préfinancements à long terme
Créances non courantes
Actifs courants:
Préfinancements à court terme
Créances courantes
Espèces et valeurs disponibles
Passifs non courants:
Avantages du personnel
Dettes financières à long terme
Autres dettes à long terme
Passifs courants:
Dettes financières à court terme
Comptes créditeurs
Total passif
Montants à appeler auprès des États membres:
Avantages du personnel
Autres montants
FR
Illustration graphique VIII Compte de résultat économique consolidé
Produits d'exploitation
Ressources propres et contributions reçues
Autres produits d'exploitation
Charges d'exploitation
Dépenses opérationnelles
Excédent des activités d'exploitation
Produits des opérations financières
Charges des opérations financières
Variations du passif lié aux avantages du personnel
Part de l'excédent (déficit) net des entités associées et coentreprises
Résultat économique de l'exercice
FR
ANNEXE II
Liste des rapports spéciaux adoptés par la Cour des comptes depuis le dernier rapport annuel:
— Rapport spécial n o 15/2009 — L'assistance communautaire mise en œuvre par l'intermédiaire d'orga­nisations des Nations unies: prise de décision et contrôle
— Rapport spécial n o 16/2009 — La gestion, par la Commission européenne, de l'aide de préadhésion en faveur de la Turquie
— Rapport spécial n o 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
— Rapport spécial n o 18/2009 — Efficacité de l'appui du FED à l'intégration économique régionale en Afrique de l’Est et de l’Ouest
— Rapport spécial n o 1/2010 — Les procédures douanières simplifiées applicables aux importations sont- elles contrôlées de manière efficace?
— Rapport spécial n o 2/2010 — Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programme-cadre en matière de recherche
3/2010 — L'analyse d'impact dans les institutions européennes: soutient-elle la prise
— Rapport spécial n o 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
5/2010 — Mise en œuvre de l’approche Leader pour le développement rural o
6/2010 — La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
— Rapport spécial n
7/2010 — Audit de la procédure d'apurement des comptes
— Rapport spécial n o 8/2010 — Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l'UE en matière d'infrastructures ferroviaires ont-ils été efficaces?
— Rapport spécial n o 9/2010 — Les dépenses de l’UE relevant d’actions structurelles concernant l’appro­visionnement en eau destinée à la consommation domestique sontelles utilisées de façon optimale?
Ces rapports peuvent être consultés ou téléchargés sur le site web de la Cour des comptes européenne: www.eca.europa.eu
Une version papier peut être obtenue sur demande à la Cour des comptes:
FR
RAPPORT ANNUEL SUR LES ACTIVITÉS RELE­VANT DES HUITIÈME, NEUVIÈME ET DIXIÈME FONDS EUROPÉENS DE DÉVELOPPEMENT (FED)
FR
Rapport annuel sur les activités relevant des huitième, neuvième et dixième Fonds européens de développement (FED)
TABLE DES MATIÈRES
Caractéristiques des Fonds européens de développement
Chapitre I — Mise en œuvre des huitième, neuvième et dixième FED
Exécution financière
Rapport annuel de la Commission sur la gestion financière des huitième, neuvième et dixième Fonds européens de développement
Déclaration d’assurance indépendante relative aux huitième, neuvième et dixième Fonds européens de développement (FED), fournie par la Cour des comptes pour l’exercice 2009
Informations à l'appui de la déclaration d'assurance
Étendue et approche de l'audit
Fiabilité des comptes
Régularité des opérations
Recettes
Paiements
Efficacité des systèmes
Contrôles ex ante
Suivi et surveillance
Fiabilité des prises de position de la Commission
Conclusions et recommandations
FR
Le présent rapport annuel est consacré à l'appréciation de la Cour concernant les Fonds européens de développement (FED).
Le tableau 1 présente les principales informations sur les activités couvertes et les dépenses de l'exercice 2009.
Domaine politique
Mode de gestion
Titre du budget
Paiements effec­tués en 2009 e
0 Gestion centralisée directe
Dépenses opérationnelles
0 Gestion centralisée indirecte
Gestion centralisée directe
Gestion décentralisée
0 Gestion conjointe nt
Gestion centralisée directe
Dépenses opérationnelles
Gestion centralisée indirecte
Gestion centralisée directe de d év el o pe m e
Gestion décentralisée
Gestion conjointe
Gestion centralisée directe
Dépenses opérationnelles
Gestion centralisée indirecte
Gestion centralisée directe
Gestion décentralisée
Gestion conjointe
Montant total des dépenses administratives
Montant total des dépenses opérationnelles
Montant total des paiements (
( 1 ) Paiements bruts, hors recouvrements. ( 2 ) Les montants totaux des engagements individuels et globaux comprennent les dégagements.
Source: Cour des comptes européenne, sur la base de données fournies par l'entrepôt de données d'AIDCO.
FR
Caractéristiques des Fonds européens de développe­ment
Le Fonds européen de développement (FED) est le prin­cipal instrument dont dispose l’Union européenne pour octroyer son aide en matière de coopération au développement aux États d'Afrique, des Caraïbes et du Pacifique (ACP) ainsi qu'aux pays et territoires d'outre-mer (PTOM).
Il a été institué par le traité de Rome en 1957.
Les FED sont financés par les États membres; ils sont régis par leur propre règlement financier et gérés par un comité spécifique.
La Commission européenne assure l'exécu­tion financière des opérations financées par les ressources des FED.
Au sein de la Commission, la quasi-totalité des programmes FED sont gérés par l'Office de coopération Euro­ peAid (ci-après «EuropeAid»), qui est également chargé de la gestion de la plupart des dépenses relatives aux relations exté­rieures et au développement financées sur le budget général de l'Union européenne ( 1).
Une petite proportion des projets
FED ( 2 ) concerne l'aide humanitaire et est gérée par la direction générale de l'aide humanitaire (DG ECHO).
La Banque euro­ péenne d’investissement (BEI) gère la facilité d'investissement, qui n’est pas prise en considération dans la déclaration d’assu­rance de la Cour ou dans la procédure de décharge par le
Les FED sont principalement gérés selon trois modes de gestion (voir tableau 1): centralisée, conjointe ou décentra­lisée ( 5 ).
Dans la gestion centralisée (40 % des paiements en 2009), la Commission met directement en œuvre les actions d’aide, principalement en matière d'appui budgétaire.
En gestion conjointe (14 % des paiements en 2009), la réalisation des actions financées par l’UE est confiée à des organisations internationales, sous réserve que les procédures de ces organi­sations relatives à la comptabilité, à l'audit, au contrôle et à la passation de marchés offrent des garanties équivalentes aux normes internationalement reconnues.
Les principaux parte­naires d’EuropeAid sont des agences des Nations unies et la Banque mondiale.
En gestion décentralisée (46 % des paie­ments en 2009), la Commission confie la gestion de certaines tâches aux autorités des pays bénéficiaires.
Le diagramme 1 montre comment le principe de gestion décentralisée s’applique aux FED en ce qui concerne le processus de paie­ment.
) Représentant 0,9 % des paiements de 2009.
( 4 ) Un accord tripartite entre la BEI, la Commission et la Cour (article 134 du règlement financier du 18 février 2008 applicable au 10 e FED, mentionné ci-dessus) définit les règles en matière d'audit de ces opérations par la Cour.
FR
FR
Le FED est destiné à aider des pays qui sont par définition en difficulté, et les politiques d'aide au développement doivent garantir l'appropriation par les autorités nationales des stratégies de dévelop­pement.
À cet égard, l'ordonnateur national est un maillon important du processus.
Afin de garantir le respect des procédures et règles en vigueur, un programme de formation destiné spécifiquement au personnel des services des ordonnateurs nationaux est dispensé depuis plusieurs années.
Les interventions du FED sont mises en œuvre dans et par des pays où les systèmes de contrôle interne sont généra­lement faibles.
Le manque de capacité auquel sont confrontés la plupart des ordonnateurs nationaux dans les pays bénéfi­ciaires et les faiblesses affectant l’établissement et l’application de procédures financières et de contrôles des organismes chargés de la mise en œuvre et des superviseurs engendrent un risque élevé pour la régularité des opérations.
Le fait que de nombreux projets soient réalisés sur des sites éloignés et l’exis­tence de conflits dans certaines régions rendent également les vérifications plus difficiles.
CHAPITRE I — MISE EN ŒUVRE DES HUITIEME, NEUVIEME ET DIXIEME FED
Exécution financière
Bien que chaque FED couvre une période d'environ cinq ans, la mise en œuvre des projets et programmes et l'exécution des paiements correspondants peuvent se dérouler sur une période plus longue mais limitée par les dispositions réglementaires.
En 2009, les 8 e, 9 e et 10 e FED ont été mis en œuvre simultanément.
Les conventions relatives aux FED sont habi­tuellement conclues pour une durée de quelque cinq ans et les cycles de programmation suivent généralement ceux des accords/conventions de partenariat.
Bien que les crédits de chaque FED soient engagés sur une période de cinq ans, les paiements peuvent être effectués sur une période plus longue.
Le montant total des contributions reçues des États membres en 2009 s’est élevé à 3 296 millions d’euros.
Les appels de contributions à partir du 9 e FED se poursuivent.
Entré en vigueur le 1 er juillet 2008, il prévoit une aide de l’UE de 22 682 millions d’euros, dont 21 966 millions d'euros sont alloués aux pays ACP et 286 millions d’euros aux PTOM.
Ces montants comprennent 1 500 millions d'euros et 30 millions d'euros destinés à la facilité d'investissement gérée par la BEI, pour les pays ACP et pour les PTOM respectivement.
Enfin, 430 millions d'euros sont affectés aux dépenses de la Commis­sion en matière de programmation et de mise en œuvre du FED.
FR
La performance exceptionnelle des engagements globaux et individuels démontre le succès de la politique adoptée par la Commis­sion pour accélérer la mise en œuvre des programmes.
L'augmentation des paiements restant à liquider en 2009 se justifie par des engagements particulièrement élevés en 2007 et par le cycle des projets du FED, qui ont une durée moyenne de trois ans, durant laquelle les paiements les plus importants se font généralement la première année et à la fin de la dernière année.
Le tableau 2 montre l'utilisation cumulée des ressources des FED gérées par la Commission et leur exécution financière.
En 2009, les prévisions de la Commission en matière d'exécu­tion financière pour les engagements globaux et les engage­ments individuels ont été dépassées, avec 3 406 millions d’euros pour les engagements globaux et un record de 4 140 millions d’euros pour les engagements individuels.
Les paie­ments nets se sont montés à 3 069 millions d’euros, soit 92 % des prévisions initiales.
Cette différence tient au fait que les paiements ont été inférieurs aux prévisions dans les pays soumis à la procédure de consultation prévue à l’article 96 de l’accord de Cotonou ou à d’autres mesures favo­ risant le dialogue ( 6 ), dans les pays qui n’ont pas encore ratifié l’accord de Cotonou ( 7 ) et dans ceux où les paiements au titre de l’appui budgétaire n’ont pas été exécutés en raison de l’absence d’éléments confirmant que les conditions générales et particulières avaient été respectées ( 8 ).
Les paiements restant à liquider ont augmenté de 3 %, ce qui est raisonnable compte tenu de l’écart entre le niveau des engagements globaux et celui des paiements nets au cours de l’exercice.
Dans le même temps, les paiements anciens et dormants restant à liquider ont enregistré une hausse de 23 %, due au fait qu’au niveau élevé des engagements globaux contractés en 2007 pour absorber les ressources restantes du 9 e FED n’a pas correspondu un niveau équivalent d’engagements individuels.
( 6 ) Madagascar, la Mauritanie, le Niger et la Guinée Conakry. ( 7 ) Le Soudan et la Guinée équatoriale.
( 8 ) Le Malawi, Haïti, la République démocratique du Congo et l’Éthiopie.
2010 Jour
Situation fin 2008
Exécution budgétaire au cours de l'exercice 2009
Situation fin 2009
Taux d’exécu­tion (2 )
Taux d’exécu­tion (2 )
FR
A — RESSOURCES (
B — UTILISATION
Engagements juridiques individuels
Paiements (
47,4 % européen e
C — Reste à payer (B1 - B3)
FED, cofinancements, intérêts, ressources diverses, transferts des FED antérieurs et ajustements liés à la migration vers le système ABAC.
(1 ) Dotation initiale des 8e, 9e et 10e (2 ) En pourcentage des ressources.
(3 ) Les montants négatifs correspondent à des dégagements.
(4) Paiements nets après recouvrements.
Source: Cour des comptes, sur la base des rapports FED sur l'exécution financière et des états financiers des FED au 31 décembre 2009.
FR
Rapport annuel de la Commission sur la gestion financière des huitième, neuvième et dixième Fonds européens de développement
Conformément aux dispositions du règlement financier applicable au 10 e FED ( 9), la Commission établit chaque année un rapport sur la gestion financière des FED.
La Cour estime que le rapport sur la gestion financière presente une descrip­tion précise de la réalisation des objectifs opérationnels de la Commission pour l'exercice donné (notamment concernant l'exécution financière et les activités de contrôle), de la situa­tion financière et des événements qui ont eu une incidence notable sur les activités menées en 2009.
FR
CHAPITRE II — DÉCLARATION D'ASSURANCE INDÉPENDANTE RELATIVE AUX FED FOURNIE PAR LA COUR DES COMPTES
Déclaration d’assurance indépendante relative aux huitième, neuvième et dixième Fonds européens de développement (FED), fournie par la Cour des comptes pour l’exercice 2009
I. Conformément aux dispositions de l'article 287 du traité sur le fonctionnement de l’Union européenne et de l’article 141 du règlement financier applicable au dixième FED, qui s’applique également aux FED précédents, la Cour a contrôlé: a) les «comptes annuels définitifs des huitième, neuvième et dixième FED pour l'exercice 2009», qui comprennent les états financiers consolidés ( 10 ) et les états consolidés sur l’exécution financière des huitième, neuvième et dixième FED; b) la légalité et la régularité des opérations sousjacentes au regard du cadre juridique des FED, pour ce qui concerne la partie des ressources du FED dont la gestion financière relève de la responsabilité de la Commission ( 11 ).
Responsabilité de la direction
Conformément aux règlements financiers applicables aux huitième, neuvième et dixième FED, la direction ( 12 ) est respon­sable de l'établissement et de la présentation fidèle des comptes annuels définitifs des FED, ainsi que de la légalité et de la régularité des opérations sous-jacentes: a) s'agissant des comptes annuels définitifs des FED, la responsabilité de la direction comprend: la conception, la mise en œuvre et le maintien d'un contrôle interne pertinent pour l'établissement et la présentation fidèle d'états financiers exempts d'inexactitudes significatives, qu'elles résultent d'une fraude ou d'une erreur; la sélection et l'application de politiques comptables appropriées, sur la base des règles comptables adoptées par le comptable des FED ( 13 ); l'établissement d'esti­mations comptables raisonnables au regard de la situation du moment.
La Commission approuve les comptes annuels définitifs des FED; b) la manière dont la direction exerce sa responsabilité en matière de légalité et de régularité des opérations sousjacentes dépend du mode d'exécution des FED.
Dans le cadre de la gestion centralisée directe, les tâches d'exécution sont accomplies par les services de la Commission.
En gestion décentralisée, les tâches d'exécution sont déléguées aux pays tiers et, en gestion centralisée indirecte, à d'autres organismes.
Dans le cas de la gestion conjointe, les tâches d'exécution sont partagées entre la Commission et des organisations internationales.
Les tâches d'exécution doivent être conformes au principe de bonne gestion financière, ce qui implique la conception, la mise en œuvre et le maintien d'un contrôle interne efficace et efficient, comprenant entre autres une surveillance adéquate et des mesures appropriées pour prévenir les irrégularités et les fraudes, ainsi que, le cas échéant, des poursuites judiciaires en vue de recouvrer les montants indûment versés ou utilisés.
Quel que soit le mode d'exécution, la Commission est responsable en dernier ressort de la légalité et de la régularité des opérations sousjacentes aux comptes des FED.
( 10 ) Les états financiers consolidés comprennent le bilan, le compte de résultat économique, le tableau des flux de trésorerie et le tableau des créances dues aux Fonds européens de développement.
( 11 ) Conformément aux dispositions des articles 2, 3, 4, de l'article 125, paragraphe 4, et de l'article 134 du règlement financier applicable au dixième FED, la présente déclaration d'assurance ne couvre pas la partie des ressources des FED dont la gestion financière relève de la BEI.
( 12 ) En ce qui concerne la Commission, il faut entendre par «direction» les membres de l'institution, les ordonnateurs délégués et subdélégués, le comptable et l'encadrement supérieur des unités financières, d'audit et de contrôle.
S'agissant des États bénéficiaires, il faut entendre par
«direction» les ordonnateurs nationaux, les comptables, les agents des organismes payeurs, ainsi que l'encadrement supérieur des organismes chargés de la mise en œuvre des projets.
( 13 ) Les règles comptables adoptées par le comptable des FED sont fondées sur les normes comptables internationales pour le secteur public (IPSAS), publiées par la fédération internationale des experts-comptables, ou, à défaut, sur les normes comptables internationales (IAS)/normes inter­ nationales d'information financière (IFRS) publiées par l'International Accounting Standards Board (IASB).
Conformément aux dispositions du règlement financier, les «états financiers consolidés» relatifs à l'exercice 2009 sont établis sur la base des règles comptables adoptées par le comptable des FED, qui adaptent les principes de la comptabilité d'exercice au contexte spécifique des Communautés, tandis que les états consolidés sur l'exécution des FED continuent d'être principalement fondés sur les mouvements de trésorerie.
FR
Responsabilité de l'auditeur
La responsabilité de la Cour consiste à fournir au Parlement européen et au Conseil, sur la base de son audit, une déclaration d'assurance concernant la fiabilité des comptes, ainsi que la légalité et la régularité des opérations sousjacentes.
La Cour a accompli ses travaux d'audit conformément aux normes internationales d'audit et aux codes d'éthique de l'IFAC et de l'INTOSAI.
En vertu de ces normes, la Cour est tenue de programmer et d'effectuer ses travaux d'audit en vue d'obtenir l'assurance raisonnable que les comptes annuels définitifs des FED sont exempts d'inexactitudes significatives et que les opérations sousjacentes sont, dans leur ensemble, légales et régulières.
Dans le contexte décrit au point III, un audit comprend la mise en œuvre de procédures visant à obtenir des informations probantes relatives aux montants et aux informations qui figurent dans les comptes consolidés définitifs, ainsi qu'à la légalité et à la régularité des opérations sousjacentes.
Le choix des procédures dépend du jugement de l'auditeur, qui se fonde entre autres sur l'appréciation du risque que des inexactitudes significatives affectent les comptes consolidés définitifs et, s'agissant des opérations sous-jacentes, du risque de non-respect, dans une mesure significative, des obligations prévues par le cadre juridique des FED, que ce nonrespect soit dû à des fraudes ou à des erreurs.
Lorsqu'il apprécie ces risques, l'auditeur examine le système de contrôle interne concernant l'élaboration des comptes consolidés définitifs et la fiabilité de leur présentation, ainsi que les systèmes de contrôle et de surveillance visant à assurer la légalité et la régularité des opérations sous-jacentes, afin de définir des procédures d'audit adaptées aux circonstances.
Dans un tel contexte, un audit comporte également l'appréciation de l'adéqua­tion des politiques comptables et de la vraisemblance des estimations comptables, ainsi que l'évaluation de la présentation générale des comptes consolidés définitifs et des rapports annuels d'activité.
V. La Cour estime que les informations probantes obtenues sont suffisantes et adéquates pour étayer sa déclaration d'assurance.
Opinion sur la fiabilité des comptes
La Cour estime que les comptes annuels définitifs des huitième, neuvième et dixième FED présentent fidèlement, dans tous leurs aspects significatifs, la situation financière des FED au 31 décembre 2009, ainsi que les résultats des opérations et les flux de trésorerie pour l'exercice clos à cette date, conformément aux dispositions du règlement financier ainsi qu'aux règles comptables adoptées par le comptable.
Sans assortir d'une réserve l'opinion exprimée au point VI, la Cour attire l’attention sur la sous-estimation du montant des garanties constituées pour couvrir des préfinancements et sur la surestimation du montant des garanties pour retenues figurant dans les notes accompagnant les états financiers.
Opinion sur la légalité et la régularité des opérations sousjacentes aux comptes
La Cour estime que les recettes, les engagements et les paiements sous-jacents aux comptes des huitième, neuvième et dixième Fonds européens de développement pour l'exercice clos le 31 décembre 2009 sont, dans tous leurs aspects significatifs, légaux et réguliers.
Sans remettre en cause l'opinion formulée au point VIII, la Cour souhaite attirer l'attention sur le niveau élevé d'erreurs non quantifiables affectant les engagements et les paiements, même si elles n'ont pas été prises en compte dans l’estimation du montant total des erreurs.
FR
X. La Cour estime, en conclusion, que les systèmes de contrôle et de surveillance de la Commission sont partiellement efficaces lorsqu'il s'agit de prévenir ou de détecter et de corriger les erreurs.
Le 9 septembre 2010
Cour des comptes européenne 12, rue Alcide De Gasperi, 1615 Luxembourg, LUXEMBOURG
FR
INFORMATIONS À L'APPUI DE LA DÉCLARA­TION D'ASSURANCE
Étendue et approche de l'audit
Les observations relatives à la fiabilité des comptes des FED formulées aux points VI et VII de la déclaration d'assu­rance sont fondées sur un audit des états financiers conso­lidés ( 14 ) et des états consolidés sur l'exécution financière des e e e
Il a également comporté une évaluation des principes comptables appliqués par les gestionnaires, des principales estimations réalisées par ces derniers ainsi que de la présentation globale des comptes consolidés.
L'approche et la méthodologie d'audit générales de la Cour en ce qui concerne la régularité des opérations sous- jacentes aux comptes sont décrites dans la partie 2 de l'annexe 1.1 du chapitre 1 du rapport annuel 2009 de la Cour des comptes sur l'exécution du budget.
Les observations relatives à la régularité des opérations des FED, exposées aux points VIII à X de la déclaration d'assurance, se fondent sur les éléments ci-après: a) des tests de validation portant sur un échantillon représen­tatif de 220 éléments, correspondant à 50 engagements financiers et engagements individuels et à 170 paiements intermédiaires et finals effectués par les services centraux d'EuropeAid et les délégations.
Le cas échéant, les orga­nismes chargés de la mise en œuvre et les bénéficiaires finals ont fait l'objet de contrôles sur place visant à vérifier les paiements sous-jacents déclarés dans des rapports finan­ciers ou des déclarations de coûts; b) une évaluation de l'efficacité des systèmes de contrôle et de surveillance au niveau des services centraux d'EuropeAid et des délégations, qui a porté sur les éléments suivants: i) contrôles ex ante des marchés passés et des paiements effectués par les ordonnateurs, y compris les ordonna­teurs nationaux, ii) suivi et surveillance, iii) audits externes, iv) audit interne; c) un suivi des observations antérieures (présenté de manière synthétique à l'annexe 4).
FR
Fiabilité des comptes
La Cour estime, en conclusion, que les comptes des FED pour l'exercice clos le 31 décembre 2009 présentent fidèle­ment, dans tous leurs aspects significatifs, la situation finan­cière des FED ainsi que les résultats des opérations et des flux de trésorerie pour l'exercice clos à cette date, conformément aux dispositions du règlement financier ainsi qu'aux règles comptables adoptées par le comptable.
Les comptes annuels des FED relatifs à l'exercice 2009 sont les premiers à avoir été établis selon le nouveau système de comptabilité d'exercice ABAC FED (le même que celui utilisé pour le budget général de l’Union européenne).
Celui- ci a été mis en place en 2009 au terme d’un processus réussi de migration depuis le système précédent (OLAS), fondé sur la comptabilité de caisse.
Le nouveau système se prête mieux à la production d'informations suivant la méthode de la comptabi­lité d'exercice, parce qu’il permet par exemple de réduire le nombre d'ajustements à effectuer manuellement lors de l'établissement des comptes sur la base de cette méthode en fin d'exercice.
ABAC-FED a donc permis de renforcer l’envi­ronnement comptable.
EuropeAid a organisé un grand nombre de cours de formation dans les délégations et au siège afin d'améliorer l'utilisation de ce système.
Les contrôles ex post d’EuropeAid ont permis de constater une augmentation de la fréquence des erreurs d’enco­dage ( 16 ).
Si l’audit des états financiers effectué par la Cour n’a pas permis de détecter des erreurs significatives résultant d'erreurs de ce type, cellesci demeurent une source de préoc­cupation, car elles pourraient compromettre l'exactitude des données utilisées pour l'établissement des comptes annuels, notamment en ce qui concerne la procédure de séparation des exercices en fin d’année.
À la fin de 2009, les services centraux d'EuropeAid ont également mis en place un service de contrôle de la qualité des informations encodées dans CRIS, ce qui devrait accroître encore la fiabilité des données utilisées pour l'établissement des comptes annuels.
Comme la Cour le souligne, cela n'a pas eu d'incidence matérielle sur les comptes annuels.
Comme elle l'avait annoncé dans sa réponse au rapport annuel 2008 de la Cour des comptes sur les activités relevant des FED ( 17), la Commission a affiné sa méthode d'estimation de la provision pour factures à recevoir.
L’audit de la Cour a permis de confirmer que cette méthode était appliquée correc­tement et de constater que le montant des charges à payer figurant dans les états financiers était exempt d'erreur signifi­cative.
La Commission accepte cette observation et l'ordonnateur a enregistré les corrections nécessaires en 2010.
Fin 2009, le montant mentionné dans la note 2.2 des états financiers, relative aux garanties constituées à cette date pour couvrir des préfinancements, s’élevait à 413,6 millions d’euros.
La Cour estime, en conclusion, que ce montant était sous-évalué de 82,3 millions d’euros, soit 19,9 %.
La Commission fait observer que la Cour a constaté une seule erreur de 3,5 millions d'euros, sur un échantillon de 39 contrats ayant fait l'objet d'une extrapolation.
( 16 ) Par exemple: type de contrat, dates de début et de fin des contrats. ( 17 ) Point 15 (JO C 269 du 10.11.2009).
FR
La Commission accepte l'observation, mais elle souligne que la Cour a constaté une seule erreur sur un échantillon de 39 contrats ayant fait l'objet d'une extrapolation.
Le montant des garanties pour retenues figurant dans la note 5.1 des états financiers s'élevait au total à 186,2 millions d'euros fin 2009.
La Cour estime, en conclusion, que ce montant était surévalué de 58,4 millions d’euros, soit 31,4 %.
Régularité des opérations
Les résultats des tests des opérations sont présentés de manière synthétique à l'annexe 1.
Recettes
L'audit effectué par la Cour sur les opérations relatives aux recettes n’a pas révélé d'erreur significative.
La Commission tient à souligner qu'aucun paiement n'a été effectué sans couverture par des garanties financières.
Elle approuve la constatation selon laquelle l'éligibilité à l'appui budgétaire a été démontrée de manière formalisée et structurée.
L'audit de la Cour sur les engagements n’a pas révélé d’erreur significative, mais un niveau significatif d’erreurs non quantifiables.
Les erreurs détectées concernaient le respect des règles en matière de passation de marchés, des délais légaux pour la signature de contrats et des dispositions relatives aux garanties obligatoires.
En ce qui concerne les engagements relatifs à l'appui budgétaire, la Cour a constaté que, compte tenu de l’approche dynamique de la Commission ( 18), Euro­ peAid a démontré de manière mieux structurée et formalisée que les dispositions de l'accord de Cotonou étaient respectées.
Paiements
L'audit de la Cour sur les paiements n’a pas révélé d'erreur significative ( 19 ).
Des erreurs ont toutefois été détectées; leur analyse est présentée aux points 23 à 25.
Paiements relatifs aux projets
FR
La Commission souligne que toutes les erreurs de calcul surve­nues dans le remboursement des avances ont été corrigées avant la fin du contrat.
Les erreurs non quantifiables concernent essentiellement le nonrespect des règles applicables en matière de garanties bancaires, qui peut avoir une incidence financière en cas d’insolvabilité de l'adjudicataire, ainsi que des erreurs dans le calcul des avances remboursées par les adjudicataires.
Paiements relatifs à l'appui budgétaire
La Commission approuve l'observation selon laquelle une nette amélioration se dessine en matière de démonstration de l'éligibilité dans le cadre du 10 e FED, grâce aux cadres d'évaluation plus clairs qui sont désormais utilisés systématiquement.
Afin de soutenir cette amélioration et d'éliminer ce type d'erreurs, la Commission reconnaît la nécessité de renforcer davantage l'approche structurée visant à démontrer les progrès accomplis dans la gestion des finances publiques.
La Commission a donc mis au point un cadre révisé pour suivre et consigner les progrès en la matière, qui est axé sur les résultats obtenus par rapport aux attentes initiales.
Cette formule révisée a été achevée en juin 2010 et les rapports par pays fondés sur cette approche révisée serviront de base pour évaluer l'éligibilité des déboursements pour le restant de l'année 2010 et au- delà.
Dans ce contexte, la Commission espère pouvoir faire la preuve d'une amélioration constante du taux d'erreurs non quantifiables dans ce domaine lors des futurs exercices de la DAS.
Il ressort de l'audit de la Cour que les paiements relatifs à l'appui budgétaire sont affectés par un niveau élevé d’erreurs non quantifiables en raison de l’absence de démonstration structurée et formalisée du respect des conditions de paiement.
Cela tient principalement au fait que les rapports des déléga­tions relatifs à l’évaluation de la gestion des finances publiques ne précisaient ni les critères sur la base desquels les progrès devaient être évalués (c’est-à-dire les actions qui devaient être entreprises et les résultats à obtenir au cours de la période en cause), ni les progrès accomplis, ni les raisons pour lesquelles le programme de réforme n’avait pu être mis en œuvre suivant le plan du gouvernement bénéficiaire.
Toutefois, ces erreurs affectaient essentiellement les paiements relevant des conven­tions de financement du 9 e FED (qui ne prévoyaient pas de cadre d’évaluation clair), ainsi que les paiements additionnels au titre de l’appui budgétaire effectués dans le cadre du méca­nisme FLEX relatif à la vulnérabilité et de l’enveloppe B (aide d’urgence) afin de compenser le préjudice économique et social subi du fait de la crise économique et de la flambée des prix des denrées alimentaires.
Sauf dans un cas, les paiements effec­tués dans le cadre des conventions de financement du 10 e FED n’étaient pas affectés par ce type d’erreurs (voir point 32).
En ce qui concerne les instruments d'urgence cités (mécanisme FLEX relatif à la vulnérabilité et enveloppe B), la Commission a conservé une approche rigoureuse pour évaluer l'éligibilité, comme l'illustre le fait qu'il n'y a pas eu de déboursements pour un certain nombre de programmes.
Efficacité des systèmes
L'annexe 2 présente de manière synthétique les résultats de l'examen des systèmes.
Comme cela est indiqué au point 3, la mission d'Euro­ peAid consiste à mettre en œuvre la plupart des instruments d'aide extérieure ( 20 ) relevant du budget général de l’Union européenne et des FED.
Par conséquent, sauf indication contraire, les observations de la Cour, relatives tant à l’efficacité des systèmes de contrôle et de surveillance qu’à la fiabilité du rapport annuel d'activité et à la déclaration du directeur général, ont trait à l'ensemble des domaines de compétence d'EuropeAid.
D’une manière générale, la Cour estime que les systèmes de contrôle et de surveillance d’EuropeAid sont partiellement efficaces.
EuropeAid a conçu ses contrôles pour qu'ils couvrent l'inté­gralité du cycle de vie de ses projets pluriannuels.
L'Office estime que ces systèmes de contrôle et de surveillance sont efficaces et se sont considérablement améliorés d'année en année, comme en atteste la part accrue de paiements entièrement réguliers constatée par la Cour dans son échantillon.
Les recommandations formulées par la Cour ces dernières années ont été appliquées et bon nombre de ces améliora­tions ont été reconnues par la Cour, de sorte que des éléments importants des principaux systèmes de contrôle ont été jugés «effi­caces».
( 20 ) À l'exception des aides de préadhésion, de l'aide accordée aux Balkans occidentaux, de l'aide humanitaire, de l'aide macrofinan­ cière, de la politique étrangère et de sécurité commune (PESC) et du mécanisme de réaction rapide.
FR
Contrôles ex ante
La Cour estime que les contrôles ex ante effectués par les ordonnateurs au sein des services centraux d'EuropeAid sont efficaces.
Délégations
La Cour estime que les contrôles ex ante effectués par les ordonnateurs au sein des délégations sont partiellement efficaces pour la détection et la correction d'erreurs.
La Commission assure une formation continue pour le personnel du siège et des délégations dans le cadre d'un vaste programme de formation répondant aux besoins de la gestion de l'aide extérieure.
S’agissant des paiements relatifs aux projets, des faiblesses ont été constatées dans les vérifications concernant l'éligibilité des dépenses, le calcul des montants déclarés et la disponibilité des pièces justificatives requises.
La Commission se félicite de voir que la Cour reconnaît une amélioration constante de la clarté des cadres d'évaluation pour les conditions générales d'éligibilité.
La Commission admet qu'il est important d'obtenir la même clarté pour les conditions spécifiques se rapportant aux déboursements fondés sur la performance.
Le cas échéant, elle s'efforcera de tenir compte formellement des observations spécifiques de la Cour à cet égard, en révisant les conventions de financement correspondantes.
Parallèlement, cette question reçoit une attention plus spécifique dans le cadre du processus d'examen par les pairs (groupe d'appui à la qualité) d'EuropeAid en ce qui concerne les nouveaux programmes.
S’agissant de l’appui budgétaire, l'audit de la Cour a permis de confirmer l’amélioration constatée dans son rapport annuel 2008 sur les FED ( 21 ).
Les conventions de financement du 10 e FED offrent un cadre plus précis pour l'évaluation des conditions générales d'éligibilité.
S'agissant du critère d’éligibilité relatif à la gestion des finances publiques, les conventions de financement font référence à des systèmes d'évaluation adoptés d’un commun accord par les gouverne­ments, la Commission et d'autres bailleurs de fonds.
Ces systèmes comprennent notamment des cadres d'évaluation de la performance à utiliser lors des examens annuels conjoints de l’appui budgétaire.
Le recours à ces cadres pour fixer les objec­tifs prioritaires, pour établir les calendriers et pour déterminer les sources d'information à utiliser facilite la réalisation d'évaluations formelles et structurées de l'état d'avancement et renforce donc la transparence des décisions de débourse­ment.
Toutefois, les conditions particulières liant les débourse­ments de tranches variables à la performance manquent souvent de clarté en ce qui concerne les valeurs que les indi­cateurs doivent atteindre, les sources permettant de vérifier le respect de ces conditions et les méthodes de calcul, ce qui peut compromettre la transparence des décisions de déboursement.
La Commission se félicite de voir que la Cour reconnaît ces deux contributions importantes qui visent à permettre une mise en œuvre plus structurée et plus formalisée de l'appui budgétaire.
Une autre amélioration constatée en 2009 concerne l’introduction, par la Commission, de nouvelles orientations en matière d’appui budgétaire aux États fragiles, qui en subor­donnent l’octroi à la mise en place de quelques éléments essen­tiels relatifs aux systèmes de gestion des finances publiques.
La Commission a également modifié le circuit financier de manière à ce que les contrôles financiers et opérationnels soient effectués suivant un ordre plus logique dans le cadre du processus d'approbation des paiements.
FR
Suivi et surveillance
Délégations
La Cour estime que le suivi et la surveillance assurés par les délégations sont partiellement efficaces.
En complément du soutien et de l'assistance technique que les délégations fournissent aux ordonnateurs nationaux, EuropeAid orga­nise chaque année un nombre important de formations à l'attention du personnel des services des ordonnateurs nationaux et des ministères techniques.
De nombreuses informations sur les procédures sont égale­ment disponibles sur le site internet d'EuropeAid.
Comme les années précédentes, la Cour a constaté que le manque de capacité auquel sont confrontés la plupart des services des ordonnateurs nationaux dans les pays bénéficiaires se traduit par des contrôles mal documentés et inefficaces.
Les délégations fournissent régulièrement une assistance technique pour renforcer cette capacité, avec toutefois des résultats souvent limités, soit parce que les ordonnateurs nationaux ne remplissent pas leurs tâches de manière appropriée, soit en raison de contraintes en matière de ressources ou d’une rota­tion élevée du personnel.
L’audit de la Cour a également permis de détecter des insuffisances au niveau des procédures financières et des contrôles instaurés par les organismes chargés de la mise en œuvre et les superviseurs:
La Commission constate que les outils et les procédures de contrôle mis en place ces dernières années portent leurs fruits.
Elle s'engage néanmoins à poursuivre ses efforts de formation du personnel et de diffusion d'informations relatives aux outils de gestion et de contrôle.
a) La Commission prévoit que la série d'outils de gestion financière destinée aux bénéficiaires sera disponible vers la fin de 2010.
L'objectif principal de cette série d'outils est de fournir des orien­tations pratiques de base, dans un format facile d'utilisation, pour aider les bénéficiaires à se conformer aux règles de gestion finan­cière dans le cadre des actions d'aide extérieure financées par la CE.
a) contrôles non satisfaisants de l’éligibilité des dépenses, procédures inadéquates en matière d'archivage et de conser­vation des pièces justificatives et systèmes comptables insuf­fisants pour garantir l'enregistrement et la présentation correcte des dépenses ou pour empêcher que des erreurs de calcul ne se produisent; b) pour certains marchés de travaux, contrôles des factures insuffisants de la part des superviseurs.
Les délégations assurent un nombre important de contrôles supplémentaires afin de pallier les insuffisances des services des ordon­nateurs nationaux.
En général, les délégations avaient connaissance de ces insuffisances et n'accordaient qu'une confiance limitée à ces contrôles; par exemple, elles réalisaient une seconde fois certains contrôles, imposaient des audits obligatoires et fondés sur une analyse des risques, ainsi que des vérifications des dépenses avant de procéder à la clôture financière des projets ou faisaient effectuer des audits techniques des marchés de travaux en cours.
Les délégations disposent cepen­dant de moyens limités qui réduisent souvent leur capacité à réaliser certaines activités, comme le contrôle des projets sur place ou la formation et le soutien à la gestion de projets.
La Cour estime que le suivi et la surveillance assurés par les services centraux d’EuropeAid sont efficaces.
FR
La Commission se félicite que la Cour évalue positivement les mesures prises par EuropeAid pour le suivi des audits et les missions de monitoring.
Les audits demandés en vertu du contratcadre fournis­sent des informations précieuses sur les faiblesses affectant les systèmes de contrôle des projets, ainsi que sur le niveau et la nature des dépenses potentiellement inéligibles.
Les services centraux d’EuropeAid analysent ces résultats chaque année et assurent, avec les organismes chargés de la mise en œuvre, le suivi des observations récurrentes, notamment celles relatives à l’absence de documentation ou à son caractère insuffisant ou encore à l’application de procédures de passation de marchés incorrectes.
Les services centraux d’EuropeAid travaillent en particulier à la mise au point d’une série d'outils de gestion financière destinés à traiter les causes des erreurs en renforçant la connaissance et la compréhension, par ces organismes, des règles en matière de gestion financière.
En 2009, les services centraux d’EuropeAid ont réalisé 14 missions de vérification.
Les directions géographiques ont en outre elles-mêmes effectué, de leur propre initiative, des visites auprès des délégations.
Tout cela s’est traduit par des formations et par une assistance utiles, ainsi que par des recommandations pertinentes pour renforcer le contrôle interne dans les délégations contrôlées.
L’analyse, par les services centraux d’EuropeAid, des rapports semestriels des délégations sur la gestion de l’aide extérieure indique que les principaux obstacles à une mise en œuvre efficace de celleci sont l’importante rotation du personnel et les difficultés à engager des agents possédant les compétences requises, notamment pour les pays fragiles.
Le taux de vacance d'emplois dans les délégations a été ajouté au tableau d'identification des risques d'EuropeAid et est consi­déré comme un risque majeur pour 2010.
Dans le contexte d'une croissance zéro pour les postes de la Commission jusqu'en 2013, EuropeAid traite les questions de personnel dans les délégations en menant une politique active en matière de ressources humaines dans le cadre de ses compétences.
La question des postes vacants concerne essentiellement les agents contractuels; la difficulté ne vient pas de l'importante rotation en soi, mais elle consiste à trouver le personnel possédant les compétences requises.
La sélection, gérée auparavant par le siège, relève à présent des chefs de délégation, afin d'abréger ce long processus.
Parallèle­ment, EuropeAid continue à demander de nouvelles listes de réserve régulières ayant un nombre de candidats suffisant pour permettre des recrutements concernant tous les profils et toutes les catégories de pays.
Les services centraux d’EuropeAid assurent le suivi des questions de conformité en effectuant des contrôles ex post transactionnels.
En 2009, ils ont décidé d’étendre le champ d'application de ces contrôles de manière à ce qu'ils couvrent, à compter de 2010, la conformité avec les conventions de financement et les procédures de passation des marchés.
En outre, EuropeAid entend revoir globalement son approche en 2010, afin de trouver des solutions pour renforcer encore la pertinence et l'efficacité de ces contrôles en ce qui concerne l’examen de la régularité des opérations sousjacentes et l’évaluation de la qualité des contrôles ex ante réalisés par les ordonnateurs.
La Cour estime que les audits externes sont efficaces s’agissant des services centraux d’EuropeAid et partiellement efficaces s’agissant des délégations.
L'audit de la Cour a montré que la gestion des audits externes s’était considérablement améliorée en 2009.
Les programmes d'audit annuels ont été établis sur la base d'analyses de risques structurées, réalisées conformément aux lignes directrices d'EuropeAid.
Les audits ont été effectués en temps opportun et le taux d'exécution du programme d'audit annuel consolidé a progressé par rapport aux années précé­dentes.
FR
Plus de 95 % des rapports d'audit de 2009 établis par les contractants-cadres ont été présentés dans le format «postérieur au 1 er octobre 2007», alors qu'il y en avait 40 % environ en 2008 (voir la note 38 de bas de page du RAA dans la partie 3.1.2.1.2).
Les nouveaux termes de référence, adoptés en octobre 2007, ont été correctement utilisés, ce qui a permis de favo­riser une approche d’audit plus uniforme.
Dans les cas examinés par la Cour, une suite avait été donnée aux conclu­sions d’audit, notamment en ce qui concerne les corrections financières apportées en cas de dépenses inéligibles par le recouvrement des montants indûment perçus ou par déduction sur les paiements ultérieurs ou finaux.
Les termes de référence améliorés n’ont toutefois pas produit tous leurs effets en 2009, puisque de nombreux rapports d'audit finals étaient toujours fondés sur les anciens termes de référence, qui étaient moins précis, notamment pour ce qui concerne la formulation de l’opinion d’audit.
S'il est exact que les contraintes en termes de personnel peuvent avoir une incidence négative sur la durée du processus de validation des constatations d'audit, la Commission doit avoir reçu la grande majorité des rapports d'audit avant de procéder au paiement final, ce qui limite fortement le risque de voir les fonds devenir irrécouvrables.
Des améliorations restent nécessaires dans plusieurs domaines.
Les problèmes de personnel limitent la capacité des délégations à mettre en œuvre des audits fondés sur l’analyse des risques, la priorité étant accordée aux audits obli­gatoires.
Ils ont également une incidence négative sur la durée du processus de validation des constatations d'audit, les dépenses inéligibles risquant de ne plus pouvoir faire l'objet d'un recouvrement.
En 2009, EuropeAid a poursuivi ses efforts dans le domaine de l'audit et a assuré six cours de formation FED couvrant 15 déléga­tions, auxquels ont assisté 180 membres du personnel des délégations et 220 personnes externes (personnel des services des ordonnateurs, des ministères, gestionnaires de projets, ONG et firmes d'audit).
Il est régulièrement rappelé aux délégations qu'il est nécessaire de mettre à jour en temps voulu les données dans CRIS Audit, y compris lors des séminaires et formations d'audit.
Depuis février 2010, lorsqu'un contrat est signé pour un audit (CRIS Contract), la date de la signature est automatiquement versée dans CRIS Audit. De même, le nouvel écran des résultats est plus complet et plus facile à remplir, et il est impossible de clôturer un audit si ce champ n'est pas rempli.
Cela couvre l'opinion d'audit et le montant de dépenses inéligibles. Les informations sur les ordres de recouvrement émis à l'issue des audits sont incluses dans le module CRIS consacré aux ordres de recouvrement.
Quelques améliorations pourraient être envi­sagées en vue d'une consolidation, mais exigeraient de nouveaux développements informatiques.
CRIS Audit a permis d’augmenter la capacité d’Euro­ peAid à assurer le suivi des activités d’audit, ainsi qu’à compiler et à analyser les constatations et les recommandations d’audit et à leur donner suite.
En outre, CRIS Audit ne fournit pas toujours des données exactes sur le coût des audits et il n’est pas conçu pour fournir des informations sur les corrections financières effectuées à la suite des audits.
Par conséquent, EuropeAid ne tire pas encore pleinement parti du potentiel de cet outil, notamment pour s’assurer que sa stratégie d’audit est d’un bon rapport coût-efficacité.
La Cour estime que l’audit interne est partiellement efficace.
La Commission estime que l'audit interne d'AIDCO, malgré l'interruption de sa capacité opérationnelle en 2009, a été efficace au cours de l'exercice en question.
Même si le poste de chef d'unité de l'IAC est demeuré vacant du 1 er juillet au 15 novembre, l'unité a mené à bien 9 audits de suivi (par rapport aux 8 prévus).
Quant aux nouveaux audits, sur les quatre planifiés pour 2009, un rapport d'audit final et deux projets de rapports d'audit (constituant 85 % d'un rapport d'audit final selon la méthodologie de l'IAS) ont été présentés en 2009.
_____________ ( 22 ) Point 39 du rapport annuel sur les FED relatif à l’exercice 2008.
FR
La structure d'audit interne (IAC) a fonctionné dans le respect de son objectif principal, qui consistait à fournir au directeur général une assurance concernant l'efficacité et l'effi­cience des processus de gestion des risques, de contrôle et de gouvernance interne.
Sa capacité sur le plan opérationnel a toutefois été considérablement ébranlée du fait d’un manque de personnel indépendant de sa volonté, et notamment de l'absence du chef d’unité pendant la majeure partie de l'année.
C'est pourquoi l’IAC n’a pas été pleinement en mesure de mettre en œuvre son programme de travail pour l’exercice 2009.
Dans son rapport relatif au second audit de suivi concernant la validation de l'autoévaluation de la structure d'audit interne d'EuropeAid, le service d'audit interne (IAS) a de nouveau indiqué qu’il fallait beaucoup de temps à la direc­tion d’EuropeAid pour donner suite aux recommandations d’audit de l’IAC.
Fiabilité des prises de position de la Commission
L'annexe 3 présente de manière synthétique les résultats de l'examen des prises de position de la Commission.
La Commission est d'avis que les indicateurs qualitatifs et quantitatifs présentés dans les quatre modules de base «Assurance» du rapport annuel d'activités fournissent bel et bien les éléments destinés à étayer la déclaration d'assurance raisonnable du directeur général.
Cependant, EuropeAid reconnaît que des travaux complémen­taires pourraient être effectués pour mettre au point des indicateurs spécifiques se rapportant au cadre de contrôle pluriannuel, et des travaux ont commencé en 2010 avec l'étude de méthodologies envi­sageables pour l'estimation de l'incidence financière des erreurs rési­duelles.
Le rapport annuel d'activité présente une image fidèle de la mise en œuvre et des résultats des systèmes de contrôle et de surveillance appliqués.
Il est clair et informatif, notamment grâce à l’utilisation d’indicateurs quantitatifs.
Il y est indiqué que, compte tenu de la manière dont son architecture de contrôle pluriannuelle est conçue et des résultats obtenus, EuropeAid estime que le taux d’erreur résiduel affectant son portefeuille ne justifie pas la formulation de réserves dans la déclaration d’assurance du directeur général ( 23).
Il ne fournit cependant aucun élément étayant cette affirmation.
En l’absence d’un indicateur clé de l'incidence financière estimative du taux d’erreur résiduel après la réalisation de tous les contrôles ex ante et ex post ( 24 ), EuropeAid n’est pas en mesure de démontrer que l’incidence financière des insuffi­sances et des erreurs demeure en deçà des critères d'importance relative définis.
S’agissant de l’exercice 2009, le directeur général d'Euro­ peAid a déclaré qu’il avait obtenu une assurance raisonnable que les procédures de contrôle appliquées donnaient les garan­ties nécessaires quant à la régularité des opérations.
L’audit de la Cour ne permet pas de corroborer cette affirmation.
La Cour a constaté que les systèmes d’EuropeAid étaient partiellement efficaces et que les paiements étaient, dans l’ensemble, affectés par un niveau significatif d’erreur; si ce n’était pas le cas pour les paiements effectués sur les ressources des FED, ce l’était pour ceux effectués par EuropeAid et financés sur le budget général de l’UE relatif aux relations extérieures et au dévelop­pement ( 25 ).
La Cour estime que la déclaration et le rapport annuel d'activité du directeur général fournissent une apprécia­tion partiellement correcte de la gestion financière en ce qui concerne la régularité.
FR
Conclusions et recommandations
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les comptes FED pour l'exercice clos au 31 décembre 2009 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière des FED ainsi que les résultats des opérations et des flux de trésorerie pour l'exer­cice clos à cette date, conformément aux dispositions du règle­ment financier ainsi qu'aux règles comptables adoptées par le comptable.
La Cour attire l'attention sur les observations formulées aux points 17 et 18 relatives aux montants des garanties.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que pour l'exercice clos au 31 décembre 2009: a) les recettes relevant des FED étaient exemptes d'erreur signi­ficative; b) les engagements relevant des FED étaient exempts d’erreur significative, mais affectés par un niveau élevé d’erreurs non quantifiables; c) les paiements au titre des FED étaient exempts d'erreur significative. Cependant ils étaient fréquemment affectés par des erreurs non quantifiables.
Comme la Cour l’a déjà indiqué dans son rapport annuel 2008 sur les activités relevant des FED ( 26 ), EuropeAid
EuropeAid a conçu ses contrôles pour qu'ils couvrent l'inté­gralité du cycle de vie de ses projets pluriannuels.
L'Office estime que ces systèmes de contrôle et de surveillance sont efficaces et se sont considérablement améliorés d'année en année, comme en atteste la part accrue de paiements entièrement réguliers constatée par la Cour dans son échantillon.
Les recommandations formulées par la Cour ces dernières années ont été appliquées et bon nombre de ces améliora­tions ont été reconnues par la Cour, de sorte que des éléments importants des principaux systèmes de contrôle ont été jugés «effi­caces».
En 2009, EuropeAid a continué d’améliorer considérablement la concep­tion et la mise en œuvre de ses systèmes de contrôle et de surveillance, mais des faiblesses persistent dans certains domaines.
Sur la base de ses travaux d'audit, la Cour estime, en conclusion, que les systèmes de contrôle et de surveillance d'EuropeAid sont partiellement efficaces lorsqu'il s'agit de garantir la régularité des paiements.
Dans ce contexte, les recommandations suivantes sont à prendre en considération: a) La Commission a commencé ses travaux sur l'examen des métho­dologies envisageables pour la mise au point en 2010 d'un indicateur clé permettant d'estimer l'incidence financière des erreurs résiduelles, comme l'indiquent ses réponses au rapport annuel 2008.
a) dans le cadre de l'examen de sa stratégie globale de contrôle qui doit avoir lieu, EuropeAid devrait élaborer un indicateur clé pour l'incidence financière estimative des erreurs rési­duelles après la réalisation de tous les contrôles ex ante et ex post, lequel serait fondé, par exemple, sur l’analyse d’un échantillon statistique représentatif de projets clôturés; b) EuropeAid devrait, dans le cadre de cet examen, apprécier le rapport coûtefficacité des différents contrôles, notamment celui du système de contrôle ex post transactionnel; b) La Commission a démarré ses travaux sur l'examen de sa stratégie de contrôle début 2010, comme l'indiquent ses réponses au rapport annuel 2008.
Elle établira en 2010 une communication sur le risque d'erreur tolérable dans le domaine de l'aide extérieure.
FR
R É P O N S E S D E L A C O M M I S S I O N c) La série d'outils de gestion financière sera achevée en 2010 et les questions soulevées par la Cour seront dûment examinées.
c) EuropeAid devrait finaliser et diffuser la série d'outils de gestion financière visant à lutter contre le risque inhérent d'erreurs, qui est élevé au niveau des organismes chargés de la mise en œuvre, des adjudicataires et des bénéficiaires, de manière à ce que les règles de gestion financière et d'éligi­bilité soient suffisamment connues; d) EuropeAid poursuivra ses efforts pour assurer l'encodage correct et ponctuel des informations dans CRIS Audit.
d) EuropeAid devrait poursuivre ses efforts pour faire en sorte que les délégations enregistrent leurs données dans le module CRIS Audit de façon exhaustive et en temps opportun; e) la conception de CRIS Audit devrait être modifiée de sorte à fournir des informations sur les montants des dépenses finales inéligibles et des corrections financières effectuées une fois achevé le processus de validation des constatations d'audit avec l'entité auditée.
e) Le montant de dépenses inéligibles doit être introduit dans CRIS Audit avant de clôturer un enregistrement d'audit (champ obliga­toire depuis février 2010).
Les informations sur les ordres de recouvrement émis à l'issue des audits sont incluses dans le module CRIS consacré aux ordres de recouvrement.
Quelques améliorations pourraient être envisagées en vue d'une consolida­tion, mais exigeraient de nouveaux développements informatiques.
Des informations sont disponibles quant au montant de dépenses finales inéligibles détecté et corrigé au moment du paiement final.
En 2009, cela représentait 0,7 % en valeur des montants facturés.
S'agissant de l'appui budgétaire, la Cour recommande à EuropeAid: a) de veiller à ce que les conditions particulières pour le déboursement de tranches variables en fonction de la performance définissent clairement les indicateurs, les objectifs à atteindre, les méthodes de calcul et les sources de vérification; a) La Commission reconnaît qu'il importe de faire preuve d'une rigueur accrue dans la définition des objectifs de performance, des méthodes de calcul et des sources de vérification.
Cette question fait l'objet d'une plus grande attention au cours du processus d'examen par les pairs d'EuropeAid (groupe d'appui à la qualité) en ce qui concerne les nouveaux programmes.
b) La Commission a mis au point un cadre révisé pour suivre et consigner les progrès en la matière, qui est axé sur les résultats obtenus par rapport aux attentes initiales.
Cette formule révisée a été achevée en juin 2010 et les rapports par pays fondés sur cette approche révisée serviront de base pour évaluer l'éligibilité des déboursements pour le restant de l'année 2010 et audelà.
b) de veiller à ce que les rapports des délégations fournissent une démonstration structurée et formalisée des progrès réalisés en matière de gestion des finances publiques en définissant clairement les critères sur la base desquels ces progrès devaient être évalués (à savoir les résultats que le gouvernement bénéficiaire est censé obtenir au cours de la période concernée), les progrès accomplis et les raisons pour lesquelles le programme de réforme n’a pas pu être mis en œuvre comme prévu.
FR
ANNEXE 1
RÉSULTATS DES TESTS DES OPÉRATIONS POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT
Projets
Appui budgétaire
TAILLE ET COMPOSITION DE L'ÉCHANTILLON
Total des opérations (dont):
RÉSULTATS DES TESTS
(en pourcentage et nombre d'opérations)
Opérations exemptes d'erreur
Opérations affectées par des erreurs
ANALYSE DES OPÉRATIONS AFFECTÉES PAR DES ERREURS
(en pourcentage et nombre d'opérations)
Analyse selon le type d'erreur
68 % nant : la réalité des opérations
21 % c on ce r la précision
ESTIMATION DE L'INCIDENCE DES ERREURS QUANTIFIABLES
Le taux d'erreur le plus probable est: inférieur à 2 %
X compris entre 2 % et 5 %
FR
ANNEXE 2
RÉSULTATS DE L'EXAMEN DES SYSTÈMES POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT ET L'AIDE AU DÉVELOPPEMENT RELEVANT DU BUDGET GÉNÉRAL
Évaluation d'une sélection de systèmes de contrôle et de surveillance
Système concerné
Contrôles ex ante
Évaluation globale
Délégations s.o.
Évaluation globale des systèmes de contrôle et de surveillance
Évaluation globale
Partiellement efficace
Sans objet: ne s'applique pas ou n'a pas été évalué.
FR
ANNEXE 3
RÉSULTATS DE L'EXAMEN DES PRISES DE POSITION DE LA COMMISSION POUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT ET L'AIDE AU DÉVELOPPEMENT RELEVANT DU BUDGET GÉNÉRAL
Réserves émises
Observations de la Cour
Évaluation globale de la fiabilité
Principales DG concernées
Nature de la déclaration formulée par le directeur général (*)
AIDCO sans réserve s.o.
EuropeAid a mis en place une stra­tégie de contrôle globale et a continué d'améliorer sensiblement la concep­tion et la mise en œuvre de ses systèmes de contrôle et de surveil­lance.
L'audit de la Cour a toutefois montré que certains contrôles présen­taient encore des faiblesses et que les paiements étaient affectés par un niveau significatif d'erreur.
(*) Selon sa déclaration d'assurance, le directeur général dispose d'une assurance raisonnable que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la régularité des opérations.
A: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation correcte de la gestion financière en ce qui concerne la régularité.
B: Le rapport annuel d'activité et la déclaration du directeur général fournissent une appréciation partiellement correcte de la gestion financière en ce qui concerne la régularité.
C: Le rapport annuel d'activité et la déclaration du directeur général ne fournissent pas une appréciation correcte de la gestion financière en ce qui concerne la régularité.
270 Jour
ANNEXE 4
SUIVI DES PRINCIPALES OBSERVATIONS FORMULÉES DANS LE CADRE DE LA DÉCLARATION D'ASSURANCE
Observation de la Cour
Recommandations de la Cour
Réponse de la Commission
FR
La Commission a commencé ses travaux sur l'examen des méthodologies envisageables pour la mise au point en 2010 d'un indicateur clé permettant d'estimer l'incidence financière des erreurs résiduelles, comme l'indiquent ses réponses au rapport annuel 2008.
Dans le cadre de l'examen de sa stratégie globale de contrôle qui doit avoir lieu, Euro­ peAid devrait élaborer un indicateur clé pour l'incidence financière estimative des erreurs résiduelles après la réalisation de tous les contrôles ex ante et ex post.
Il serait possible de formuler des conclusions encore plus claires concernant la manière dont les résultats des divers contrôles contri­buent à l'assurance du directeur général et d'élaborer un indicateur clé relatif à l'inci­dence financière estimative des erreurs rési­duelles après la mise en œuvre de tous les contrôles ex ante et ex post.
(Rapport annuel 2008, point 54)
Le rapport annuel d'activité 2009 présente fidèle­ment la mise en œuvre et les résultats des systèmes de contrôle et de surveillance appliquées.
Il est clair et riche en informations, notamment grâce au recours à des indicateurs quantitatifs.
Cependant, il ne permet pas de démontrer clairement que les résultats des divers contrôles contribuent à fournir au directeur général une assurance raisonnable que l'incidence financière des déficiences et des erreurs demeure en deçà des critères d'importance relative définis.
Les vérifications effectuées en ce qui concerne l'éligibilité des dépenses, le calcul des montants déclarés et la disponibilité des pièces justificatives requises présentent encore des faiblesses.
Il conviendrait d'améliorer les contrôles ex ante en mettant davantage l'accent sur les principaux risques.
[Rapport annuel 2008, point 55, sous a)] de l’Union
EuropeAid devrait finaliser et diffuser la série d'outils de gestion financière visant à lutter contre le risque inhérent d'erreurs, qui est élevé au niveau des organismes chargés de la mise en œuvre, des adjudicataires et des béné­ficiaires, de manière à ce que les règles de gestion financière et d'éligibilité soient suffi­samment connues.
La Commission convient que le processus de programma­tion des audits a été considérablement amélioré.
Des mesures satisfaisantes ont été prises en ce qui concerne le processus de programmation des audits annuels.
Les programmes d'audit annuels devraient être établis sur la base d'une analyse des risques plus structurée et d'une évaluation plus réaliste des ressources disponibles à cet effet.
[Rapport annuel 2008, point 55, sous b)]
Les programmes d'audit annuels ont été établis sur la base d'une analyse des risques structurée effec­tuée conformément aux lignes directrices d'Euro­ peAid.
Les problèmes de personnel limitent la capa­cité des délégations à mettre en œuvre des audits fondés sur l'analyse des risques, la priorité étant accordée aux audits obligatoires.
Ils ont également une incidence négative sur la durée du processus de validation des constatations d'audit, les dépenses inéligibles risquant de ne plus pouvoir faire l'objet d'un recouvrement.
Des mesures satisfaisantes ont été prises.
La Commission convient que le suivi de la mise en œuvre des programmes d'audit a été considérablement amélioré.
Les services centraux d'EuropeAid, y compris les directions géographiques, suivent régulièrement la mise en œuvre dans le temps.
Le cas échéant, les écarts sont analysés et des mesures correctrices sont prises.
La mise en œuvre des programmes annuels d'audit devrait être suivie de près tout au long de l'année, de sorte que les écarts signi­ficatifs puissent être décelés et les mesures correctrices prises en temps opportun.
[Rapport annuel 2008, point 55, sous c)]
2010 Jour
Observation de la Cour
Recommandations de la Cour
Réponse de la Commission
CRIS Audit ne fournit pas toujours de données exactes sur le coût des audits et ne présente aucune information concernant les corrections financières effectuées à la suite des audits.
FR
La conception de CRIS Audit devrait être modifiée de sorte à fournir des informations sur les montants des dépenses finales inéligi­bles et des corrections financières effectuées une fois achevé le processus de validation des constatations d'audit avec l'entité auditée.
Il conviendrait de développer les fonctionna­lités de CRIS Audit afin de rendre plus effi­cients et plus efficaces le suivi des activités d'audit ainsi que l'analyse et le suivi des constatations et des recommandations.
À la suite des améliorations apportées à CRIS Audit en février 2010, le montant de dépenses inéligibles doit être introduit dans CRIS Audit avant de clôturer un enregis­trement d'audit. S'agissant des informations relatives aux ordres de recouvrement émis à l'issue des audits, elles sont incluses dans le module CRIS consacré aux ordres de recouvrement.
EuropeAid poursuivra ses efforts pour assurer l'encodage correct et ponctuel des informations dans CRIS Audit.
EuropeAid devrait poursuivre ses efforts pour faire en sorte que les délégations enregistrent leurs données dans le module CRIS Audit de façon exhaustive et en temps opportun.
EuropeAid devrait veiller à ce que les délé­gations enregistrent leurs données dans le module CRIS Audit de manière exhaustive et en temps opportun.
[Rapport annuel 2008, point 55, sous e)]
Malgré les rappels des services centraux d'Euro­ peAid et une mise à jour des lignes directrices, toutes les délégations n'enregistrent pas les données en temps utile et de manière exhaustive, ce qui est préjudiciable à la fiabilité des données agrégées utilisées en tant qu'information de gestion, comme la nature des opinions d'audit et les taux de dépenses inéligibles.
EuropeAid devrait, dans le cadre de l'examen, apprécier le rapport coûtefficacité des diffé­rents contrôles, notamment celui du système de contrôle ex post transactionnel, et évaluer la pertinence et la faisabilité d'un audit annuel portant sur un échantillon statistique représen­tatif de projets clôturés.
La Commission a démarré ses travaux sur l'examen de sa stratégie de contrôle (y compris l'élaboration d'un éventuel indicateur clé pour l'incidence financière estimative des erreurs résiduelles fondé sur l’analyse d’un échantillon statistique représentatif de projets clôturés) début 2010, comme l'indiquent ses réponses au rapport annuel 2008.
Elle établira en 2010 une communication sur le risque d'erreur tolérable dans le domaine de l'aide extérieure.
Compte tenu des résultats de l'approche adoptée par la direction C en charge des pays ACP, il conviendrait qu'EuropeAid examine le système de contrôle ex post transactionnel en vue d'évaluer la nécessité et la possibilité d'étendre le champ d'appli­cation de ces contrôles.
[Rapport annuel 2008, point 55, sous f)]
EuropeAid a étendu le champ d'application de ces contrôles en 2009 de manière à ce qu'ils couvrent la conformité avec les conventions de financement et les procédures de passation des marchés.
En 2010, EuropeAid entend revoir globalement son approche afin de trouver des solutions pour renforcer encore la pertinence et l'efficacité de ces contrôles en ce qui concerne l'appréciation de la régularité des opérations sousjacentes et la qualité des contrôles ex ante réalisés par les ordon­nateurs.
Des mesures satisfaisantes ont été prises.
La Commission convient que le cadre décisionnel en ce qui concerne l'éligibilité à l'appui budgétaire et les conditions de déboursement a été considérablement amélioré.
EuropeAid devrait poursuivre ses efforts pour étayer ses décisions relatives à l'éligibi­lité d'un appui budgétaire au moyen d'une démonstration structurée et formelle attes­tant que le pays bénéficiaire dispose d'un programme de réforme crédible permettant de remédier aux déficiences dans des délais prévisibles et qu'il s'engage à le mettre en œuvre.
[Rapport annuel 2008, point 56, sous a)]
Les conventions de financement du 10e FED offrent un cadre plus précis pour l'évaluation des condi­tions générales d'éligibilité.
S'agissant du critère relatif à la gestion des finances publiques, les conventions de financement font référence à des systèmes d'évaluation adoptés d'un commun accord par les gouvernements, la Commission et d'autres bailleurs de fonds, tels que les cadres d'évaluation de la performance à utiliser lors des examens annuels conjoints de l'appui budgétaire.
Le recours à ces cadres, qui définissent les objectifs prioritaires, les calendriers et les sources d'informa­tion à exploiter, facilite la réalisation d'évaluations formelles et structurées de l'état d'avancement et renforce ainsi la transparence des décisions de déboursement.
272 Jour
Observation de la Cour
Recommandations de la Cour
Réponse de la Commission
EuropeAid devrait veiller à ce qu'à l'avenir, toutes les conventions de financement constituent un cadre de référence complet et clair permettant d'évaluer le respect des conditions de paiement.
[Rapport annuel 2008, point 56, sous b)]
La Commission reconnaît qu'il importe de faire preuve d'une rigueur accrue dans la définition des objectifs de performance, des méthodes de calcul et des sources de vérification.
Cette question fait l'objet d'une plus grande attention au cours du processus d'examen par les pairs d'EuropeAid (groupe d'appui à la qualité) en ce qui concerne les nouveaux programmes.
Souvent, les conditions particulières pour le déboursement de tranches variables en fonction de la performance ne sont pas suffisamment claires en ce qui concerne les valeurs que les indi­cateurs doivent atteindre, les sources de vérification et les méthodes de calcul, ce qui peut être préjudi­ciable à la transparence des décisions de débourse­ment.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Supplément au Journal officiel (série S — Marchés publics et adjudications), CD-ROM, 2 éditions par semaine
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) n o 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
La liste des bureaux de vente est disponible à l’adresse suivante: http://publications.europa.eu/others/agents/index_fr.htm
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
L136 de l'Union européenne
50e année
Législation
Édition de langue française
Sommaire
Avis aux lecteurs ...................................................................................................................
Rectificatifs
Rectificatif au règlement (CE) no 1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), instituant une agence européenne des produits chimiques, modifiant la directive 1999/45/CE et abrogeant le règlement (CEE) no 793/93 du Conseil et le règlement (CE) no 1488/94 de la Commission ainsi que la directive 76/769/CEE du Conseil et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE de la Commission (JO L 396 du 30.12.2006) .....................................
Rectificatif à la directive 2006/121/CE du Parlement européen et du Conseil du 18 décembre 2006 modifiant la directive 67/548/CEE du Conseil concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à la classification, l'emballage et l'étiquetage des substances dangereuses afin de l'adapter au règlement (CE) no 1907/2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques ainsi que les restrictions applicables à ces substances (REACH), et instituant une agence européenne des produits chimiques (JO L 396 du 30.12.2006) ...................................................... 281
Les actes dont les titres sont imprimés en caractères maigres sont des actes de gestion courante pris dans le cadre de la politique agricole et ayant généralement une durée de validité limitée.
Les actes dont les titres sont imprimés en caractères gras et précédés d'un astérisque sont tous les autres actes.
FR
FR
AVIS AUX LECTEURS
FR
FR
RECTIFICATIFS
1488/94 de la Commis- sion ainsi que la directive 76/769/CEE du Conseil et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE de la Commission
(«Journal officiel de l'Union européenne» L 396 du 30 décembre 2006)
1907/2006 se lit comme suit:
Règlement (CE) no
1907/2006 du Parlement européen et du Conseil du 18 décembre 2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), instituant une agence européenne des produits chimiques, modifiant la directive 1999/45/CE et abrogeant le règlement (CEE) no 793/93 du Conseil et le règlement (CE) no 1488/94 de la Commission ainsi que la directive 76/769/CEE du Conseil et les directives 91/155/CEE, 93/67/CEE, 93/105/CE et 2000/21/CE de la Commission
(Texte présentant de l'intérêt pour l'EEE)
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 95, substances, dans le but de parvenir à un développement durable.
Cette législation devrait être appliquée d'une manière non discriminatoire, que les substances fassent l'objet d'échanges dans le marché intérieur ou au niveau international dans le respect des engagements internationaux de la Communauté.
vu la proposition de la Commission,
1), vu l'avis du Comité économique et social européen (
2), vu l'avis du Comité des régions (
(4) statuant conformément à la procédure visée à l'article 251 du traité (3), considérant ce qui suit:
Le présent règlement devrait s'appliquer sans préjudice des dispositions de droit communautaire relatives au lieu de travail et à l'environnement.
Le présent règlement devrait assurer un niveau élevé de protection de la santé humaine et de l'environnement ainsi que la libre circulation des substances, telles quelles ou contenues dans des préparations ou des articles, tout en améliorant la compétitivité et l'innovation.
Le présent règlement devrait aussi promouvoir le développement de méthodes alternatives pour l'évaluation des dangers liés aux substances.
Le fonctionnement efficace du marché intérieur des substances ne peut être assuré que s'il n'existe pas, d'un État membre à l'autre, de différences significatives entre les exigences applicables aux substances.
Le présent règlement devrait contribuer à mettre en œuvre l'approche stratégique de la gestion internationale des produits chimiques (SAICM), adoptée le 6 février 2006 à Dubaï.
Un niveau élevé de protection de la santé humaine et de l'environnement devrait être assuré dans le cadre du rapprochement des dispositions législatives relatives aux
1) JO C11 2 du 30.4.2004, p. 92, et JO C 294 du 25.11.2005, p. 38. 2) JO C 164 du 5.7.2005, p. 78.
3) Avis du Parlement européen du 17 novembre 2005 (JO C 280 E du 18.11.2006, p. 303), position commune du Conseil du 27 juin 2006
(JO C 276 E du 14.11.2006, p. 1) et position du Parlement européen du 13 décembre 2006 (non encore parue au Journal officiel).
Décision du Conseil du 18 décembre 2006.
Pour préserver l'intégrité du marché intérieur et assurer un niveau élevé de protection de la santé humaine, en particulier celle des travailleurs, ainsi que de l'environnement, il est nécessaire de veiller à ce que la fabrication de substances dans la Communauté soit conforme au droit communautaire, même si ces substances sont exportées.
FR
Il y a lieu de tenir compte particulièrement de l'incidence potentielle du présent règlement sur les petites et moyennes entreprises (PME) et de la nécessité d'éviter qu'elles aient à subir une quelconque discrimination.
(9) l'application des directives relatives à la protection des travailleurs et à l'environnement, et notamment de la directive 2004/37/CE du Parlement européen et du Conseil du 29 avril 2004 concernant la protection des travailleurs contre les risques liés à l'exposition à des agents cancérigènes ou mutagènes au travail (sixième directive particulière au sens de l'article 16, paragraphe 1, de la directive 89/391/CEE du Conseil) (5) et de la directive 98/24/CE du Conseil du 7 avril 1998 concernant la protection de la santé et de la sécurité des travailleurs contre les risques liés à des agents chimiques sur le lieu de travail (quatorzième directive particulière au sens de l'article 16, paragraphe 1, de la directive 89/391/CEE) (6), qui font obligation aux employeurs d'éliminer les substances dangereuses, lorsque cela est techniquement possible, ou de les remplacer par des substances moins dangereuses.
L'évaluation du fonctionnement des quatre principaux instruments juridiques régissant les substances dans la Communauté, à savoir la directive 67/548/CEE du Conseil du 27 juin 1967 concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à la classification, l'emballage et l'étiquetage des substances dangereuses (1), la directive 76/769/CEE du 27 juillet 1976 concernant le rapprochement des dispositions législatives, réglementaires et administratives des États membres relatives à la limitation de la mise sur le marché et de l'emploi de certaines substances et préparations dangereuses (2), la directive 1999/45/CE du Parlement européen et du Conseil du 31 mai 1999 concernant le rapprochement des dispositions législatives, réglementaires et administratives des États membres relatives à la classification, à l'emballage et à l'étiquetage des préparations dangereuses (3) et le règlement (CEE) no 793/93 du Conseil du 23 mars 1993 concernant l'évaluation et le contrôle des risques présentés par les substances existantes (4), a permis d'identifier un certain nombre de
La disparition progressive des essais sur des animaux vertébrés dans le but de protéger la santé humaine au sens de la directive 76/768/CEE devrait s'appliquer à l'utilisation de ces substances dans les cosmétiques.
problèmes dans le fonctionnement de la législation communautaire relative aux substances chimiques, qui se traduisent par des disparités entre les dispositions législatives, réglementaires et administratives des États membres, affectant directement le fonctionnement du marché intérieur dans ce domaine, et a mis en lumière la nécessité de consacrer davantage d'efforts à la protection de la santé publique et de l'environnement, conformément au principe de précaution.
Les substances soumises à un contrôle douanier qui se trouvent en dépôt temporaire, dans des zones franches ou des entrepôts francs en vue d'une réexportation ou en transit ne sont pas utilisées au sens du présent règlement et devraient donc être exclues de son champ d'application.
Il convient également d'exclure de son champ d'application le transport de substances dangereuses et de préparations dangereuses par chemin de fer, route, voie de navigation intérieure, mer ou air, étant donné que des dispositions spécifiques s'appliquent déjà à ce transport.
Le présent règlement produira des informations sur les substances et leurs utilisations.
Les informations disponibles, y compris celles produites en vertu du présent règlement, devraient être utilisées par les acteurs concernés pour l'application et la mise en œuvre de la législation communautaire adéquate, comme celle sur les produits, ainsi que des instruments communautaires volontaires, comme le programme d'étiquetage écologique.
Lors de la révision et de l'élaboration de la législation communautaire et des instruments volontaires pertinents, la Commission devrait envisager les possibilités d'utilisation qu'offrent les informations produites en vertu du présent règlement et envisager la création d'une marque européenne de qualité.
Pour assurer la praticabilité et maintenir les incitations au recyclage et à la valorisation des déchets, il convient de ne pas considérer les déchets comme des substances, des préparations ou des articles au sens du présent règlement.
Un objectif important du nouveau système établi par le présent règlement est d'inciter et, dans certains cas, de veiller à ce que les substances très préoccupantes soient remplacées à terme par des substances ou des technologies moins dangereuses lorsque des solutions de remplacement appropriées économiquement et techniquement viables existent. Le présent règlement est sans effet sur
Directive modifiée en dernier lieu par la directive 2004/73/CE de la Commission (JO L 152 du 30.4.2004, p. 1), rectifiée au JO L 216 du 16.6.2004, p. 3.
Il est nécessaire d'assurer une gestion efficace des aspects techniques, scientifiques et administratifs du présent règlement au niveau communautaire.
Il convient, dès lors, de créer une entité centrale chargée d'assurer cette fonction.
Une étude de faisabilité portant sur les besoins en ressources d'une entité centrale a conclu qu'une entité centrale indépendante présentait un certain nombre d'avantages à long terme par rapport à d'autres options.
Une agence européenne des produits chimiques (ciaprès dénommée «l'Agence»), devrait, dès lors, être instituée.
Directive modifiée en dernier lieu par la directive 2006/139/CE de la Commission (JO L 384 du 29.12.2006, p. 94).
Directive modifiée en dernier lieu par la directive 2006/8/CE de la Commission (JO L 19 du 24.1.2006, p. 12).
Directive modifiée en dernier lieu par la directive 2007/1/CE de la Commission (JO L 25 du 1.2.2007, p. 9).
FR
Il convient, par conséquent, de veiller à ce que ces informations soient à la disposition des autorités compétentes et qu'elles puissent être utilisées par lesdites autorités aux fins de ces procédures.
Le présent règlement fixe les devoirs et les obligations des fabricants, des importateurs et des utilisateurs en aval des substances telles quelles et des substances contenues dans des préparations ou des articles.
Il est fondé sur le principe que le secteur doit produire, importer ou utiliser des substances ou les mettre sur le marché de façon responsable et avec la prudence nécessaire pour éviter, dans des conditions raisonnablement prévisibles, les effets néfastes sur la santé humaine et l'environnement.
L'autorisation devrait assurer le bon fonctionnement du marché intérieur tout en garantissant une bonne maîtrise des risques résultant de substances extrêmement préoccupantes.
La Commission ne devrait octroyer l'autorisation de mise sur le marché et d'utilisation que si les risques liés à leur utilisation sont valablement maîtrisés, lorsque cela est possible, ou si l'utilisation peut être justifiée par des raisons socioéconomiques et s'il n'existe aucune solution de remplacement appropriée qui soit économiquement et techniquement viable.
Toutes les informations disponibles et pertinentes sur les substances telles quelles et les substances contenues dans des préparations ou des articles devraient être recueillies pour contribuer à l'identification de leurs propriétés dangereuses, et des recommandations concernant les mesures de gestion des risques devraient être systématiquement communiquées par le canal des chaînes d'approvisionnement, dans la mesure de ce qui est raisonnablement nécessaire, pour éviter les effets néfastes sur la santé humaine et l'environnement.
En outre, la communication de conseils techniques en soutien à la gestion des risques devrait, le cas échéant, être encouragée dans la chaîne d'approvisionnement.
Les dispositions relatives aux restrictions devraient prévoir que la fabrication, la mise sur le marché et l'utilisation de substances qui présentent des risques nécessitant des mesures peuvent faire l'objet d'interdictions totales ou partielles ou d'autres restrictions, sur la base d'une évaluation de ces risques.
La responsabilité de la gestion des risques liés aux substances devrait être supportée par les personnes physiques ou morales qui fabriquent, importent, mettent sur le marché ou utilisent ces substances.
Les informations concernant la mise en œuvre du présent règlement devraient être aisément accessibles, en particulier pour les PME.
Dans la perspective du présent règlement, la Commission a lancé des projets de mise en œuvre de REACH (PMR) associant des experts de groupes de parties intéressées.
Certains de ces projets visent à l'élaboration de projets d'orientations et d'outils destinés à aider la Commission, l'Agence, les États membres, les fabricants, les importateurs et les utilisateurs en aval à s'acquitter concrètement des obligations que leur impose le présent règlement.
Ces travaux devraient permettre à la Commission et à l'Agence de communiquer en temps utile des orientations techniques appropriées concernant les délais introduits par le présent règlement.
Par conséquent, les dispositions relatives à l'enregistrement devraient faire obligation aux fabricants et aux importateurs de produire des données sur les substances qu'ils fabriquent ou importent, d'utiliser ces données pour évaluer les risques liés à ces substances, ainsi que de développer et de recommander des mesures appropriées de gestion des risques.
Pour garantir qu'ils remplissent effectivement ces obligations, et pour des raisons de transparence, les opérateurs qui demandent un enregistrement devraient présenter à l'Agence un dossier contenant l'ensemble des informations précitées.
Les substances enregistrées devraient pouvoir circuler sur le marché intérieur.
Les personnes physiques ou morales qui manipulent des substances devraient prendre les mesures nécessaires de gestion des risques, conformément à l'évaluation des risques liés aux substances, et transmettre les recommandations pertinentes le long de la chaîne d'approvisionnement.
Elles devraient notamment décrire, documenter et communiquer d'une manière appropriée et transparente les risques liés à la production, à l'utilisation et à l'élimination de chaque substance.
Les dispositions relatives à l'évaluation devraient prévoir un suivi de l'enregistrement en autorisant la réalisation de contrôles pour vérifier la conformité des enregistrements aux prescriptions du présent règlement et en permettant si nécessaire aux opérateurs de produire des informations supplémentaires sur les propriétés des substances.
Si l'Agence, en coopération avec les États membres, estime qu'il y a lieu de penser qu'une substance constitue un risque pour la santé humaine ou l'environnement, elle devrait, après avoir inscrit la substance dans le plan d'action continu communautaire d'évaluation des substances, veiller à ce que cette substance soit évaluée, en s'en remettant aux autorités compétentes des États membres.
Bien que les informations fournies sur les substances grâce à l'évaluation devraient être utilisées en premier lieu par les fabricants et les importateurs pour gérer les risques liés à leurs substances, ces informations peuvent
Pour qu'ils puissent réaliser de manière efficace l'évaluation de la sécurité chimique des substances, les fabricants et importateurs de substances devraient se procurer des informations sur ces substances, si nécessaire en procédant à de nouveaux essais.
FR
Pour les besoins de la mise en œuvre et de l'évaluation, et pour des raisons de transparence, les informations relatives à ces substances, ainsi que des informations connexes, portant notamment sur les mesures de gestion des risques, devraient normalement être soumises aux autorités.
La Commission, en étroite collaboration avec le secteur, les États membres et d'autres acteurs concernés, devrait élaborer des orientations pour le respect des obligations prévues dans le cadre du présent règlement en rapport avec les préparations (notamment en ce qui concerne les fiches de données de sécurité comportant des scénarios d'exposition), y compris l'évaluation des substances incorporées dans des préparations spéciales telles que les métaux incorporés dans les alliages.
Ce faisant, la Commission devrait tenir pleinement compte des travaux qui auront été réalisés dans le cadre des PMR et inscrire les orientations nécessaires en la matière dans le paquet global d'orientations sur REACH.
Ces orientations devraient être disponibles avant l'application du présent règlement.
Une évaluation de la sécurité chimique ne devrait pas obligatoirement être effectuée pour les substances contenues dans des préparations en certaines concentrations très faibles dont il est estimé qu'elles ne suscitent aucune préoccupation.
Les substances contenues dans des préparations dans des concentrations aussi faibles devraient également être exemptées de l'obligation d'autorisation.
Ces dispositions devraient également être applicables aux préparations qui sont des mélanges solides de substances jusqu'à ce que leur soit donnée une forme particulière qui les transforme en article.
La soumission conjointe et le partage d'informations sur les substances devraient être prévus afin de renforcer l'efficacité du système d'enregistrement, de réduire les coûts et de réduire les essais sur les animaux vertébrés.
Un membre d'un groupe de déclarants devrait soumettre des informations pour le compte des autres membres, dans le respect de certaines règles assurant que toutes les informations requises sont communiquées, tout en permettant un partage de coûts.
Un déclarant devrait pouvoir soumettre directement des informations à l'Agence dans certains cas précis.
Étant donné que les producteurs et les importateurs d'articles devraient être responsables de leurs articles, il convient d'imposer une obligation d'enregistrement concernant les substances qui sont destinées à être rejetées par des articles et qui n'ont pas été enregistrées à cet effet.
Dans le cas de substances extrêmement préoccupantes présentes dans des articles dans des quantités ou des concentrations supérieures aux seuils prévus, si une exposition à la substance ne peut pas être exclue et si personne n'a enregistré la substance pour cette utilisation, il convient d'en informer l'Agence.
L'Agence devrait en outre être habilitée à exiger la présentation d'une demande d'enregistrement si elle a des raisons de penser que le rejet d'une substance par l'article peut présenter un risque pour la santé humaine ou l'environnement et que la substance est présente dans ces articles dans des quantités supérieures au total à une tonne par producteur ou importateur par an.
L'Agence devrait examiner la nécessité d'une proposition de restriction si elle estime que l'utilisation de ces substances dans des articles présente un risque pour la santé humaine ou pour l'environnement qui n'est pas valablement maîtrisé.
Les exigences relatives à la production d'informations sur les substances devraient être modulées en fonction des quantités dans lesquelles les substances sont fabriquées ou importées, car ces quantités donnent une indication du risque d'exposition de l'être humain et de l'environnement à ces substances, et devraient faire l'objet d'une description détaillée.
Pour réduire les éventuelles répercussions sur les substances présentes en faibles quantités, les informations toxicologiques et écotoxicologiques devraient uniquement être exigées pour les substances prioritaires dont les quantités sont comprises entre une et dix tonnes.
Pour les autres substances présentes dans des quantités comprises dans cet intervalle, il conviendrait de prévoir des mesures d'incitation pour encourager les fabricants et les importateurs à fournir ces informations.
Les États membres, l'Agence et toutes les parties intéressées devraient tenir pleinement compte des résultats des PMR, en particulier en ce qui concerne l'enregistrement des substances présentes dans la nature.
Il convient d'envisager l'application de l'article 2, paragraphe 7, points a) et b), et de l'annexe XI aux substances dérivées de processus de transformation minéralogique, et il devrait en être pleinement tenu compte lors du réexamen des annexes IV et V.
Les prescriptions régissant la réalisation d'évaluations de la sécurité chimique par les fabricants et les importateurs devraient être définies en détail dans une annexe technique pour permettre à ceuxci de satisfaire à leurs obligations.
Pour que la charge soit répartie équitablement entre eux-mêmes et leurs clients, les fabricants et les importateurs devraient faire porter leur évaluation de la sécurité chimique non seulement sur leurs propres utilisations et les utilisations en vue desquelles ils mettent leurs substances sur le marché, mais également sur l'ensemble des utilisations que leurs clients leur demandent de couvrir.
FR
Pour éviter que les autorités et les personnes physiques ou morales soient surchargées par le travail résultant de l'enregistrement des substances bénéficiant d'un régime transitoire qui se trouvent déjà sur le marché intérieur, cet enregistrement devrait être étalé sur une période appropriée, sans qu'il en résulte toutefois de retard excessif.
Aussi convient-il de fixer des délais pour l'enregistrement de ces substances.
Les données relatives aux substances déjà notifiées conformément à la directive 67/548/CEE devraient être insérées progressivement dans le système et être revues à la hausse lorsque le seuil de quantité immédiatement supérieur est atteint.
Si des essais sont effectués, ils devraient être conformes aux exigences pertinentes de la protection des animaux de laboratoire, énoncées dans la directive 86/609/CEE du Conseil du 24 novembre 1986 concernant le rapprochement des dispositions législatives, réglementaires et administratives des États membres relatives à la protection des animaux utilisés à des fins expérimentales ou à d'autres fins scientifiques (1), et, dans le cas d'essais écotoxicologiques et toxicologiques, aux bonnes pratiques de laboratoire, exposées dans la directive 2004/10/CE du Parlement européen et du Conseil du 11 février 2004 concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à l'application des principes de bonnes pratiques de laboratoire et au contrôle de leur application pour les essais sur les substances (2).
L'harmonisation et la simplicité du système exigent que tous les enregistrements soient soumis à l'Agence.
Pour garantir une approche cohérente et une utilisation efficace des ressources, l'Agence devrait soumettre chaque enregistrement à un contrôle du caractère complet et assumer la responsabilité de tout rejet définitif d'un enregistrement.
La production d'informations par d'autres moyens donnant des résultats équivalents à ceux des essais et des méthodes d'essai prescrits devrait également être autorisée, par exemple lorsque ces informations proviennent de modèles de relations qualitatives ou quantitatives structure-activité valables ou de substances structurellement proches.
À cet effet, l'Agence devrait élaborer, en coopération avec les États membres et les parties intéressées, des orientations appropriées.
Il devrait également être possible de ne pas communiquer certaines informations si cela peut être dûment justifié.
Sur la base de l'expérience acquise par le biais des PMR, il convient d'élaborer des critères définissant ce qui constitue une telle justification.
Outre les documents d'orientation opérationnelle fournis par l'Agence, les États membres devraient mettre en place des services nationaux d'assistance technique afin d'aider les entreprises, et en particulier les PME, à se conformer aux exigences du présent règlement.
L'inventaire des substances chimiques existant sur le marché communautaire (Einecs) ayant regroupé certaines substances complexes dans une entrée unique, les substances UVCB (substances de composition inconnue ou variable, produits de réactions complexes ou matériels biologiques) peuvent, pour les mêmes raisons, être enregistrées comme une substance unique dans le cadre du présent règlement, malgré leur composition variable, à condition que les propriétés dangereuses ne diffèrent pas considérablement et garantissent la même classification.
Pour assurer que les informations collectées via l'enregistrement sont tenues à jour, il convient de prévoir que les déclarants sont tenus d'informer l'Agence de certains changements apportés auxdites informations.
La Commission, les États membres, le secteur et les autres acteurs devraient continuer à contribuer à la promotion de méthodes d'essai de remplacement aux niveaux international et national, y compris les méthodes assistées par ordinateur, les méthodes in vitro, par exemple, le cas échéant, celles reposant sur la toxicogénomique et d'autres méthodes pertinentes.
La stratégie de la Communauté visant à promouvoir des méthodes d'essai de remplacement constitue une priorité, et la Commission devrait veiller, dans le contexte de ses programmes-cadres de recherche à venir et dans celui d'initiatives comme le plan d'action de la Communauté relatif à la protection et au bien-être des animaux 2006 à 2010, à ce que ce statut soit maintenu.
La participation des acteurs ainsi que des initiatives faisant appel à toutes les parties intéressées devrait être recherchée.
Pour des raisons de praticabilité et en raison de leur nature particulière, les intermédiaires devraient faire l'objet de prescriptions spécifiques en matière d'enregistrement.
Les polymères devraient être exemptés d'enregistrement et d'évaluation en attendant que ceux qui doivent être enregistrés en raison des risques qu'ils représentent pour la santé humaine ou l'environnement puissent être sélectionnés d'une manière efficace et économique sur la base de critères techniques et scientifiques valables.
Directive modifiée par la directive 2003/65/CE du Parlement européen et du Conseil (JO L 230 du
Conformément à la directive 86/609/CEE, il est nécessaire de remplacer, de réduire ou d'affiner les essais sur les animaux vertébrés.
La mise en œuvre du présent règlement devrait chaque fois que possible reposer sur le recours à des méthodes d'essai de remplacement adaptées à l'évaluation des dangers présentés par les substances chimiques pour la santé et pour l'environnement.
Il convient d'éviter l'utilisation d'animaux en recourant à d'autres méthodes validées par la Commission ou par des organismes internationaux ou reconnues par la Commission ou par l'Agence comme étant de nature à satisfaire aux exigences d'information prévues par le présent règlement.
À cette fin, la Commission, après consultation des acteurs concernés, devrait proposer de modifier le futur règlement de la Commission relatif aux méthodes d'essai ou le présent règlement, le cas échéant, en vue de remplacer, de réduire ou d'affiner les méthodes d'essai sur animaux.
La Commission et l'Agence devraient veiller à ce que la réduction des expériences sur animaux constitue un élément-clé du développement et de l'actualisation des orientations destinées aux parties concernées ainsi que dans les procédures de l'Agence.
FR
Le présent règlement ne devrait pas porter préjudice à l'application pleine et entière des règles communautaires de concurrence.
En vue d'éviter tout double emploi, et notamment de réduire les essais sur les animaux vertébrés, les dispositions relatives à l'élaboration et à la présentation des enregistrements et des mises à jour devraient prescrire un partage d'informations lorsqu'il est demandé par un déclarant.
Si les informations concernent les animaux vertébrés, le déclarant devrait être tenu de le demander.
pants, qui peuvent recevoir une compensation financière pour les études qui sont en leur possession, mais qui ne sont pas habilités à demander des informations.
Afin d'assurer le bon fonctionnement de ce système, les déclarants devraient respecter certaines obligations.
Si un membre d'un FEIS ne respecte pas ses obligations, il devrait être sanctionné en conséquence, mais les autres membres devraient être autorisés à poursuivre l'élaboration de leur propre enregistrement.
Si une substance n'a pas été préenregistrée, des mesures doivent être prises pour aider les utilisateurs en aval à trouver d'autres sources d'approvisionnement.
Il est conforme à l'intérêt public d'assurer une diffusion aussi rapide que possible des résultats des essais portant sur les risques que présentent certaines substances pour la santé humaine ou pour l'environnement, à l'intention des personnes physiques ou morales qui utilisent ces substances, afin de limiter les risques éventuellement liés à cette utilisation.
Le partage des informations devrait, s'il est demandé par un déclarant, avoir lieu dans des conditions assurant une indemnisation équitable à la société qui a effectué les essais, en particulier en cas d'informations requérant des essais sur des animaux vertébrés.
Il conviendrait d'encourager les fabricants et les importateurs d'une substance telle quelle ou contenue dans une préparation à communiquer avec les utilisateurs en aval de ladite substance au sujet de leur intention d'enregistrer la substance.
Ces informations devraient être communiquées aux utilisateurs en aval suffisamment tôt avant l'échéance d'enregistrement lorsque le fabricant ou l'importateur n'entend pas enregistrer la substance, afin de permettre à l'utilisateur en aval de rechercher d'autres sources d'approvisionnement.
Afin de renforcer la compétitivité de l'industrie communautaire et de permettre une efficacité optimale de l'application du présent règlement, il convient de prévoir le partage des données entre déclarants sur la base d'une indemnisation équitable.
Afin de respecter les droits de propriété légitimes des opérateurs qui produisent des données d'essais, le propriétaire de ces données devrait avoir le droit, pendant une période de douze ans, de recevoir une indemnisation des déclarants bénéficiant de ces données.
Comme la fiche de données de sécurité existante est d'ores et déjà utilisée comme instrument de communication dans la chaîne d'approvisionnement des substances et des préparations, il convient de la développer davantage et d'en faire une partie intégrante du système établi par le présent règlement.
Pour permettre à un déclarant potentiel d'une substance bénéficiant d'un régime transitoire d'introduire sa demande d'enregistrement, même s'il ne peut parvenir à un accord avec un déclarant antérieur, l'Agence devrait, sur demande, autoriser l'utilisation de résumés ou de résumés d'études consistants des essais qui ont déjà été communiqués.
Le déclarant qui reçoit ces données devrait être tenu de participer aux coûts supportés par le propriétaire des données.
Pour les substances ne bénéficiant pas d'un régime transitoire, l'Agence peut demander la preuve de ce qu'un déclarant potentiel a payé le propriétaire de l'étude avant que l'Agence autorise le déclarant potentiel à utiliser cette information dans sa demande d'enregistrement.
En vue d'établir une chaîne de responsabilités, les utilisateurs en aval devraient être responsables de l'évaluation des risques résultant des utilisations auxquelles ils affectent les substances si ces utilisations ne sont pas couvertes par une fiche de données de sécurité communiquée par leurs fournisseurs, à moins que l'utilisateur en aval concerné ne prenne plus de mesures de protection que son fournisseur n'en recommande ou à moins que son fournisseur ne soit pas tenu d'évaluer ces risques ou de lui fournir des informations sur ces risques.
Pour la même raison, les utilisateurs en aval devraient gérer les risques résultant des utilisations auxquelles ils affectent les substances.
Il convient, en outre, que tout producteur ou tout importateur d'un article contenant une substance extrêmement préoccupante fournisse des informations suffisantes pour permettre l'utilisation dudit article en toute sécurité.
Pour éviter tout double emploi, surtout en matière d'essais, les déclarants de substances bénéficiant d'un régime transitoire devraient effectuer, dès que possible, un enregistrement préalable dans une base de données gérée par l'Agence. Il convient de mettre en place un système de forums d'échange d'informations sur les substances (FEIS) pour faciliter l'échange d'informations sur les substances enregistrées.
Au nombre des participants au FEIS devraient figurer tous les acteurs concernés qui soumettent des informations à l'Agence sur une même substance bénéficiant d'un régime transitoire.
Parmi ceuxci devraient compter les déclarants potentiels, qui doivent fournir et recevoir toute information pertinente relative à l'enregistrement de leurs substances, et les autres partici-
FR
Les prescriptions relatives à la réalisation d'évaluations de la sécurité chimique par les utilisateurs en aval devraient également être énoncées en détail pour permettre à ces utilisateurs de satisfaire à leurs obligations.
Ces exigences ne devraient s'appliquer qu'au-dessus d'une quantité totale de une tonne de substance ou de préparation.
Cependant, les utilisateurs en aval devraient, dans tous les cas, examiner l'utilisation de la substance et déterminer et appliquer toute mesure appropriée de gestion des risques.
Ils devraient communiquer à l'Agence certaines informations de base concernant l'utilisation.
L'Agence devrait également être habilitée à réclamer aux fabricants, aux importateurs ou aux utilisateurs en aval des informations supplémentaires sur les substances suspectées de présenter un risque pour la santé ou l'environnement, y compris en raison de leur présence en grandes quantités sur le marché intérieur, sur la base des évaluations réalisées.
Il convient, en se fondant sur les critères établis par l'Agence en coopération avec les États membres pour la détermination des substances prioritaires, d'établir un plan d'action continu communautaire pour l'évaluation des substances, en s'en remettant aux autorités compétentes des États membres pour évaluer les substances qu'il comprend.
Lorsque l'utilisation d'intermédiaires isolés sur le site crée un risque équivalent au niveau de préoccupation résultant de l'utilisation de substances soumises à autorisation, les autorités compétentes des États membres devraient également être autorisées à exiger des informations complémentaires, si cette demande est justifiée.
Pour les besoins de la mise en œuvre et de l'évaluation, les utilisateurs en aval des substances devraient être tenus de communiquer à l'Agence certaines informations de base si leur utilisation ne fait pas partie des conditions du scénario d'exposition décrit en détail dans la fiche de données de sécurité communiquée par le fabricant ou l'importateur initial, et de maintenir à jour les informations communiquées.
Pour des raisons de praticabilité et de proportionnalité, il convient d'exempter de cette obligation de communication les utilisateurs en aval qui utilisent une substance en faibles quantités.
Un accord collectif au sein du comité des États membres de l'Agence au sujet de leurs projets de décisions devrait constituer la base d'un système efficace qui respecte le principe de subsidiarité, tout en préservant le marché intérieur.
Si un ou plusieurs États membres, ou l'Agence, contestent un projet de décision, il devrait être adopté selon une procédure centralisée.
Faute d'accord unanime au sein du comité des États membres, la Commission devrait adopter une décision conformément à une procédure de comité.
Il convient de faciliter la communication en aval et en amont de la chaîne d'approvisionnement.
La Commission devrait mettre au point un système de classement fournissant de brèves descriptions générales des utilisations en tenant compte des résultats des PMR.
L'évaluation peut conduire à la conclusion que des mesures devraient être prises dans le cadre des procédures de restriction ou d'autorisation, ou qu'une mesure de gestion des risques devrait être envisagée au titre d'un autre acte législatif approprié.
Par conséquent, les informations sur les procédures d'évaluation devraient être rendues publiques.
Il est également nécessaire de veiller à ce que la production d'informations soit adaptée aux besoins réels en informations.
À cet effet, il devrait être fait obligation à l'Agence de statuer, dans le cadre de l'évaluation, sur les programmes d'essais proposés par les fabricants et les importateurs.
En coopération avec les États membres, l'Agence devrait donner la priorité à certaines substances, en particulier celles qui peuvent être extrêmement préoccupantes.
Afin d'éviter de réaliser des essais inutiles sur les animaux, les parties prenantes devraient disposer d'une période de quarante-cinq jours pour fournir des informations et des études scientifiquement valables portant sur la substance en question et le point critique d'évaluation faisant l'objet de la proposition d'essai.
Les informations et les études scientifiquement valables reçues par l'Agence devraient être prises en compte pour les décisions relatives aux propositions d'essais.
En outre, il est nécessaire d'instaurer la confiance dans la qualité générale des enregistrements et de veiller à ce que l'ensemble du public et toutes les parties intéressées de l'industrie chimique aient l'assurance du respect, par les personnes physiques ou morales, des obligations qui leur sont imposées.
En conséquence, il convient donc de prendre des dispositions pour enregistrer quelles informations ont été réexaminées par un évaluateur ayant une expérience appropriée, et l'Agence devrait contrôler la conformité d'un certain pourcentage d'enregistrements.
Pour assurer un niveau suffisamment élevé de protection de la santé humaine, y compris en ce qui concerne les groupes de population humaine concernés et, éventuellement, certaines sous-populations vulnérables, et de l'environnement, il convient, conformément au principe de précaution, d'accorder une attention particulière aux substances extrêmement préoccupantes.
Il convient d'octroyer l'autorisation lorsque les personnes physiques ou morales qui la demandent apportent la preuve à l'autorité octroyant l'autorisation que les risques qu'entraîne l'utilisation de la substance pour la santé humaine ou l'environnement sont valablement maîtrisés.
Dans le cas contraire, l'utilisation peut néanmoins être autorisée s'il peut être démontré que les avantages socioéconomiques qu'offre l'utilisation de la substance en cause l'emportent sur les risques liés à son utilisation et qu'il n'existe pas de substances ou de technologies de remplacement appropriées qui soient économiquement et techniquement viables.
Eu égard à l'impératif de bon fonctionnement du marché intérieur, il convient que la Commission soit l'autorité octroyant les autorisations.
FR
(70) personnes demandant une autorisation d'utilisation de cette substance telle quelle, contenue dans une préparation ou à incorporer dans un article en effectuant une analyse des solutions de remplacement, des risques liés à l'utilisation de la solution de remplacement et de la faisabilité technique et économique du remplacement.
La possibilité d'introduire des restrictions à la fabrication, à la mise sur le marché et à l'utilisation de substances, de préparations et d'articles dangereux s'applique à toutes les substances relevant du champ d'application du présent règlement, à l'exclusion d'exceptions mineures.
Les restrictions à la mise sur le marché et à l'utilisation de substances cancérigènes, mutagènes ou toxiques pour la reproduction, de catégorie 1 ou 2, destinées à être utilisées par les consommateurs telles quelles ou dans des préparations, devrait être maintenue.
L'expérience acquise au niveau international montre que les substances possédant des caractéristiques qui les rendent persistantes, bioaccumulables et toxiques, ou très persistantes et très bioaccumulables, sont extrêmement préoccupantes, a lorsque des critères permettant l'identification de ces substance sont été élaborés.
Certaines autres substances suscitent des préoccupations suffisamment graves pour que le même régime leur soit appliqué cas par cas.
Les critères énoncés à l'annexe XIII devraient être révisés en tenant compte de l'expérience acquise dans l'identification des substances mentionnées ci-dessus et, le cas échéant, être modifiés afin d'assurer un niveau élevé de protection de la santé humaine et de l'environnement.
Des méthodologies visant à fixer des seuils pour les substances cancérogènes et mutagènes peuvent être conçues en tenant compte des résultats des PMR.
Il est possible de modifier l'annexe concernée, sur la base de ces méthodologies, afin de permettre, le cas échéant, l'utilisation de seuils tout en assurant un niveau élevé de protection de la santé humaine et de l'environnement.
Dans l'optique du remplacement à terme des substances extrêmement préoccupantes par d'autres substances et technologies appropriées, tous les demandeurs d'autorisation devraient fournir une analyse des solutions de remplacement examinant les risques qu'elles comportent, ainsi que leur faisabilité technique et économique y compris les informations concernant la recherche et le développement que le demandeur d'autorisation entreprend ou prévoit d'entreprendre.
Les autorisations devraient, en outre, être soumises à une période limitée de révision, dont la durée serait déterminée cas par cas, et devraient normalement être assorties de conditions, y compris un suivi.
Pour des raisons de faisabilité et de praticabilité, tant du côté des personnes physiques ou morales, qui doivent élaborer les dossiers de demande et prendre des mesures appropriées de gestion des risques, que du côté des autorités, qui doivent traiter les demandes d'autorisation, il convient que seul un nombre limité de substances soit soumis simultanément à la procédure d'autorisation et que des délais réalistes soient fixés pour les demandes, l'exemption de certaines utilisations étant permise.
Les substances identifiées comme remplissant les critères d'autorisation devraient figurer sur une liste de substances identifiées en vue d'une éventuelle inclusion dans la procédure d'autorisation.
Dans cette liste, les substances relevant du programme de travail de l'Agence devraient être clairement identifiées.
L'Agence devrait fournir des conseils concernant la détermination des substances prioritaires devant faire l'objet de la procédure d'autorisation, afin d'assurer que les décisions soient conformes aux besoins de la société et qu'elles tiennent compte des connaissances scientifiques et de leur évolution.
Le remplacement d'une substance extrêmement préoccupante par une substance ou technologie de remplacement plus sûres appropriées devrait être envisagé par toutes les
L'interdiction totale d'une substance signifierait qu'aucune de ses utilisations ne peut être autorisée.
Il serait, dès lors, inutile de permettre la présentation de demandes d'autorisation Dans ce cas, la substance devrait être retirée de la liste des substances pour lesquelles des demandes peuvent être introduites et ajoutée à la liste des substances faisant l'objet de restrictions.
FR
Cela fournirait l'occasion à la Commission de réexaminer les mesures concernées en vue d'une éventuelle harmonisation.
Il convient de veiller à une interaction adéquate entre les dispositions relatives à l'autorisation et aux restrictions afin de préserver le bon fonctionnement du marché intérieur ainsi que la protection de la santé, de la sécurité et de l'environnement.
Les restrictions en vigueur lorsque la substance en question est ajoutée à la liste des substances pour lesquelles des demandes d'autorisation peuvent être introduites devraient être maintenues pour cette substance.
Il convient que l'Agence vérifie si le risque que présente l'utilisation de substances dans des articles est valablement maîtrisé et, site l n'est pas le cas, qu'elle prépare un dossier concernant l'introduction de nouvelles restrictions pour des substances dont l'utilisation nécessite une autorisation.
Il devrait être de la responsabilité du fabricant, de l'importateur et de l'utilisateur en aval de déterminer les mesures de gestion des risques qui sont nécessaires pour assurer un niveau élevé de protection de la santé humaine et de l'environnement contre les effets de la fabrication, de la mise sur le marché ou de l'utilisation d'une substance, telle quelle ou contenue dans une préparation ou un article.
Toutefois, lorsque cette obligation est jugée insuffisante et que l'adoption d'une législation communautaire est justifiée, des restrictions appropriées devraient être prévues.
En vue d'assurer une approche harmonisée de l'autorisation des utilisations de substances données, l'Agence devrait rendre des avis sur les risques liés à ces utilisations en ce compris lorsque la substance est ou non contrôlée de manière adéquate, ainsi que sur les analyses socioéconomiques qui lui seraient présentées par des tiers.
Ces avis devraient être pris en compte par la Commission lorsqu'elle décide d'octroyer ou non l'autorisation.
En vue de protéger la santé humaine et l'environnement, les restrictions imposées à la fabrication, à la mise sur le marché ou à l'utilisation d'une substance, telle quelle ou contenue dans une préparation ou un article, peuvent prévoir des conditions dont seront assorties ces opérations, ou l'interdiction de celles-ci.
Il est, dès lors, nécessaire d'établir une liste des restrictions nouvelles et des modifications apportées aux restrictions existantes.
Pour permettre un suivi et une mise en œuvre efficaces de l'obligation d'autorisation, les utilisateurs en aval bénéficiant d'une autorisation octroyée à leur fournisseur devraient informer l'Agence de l'utilisation qu'ils font de la substance.
En vue de préparer une proposition de restriction et pour qu'une législation à cet effet puisse être effective, il convient d'assurer une coopération, une coordination et une information satisfaisantes entre les États membres, l'Agence, d'autres organes de la Communauté, la Commission et les parties intéressées.
Il convient que les décisions finales d'octroi ou de refus d'autorisation soient adoptées par la Commission conformément à une procédure de réglementation afin de permettre l'examen de toutes leurs implications dans les États membres et d'associer plus étroitement ces derniers aux décisions.
Pour pouvoir présenter des propositions visant à prévenir un risque spécifique pour la santé humaine et l'environnement, les États membres devraient élaborer un dossier conformément à des exigences détaillées.
Ce dossier devrait justifier la nécessité d'une action à l'échelon communautaire.
Pour assurer une approche harmonisée en matière de restrictions, l'Agence devrait jouer un rôle de coordinateur de cette procédure, par exemple en désignant les rapporteurs nécessaires et en vérifiant le respect des dispositions des annexes pertinentes.
L'Agence devrait tenir à jour une liste des substances pour lesquelles un dossier de restriction est en cours d'élaboration.
En vue d'accélérer le fonctionnement du système actuel, la procédure de restriction devrait être restructurée et la directive 76/769/CEE, qui a été modifiée et adaptée, à plusieurs reprises, de façon substantielle, devrait être remplacée.
Dans un souci de clarté et comme point de départ de cette nouvelle procédure accélérée de restriction, toutes les restrictions élaborées dans le cadre de ladite directive devraient être incorporées dans le présent règlement.
Le cas échéant, l'application de l'annexe XVII du présent règlement devrait être facilitée par des orientations élaborées par la Commission.
En ce qui concerne l'annexe XVII, les États membres devraient être autorisés à maintenir des restrictions plus strictes pendant une période transitoire de six ans, pour autant que ces restrictions aient été notifiées conformément au traité.
Cette disposition devrait s'appliquer aux substances telles quelles, aux substances contenues dans des préparations et à celles contenues dans des articles, dont la fabrication, la mise sur le marché et l'utilisation sont limitées.
La Commission devrait établir et publier un
Pour des raisons de transparence, l'Agence devrait publier le dossier en question, y compris les restrictions proposées, et demander aux parties intéressées de faire connaître leurs observations.
FR
Afin de pouvoir jouer le rôle qui lui est assigné, l'Agence devrait disposer des moyens nécessaires pour s'acquitter de toutes les tâches qui lui sont attribuées.
Un règlement de la Commission devrait préciser la structure et le montant des redevances, notamment les circonstances dans lesquelles une partie des redevances sera transférée à l'autorité compétente de l'État membre concerné.
Le conseil d'administration de l'Agence devrait être investi des compétences nécessaires pour établir le budget, en contrôler l'exécution, établir un règlement intérieur, adopter un règlement financier et nommer le directeur exécutif.
L'Agence devrait jouer un rôle central en assurant la crédibilité de la législation sur les substances et des processus décisionnels, ainsi que de leurs bases scientifiques, auprès de toutes les parties intéressées et du public.
Elle devrait également jouer un rôle décisif dans la coordination des informations communiquées au sujet du présent règlement et dans sa mise en œuvre.
Par conséquent, il est essentiel que les institutions communautaires, les États membres, le public et les parties intéressées accordent leur confiance à l'Agence.
Pour cette raison, il est capital de garantir l'indépendance de celle-ci, de la doter de capacités scientifiques, techniques et réglementaires élevées et d'assurer la transparence et l'efficacité de son action.
Par l'intermédiaire du comité d'évaluation des risques et du comité d'analyse socioéconomique, l'Agence devrait reprendre la mission des comités scientifiques institués auprès de la Commission, en rendant des avis scientifiques dans son domaine de compétence.
Par l'intermédiaire du comité des États membres, l'Agence devrait s'efforcer de parvenir à un accord entre les autorités des États membres sur des points spécifiques qui exigent une approche harmonisée.
L'Agence devrait avoir des structures adaptées aux tâches qu'elle est appelée à exécuter.
L'expérience faite avec des agences communautaires comparables fournit quelques points de repère à cet égard, mais les structures devraient être adaptées sur la base des besoins spécifiques résultant du présent règlement.
Il est nécessaire d'assurer une coopération étroite entre l'Agence, d'une part, et les autorités compétentes travaillant dans les États membres, d'autre part, pour que les avis scientifiques du comité d'évaluation des risques et du comité d'analyse socioéconomique puissent s'appuyer sur les compétences scientifiques et techniques les plus larges possibles qui existent dans la Communauté.
À cette fin, ces comités devraient également pouvoir faire appel à des compétences complémentaires dans des domaines particuliers.
La communication efficace de l'information sur les risques chimiques et les moyens de gérer ceuxci est un aspect essentiel du système mis en place par le présent règlement.
Il conviendrait de prendre en considération les meilleures pratiques du secteur de la chimie et d'autres secteurs lors de l'élaboration par l'Agence des orientations destinées aux parties concernées.
Compte tenu de la responsabilité croissante des personnes physiques ou morales quant à la sécurité d'utilisation des substances, il est nécessaire de renforcer la mise en œuvre de la législation.
L'Agence devrait, par conséquent, comporter un forum pour que les États membres puissent échanger des informations concernant leurs activités liées à la mise en œuvre de la législation sur les substances et coordonner ces activités.
Il serait utile que la coopération des États membres dans ce domaine, actuellement informelle, puisse s'exercer dans un cadre plus formel.
Pour des raisons d'efficacité, le personnel du secrétariat de l'Agence devrait essentiellement accomplir des tâches technico-administratives et scientifiques sans faire appel aux ressources scientifiques et techniques des États membres.
Le directeur exécutif devrait assurer l'exécution efficace des tâches de l'Agence en toute indépendance.
Pour que l'Agence puisse jouer le rôle qui lui est assigné, le conseil d'administration devrait être composé de manière à représenter chaque État membre, la Commission et les autres parties intéressées désignées par la Commission afin d'assurer la participation de ces parties et du Parlement européen, ainsi qu'à assurer le niveau de compétence le plus élevé et à réunir un large éventail de compétences techniques en matière de sécurité chimique ou de réglementation, tout en veillant à l'existence de
Il y a lieu d'instaurer, au sein de l'Agence, une chambre de recours en vue de garantir le traitement des recours de toute personne physique ou morale touchée par des décisions de l'Agence.
FR
(107) rées par la législation communautaire à l'EMEA, à l'EFSA et au comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail.
L'Agence devrait être financée en partie par les redevances des personnes physiques ou morales et en partie par le budget général des Communautés européennes.
La procédure budgétaire communautaire devrait rester applicable en ce qui concerne les subventions qui seraient à la charge du budget général des Communautés européennes.
En outre, le contrôle des comptes devrait être assuré par la Cour des comptes conformément à l'article 91 du règlement (CE, Euratom) no 2343/2002 de la Commis- sion du 23 décembre 2002 portant règlement financiercadre des organismes visés à l'article 185 du règlement (CE, Euratom) no 1605/2002 du Conseil portant règle-
Afin d'assurer le bon fonctionnement du marché intérieur des substances, telles quelles ou contenues dans des préparations, tout en assurant dans le même temps un niveau élevé de protection de la santé humaine et de l'environnement, il convient d'établir des règles en vue de la mise en place d'un inventaire des classifications et des étiquetages.
Lorsque la Commission et l'Agence le jugent opportun, les représentants de pays tiers devraient avoir la possibilité de participer aux travaux de l'Agence.
Il y a lieu, dès lors, que la classification et l'étiquetage de toute substance qui fait l'objet d'enregistrements ou qui entre dans le champ d'application de l'article 1er de la directive 67/548/CEE et qui est mise sur le marché, soient notifiés à l'Agence afin de les inclure dans l'inventaire.
L'Agence devrait contribuer, en coopérant avec des organisations intéressées à l'harmonisation des réglementations internationales, aux efforts déployés par la Communauté et les États membres dans le cadre de ces activités d'harmonisation.
Pour favoriser un large consensus international, l'Agence devrait tenir compte des normes internationales existantes et nouvelles dans le cadre de la réglementation des substances, telles que le système mondial harmonisé de classification et d'étiquetage des produits chimiques.
L'Agence devrait fournir l'infrastructure dont les personnes physiques et morale sont besoin pour remplir leurs obligations découlant des dispositions relatives au partage des données.
Les ressources devraient être ciblées sur les substances les plus préoccupantes.
Des substances devraient donc être ajoutées à l'annexe I de la directive 67/548/CEE lorsqu'elles répondent aux critères de classification des substances comme cancérogènes, mutagènes ou toxiques pour la reproduction, de catégories 1,2 ou 3, comme allergènes respiratoires ou, en ce qui concerne d'autres effets, cas par cas.
Il convient de prévoir des dispositions permettant aux autorités compétentes de soumettre des propositions à l'Agence.
Celle-ci devrait rendre son avis sur la proposition, tandis que les parties intéressées devraient avoir la possibilité de faire connaître leurs observations.
La Commission devrait ensuite prendre une décision.
2004 du Parlement européen et du Conseil du 31 mars 2004 établissant des procédures communautaires pour l'autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une agence européenne des médicaments (2), l'Autorité européenne de sécurité des aliments (EFSA), instituée par le règlement (CE) no 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires (3) et du Comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail, institué par la décision du 22 juillet 2003 du Conseil (4).
En conséquence, l'Agence devrait adopter un règlement intérieur qui rende nécessaire une coopération avec l'EFSA ou avec le comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail.
Règlement modifié par le règlement (CE) no 1901/2006 de la Commission (JO L 378 du 27.12.2006, p. 1).
Règlement modifié en dernier lieu par le règlement (CE) no 575/2006 de la Commission (JO L 100 du 8.4.2006,
Des rapports réguliers des États membres et de l'Agence portant sur le fonctionnement du présent règlement constitueront un moyen indispensable pour en suivre l'application, ainsi que l'évolution dans ce domaine.
Les conclusions tirées des constatations énoncées dans les rapports constitueront des outils précieux et pratiques lors de la révision du présent règlement et, le cas échéant, lors de l'élaboration de propositions de modifications.
FR
(117) devraient être programmées et réalisées, et leurs résultats devraient être consignés dans des rapports.
Pour que la transparence, l'impartialité et la cohérence du niveau des mesures d'exécution des États membres soient assurées, il est nécessaire que les États membres mettent en place un système de sanctions approprié en vue d'imposer des sanctions effectives, proportionnées et dissuasives aux opérateurs qui ne respectent pas le présent règlement, car toute violation de celui-ci peut avoir des effets nocifs pour la santé humaine et l'environnement.
Il y a lieu d'arrêter les mesures nécessaires pour la mise en œuvre du présent règlement, ainsi que certaines modifications devant lui être apportées, en conformité avec la décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission (3).
CEE-ONU sur l'accès à l'information, la participation du public au processus décisionnel et l'accès à la justice en matière d'environnement, à laquelle la Communauté européenne est partie.
La divulgation d'informations au titre du présent règlement est soumise aux prescriptions du règlement (CE) no 1049/2001.
Ce dernier prévoit des délais contrai- gnants pour la communication d'informations, ainsi que des garanties procédurales, notamment le droit de recours.
Le conseil d'administration devrait adopter, à l'intention de l'Agence, les modalités pratiques d'application de ces prescriptions.
Il convient, en particulier, d'habiliter la Commission à modifier les annexes dans certains cas, à fixer des règles concernant les méthodes d'essai, à modifier le pourcentage de dossiers sélectionnés pour effectuer le contrôle de conformité et à modifier les critères de sélection desdits dossiers, et à déterminer les critères permettant de définir ce qui constitue une justification suffisante de l'impossibilité technique d'un essai.
Ces mesures ayant une portée générale et ayant pour objet de modifier des aspects non essentiels du présent règlement ou de compléter le présent règlement par l'ajout de nouveaux éléments non essentiels, elles doivent être arrêtées selon la procédure de réglementation avec contrôle visée à l'article 5 bis de la décision 1999/468/CE.
Outre leur participation à la mise en œuvre de la législation communautaire, les autorités compétentes des États membres devraient, en raison de leur proximité vis-à-vis des parties intéressées dans les États membres, jouer un rôle dans l'échange d'informations sur les risques liés aux substances et sur les obligations que la législation sur les substances impose aux personnes physiques ou morales. Parallèlement, une coopération étroite entre l'Agence, la Commission et les autorités compétentes des États membres est nécessaire pour assurer la cohérence et l'efficacité du processus global de communication.
Il est essentiel que les substances soient réglementées de manière efficace et en temps voulu dans l'attente de la pleine applicabilité des dispositions du présent règlement, notamment durant la période de démarrage de l'Agence.
Il convient, dès lors, de prévoir que la Commission apporte le soutien nécessaire en vue de la création de l'Agence, y compris en concluant des contrats et en nommant un directeur exécutif par intérim en attendant que le conseil d'administration de l'Agence puisse nommer luimême un directeur exécutif.
Afin d'assurer le respect du présent règlement, les États membres devraient mettre en place des mesures efficaces de suivi et de contrôle.
Les inspections nécessaires tive 76/769/CEE, et pour éviter qu'ils soient perdus, la Commission devrait pouvoir, au cours de la période de démarrage, imposer des restrictions sur la base des travaux déjà exécutés, sans suivre intégralement la procédure de restriction prévue par le présent règlement.
Tous ces éléments devraient être utilisés, dès que le présent règlement entre en vigueur, pour appuyer les mesures de réduction des risques.
Décision modifiée par la décision 2006/512/CE (JO L 200 du 22.7.2006, p. 11).
FR
Il convient que les dispositions du présent règlement entrent en vigueur par étapes afin d'assurer une transition harmonieuse vers le nouveau système.
En outre, une entrée en vigueur progressive des dispositions devrait permettre à toutes les parties concernées, aux autorités, aux personnes physiques ou morales et aux parties prenantes de concentrer leurs ressources sur les préparatifs qui doivent leur permettre d'assumer leurs nouvelles tâches en temps opportun.
Le présent règlement remplace la directive 76/769/CEE
(131) du Conseil, les directives 91/155/CEE (1), 93/67/CEE (2), 93/105/CE (3) et 2000/21/CE (4) de la Commission, le
Le présent règlement respecte les droits et principes fondamentaux qui sont reconnus notamment par la charte des droits fondamentaux de l'Union euro- règlement (CEE) no 793/93 du Conseil et le règlement (CE) no 1488/94 de la Commission (5).
Il y a donc lieu d'abroger lesdites directives et lesdits règlements.
Pour des raisons de cohérence, il y a lieu de modifier la directive 1999/45/CE qui porte déjà sur des matières couvertes par le présent règlement.
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
1) Directive 91/155/CEE de la Commission du 5 mars 1991 définissant et fixant, en application de l'article 10 de la directive 88/379/CEE du
Conseil, les modalités du système d'information spécifique relatif aux préparations dangereuses (JO L 76 du 22.3.1991, p. 35).
Directive modifiée en dernier lieu par la directive 2001/58/CE (JO L 212 du 7.8.2001, p. 24).
3) Directive 93/105/CE de la Commission du 25 novembre 1993 établissant l'annexe VII D contenant les informations requises pour les dossiers techniques visés à l'article 12 de la directive portant septième modification de la directive 67/548/CEE du Conseil (JO L 294 du 30.11.1993, p. 21).
4) Directive 2000/21/CE de la Commission du 25 avril 2000 concernant la liste des actes communautaires visée à l'article 13, paragraphe 1, cinquième tiret, de la directive 67/548/CEE du Conseil (JO L 103 du 28.4.2000, p. 70).
1488/94 de la Commission du 28 juin 1994 établis- sant les principes d'évaluation des risques pour l'homme et pour l'environnement présentés par les substances existantes conformément au règlement (CEE) no 793/93 du Conseil (JO L 161 du 29.6.1994, p. 3).
FR
TABLE DES MATIÈRES page
GÉNÉRALITÉS
Chapitre 1
Objet, champ d'application et application
Chapitre 2
Définitions et disposition générale
TITRE II
Chapitre 1
Obligation générale d'enregistrement et exigences en matière d'informations
Chapitre 2
Substances considérées comme étant enregistrées
Chapitre 3
Obligation d'enregistrement et exigences en matière d'informations concernant certains types d'intermédiaires isolés
Chapitre 4
Dispositions communes applicables à l'ensemble des enregistrements
Chapitre 5
Dispositions transitoires applicables aux substances bénéficiant d'un régime transitoire et aux substances notifiées
TITRE III
ÉCHANGE DES DONNÉES ET PRÉVENTION DES ESSAIS INUTILES
Chapitre 1
Objectifs et règles générales
Chapitre 2
Règles applicables aux substances ne bénéficiant pas d'un régime transitoire et aux déclarants de substances bénéficiant d'un régime transitoire qui n'ont pas effectué d'enregistrement préalable
Chapitre 3
Règles applicables aux substances bénéficiant d'un régime transitoire
TITRE IV
INFORMATION À L'INTÉRIEUR DE LA CHAÎNE D'APPROVISIONNEMENT
TITRE V
UTILISATEURS EN AVAL
TITRE VI
ÉVALUATION
Chapitre 1
Évaluation des dossiers
Chapitre 2
Chapitre 3
Évaluation des intermédiaires
Chapitre 4
TITRE VII
AUTORISATION
Chapitre 1
Obligation d'autorisation
Chapitre 2
Octroi des autorisations
Chapitre 3
Autorisations dans la chaîne d'approvisionnement
TITRE VIII
RESTRICTIONS APPLICABLES À LA FABRICATION, À LA MISE SUR LE MARCHÉ ET À L'UTILISATION DE CERTAINES SUBSTANCES ET PRÉPARATIONS DANGEREUSES ET DE CERTAINS ARTICLES DANGEREUX
Chapitre 1
Généralités
Chapitre 2
La procédure de restriction
TITRE IX
REDEVANCES ET DROITS
TITRE X
INVENTAIRE DES CLASSIFICATIONS ET DES ÉTIQUETAGES
TITRE XII
TITRE XIII
AUTORITÉS COMPÉTENTES
TITRE XIV
EXÉCUTION
TITRE XV
DISPOSITIONS TRANSITOIRES ET FINALES
ANNEXE I
DISPOSITIONS GÉNÉRALES AFFÉRENTES À L'ÉVALUATION DES SUBSTANCES ET À L'ÉLABORATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE
ANNEXE II
GUIDE D'ÉLABORATION DES FICHES DE DONNÉES DE SÉCURITÉ
ANNEXE III
CRITÈRES POUR LES SUBSTANCES ENREGISTRÉES EN QUANTITÉS COMPRISES ENTRE 1 ET 10 TONNES
CONFORMÉMENT À
ANNEXE V
CONFORMÉMENT À
FR
ANNEXE VI ANNEXE VII
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉ-RIEURES À UNE TONNE
ANNEXE VIII
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉ-RIEURES À 10 TONNES
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉ-RIEURES À 100 TONNES
ANNEXE X
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉ-RIEURES À 1 000 TONNES
RÈGLES GÉNÉRALES D'ADAPTATION DU RÉGIME D'ESSAIS STANDARD VISÉ AUX ANNEXES VII À X
DISPOSITIONS GÉNÉRALES À APPLIQUER PAR LES UTILISATEURS EN AVAL LORS DE L'ÉVALUATION DES SUBSTANCES ET DE L'ÉLABORATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE
ANNEXE XIII
CRITÈRES D'IDENTIFICATION DES SUBSTANCES PERSISTANTES, BIOACCUMU-LABLES ET TOXIQUES, ET DES SUBSTANCES TRÈS PERSISTANTES ET TRÈS BIOACCUMULABLES
LISTE DES SUBSTANCES SOUMISES À AUTORISATION DOSSIERS ANALYSE SOCIO-ÉCONOMIQUE
RESTRICTIONS APPLICABLES À LA FABRICATION, À LA MISE SUR LE MARCHÉ ET À L'UTILISATION DE CERTAINES SUBSTANCES ET PRÉPARATIONS DANGE-REUSES ET DE CERTAINS ARTICLES DANGEREUX
FR
TITRE I
Les États membres peuvent prévoir des exemptions au présent règlement dans des cas spécifiques pour certaines substances, telles quelles ou contenues dans une préparation ou un article, lorsque cela s'avère nécessaire aux intérêts de la défense.
Objet, champ d'application et application
Le présent règlement est applicable sans préjudice:
Objet et champ d'application a) des dispositions de droit communautaire relatives au lieu de travail et à l'environnement, y compris la directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail (3), la directive 96/61/CE du Conseil du 24 septembre 1996 relative à la prévention et à la réduction intégrées de la pollu-
Le présent règlement vise à assurer un niveau élevé de protection de la santé humaine et de l'environnement, y compris la promotion de méthodes alternatives pour l'évaluation des dangers liés aux substances, ainsi que la libre circulation des substances dans le marché intérieur tout en améliorant la compétitivité et l'innovation.
tion (4), la directive 98/24/CE, la directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans
5) et la directive 2004/37/CE; le domaine de l'eau (
Le présent règlement prévoit des dispositions relatives aux substances et aux préparations, au sens de l'article 3.
Ces dispositions sont applicables à la fabrication, à la mise sur le marché ou à l'utilisation de ces substances, telles quelles ou contenues dans des préparations ou des articles, et à la mise sur le marché des préparations.
b) de la directive 76/768/CEE en ce qui concerne les essais sur les animaux vertébrés qui entrent dans le champ d'application de ladite directive.
Les dispositions des titres II, V, VI et VII ne sont pas applicables dans la mesure où une substance est utilisée:
Le présent règlement repose sur le principe qu'il incombe aux fabricants, aux importateurs et aux utilisateurs en aval de veiller à fabriquer, à mettre sur le marché ou à utiliser des substances qui n'ont pas d'effets nocifs pour la santé humaine ou l'environnement.
Ses dispositions reposent sur le principe de précaution.
a) dans des médicaments à usage humain et à usage vétérinaire relevant du champ d'application du règlement (CE) no 726/
2004, de la directive 2001/82/CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code commu-
Application nautaire relatif aux médicaments vétérinaires (6) et de la directive 2001/83/CE du Parlement européen et du Conseil du 6 novembre 2001 instituant un code communautaire
Le présent règlement n'est pas applicable:
Directive modifiée par le règlement (CE) no 1882/2003.
le règlement (CE) no 166/2006 du Parlement européen et du Conseil (JO L 33 du 4.2.2006, p. 1).
Directive modifiée par la décision no 2455/2001/CE (JO L 331 du 15.12.2001, p. 1).
Directive modifiée en dernier lieu par la directive 2004/28/CE (JO L136 du 30.4.2004, p. 58).
Directive modifiée en dernier lieu par le règlement (CE) no 1901/2006.
Directive modifiée en dernier lieu par le règlement (CE) no 1882/2003.
FR
L 136/19 a) les substances figurant à l'annexe IV, car on dispose d'informations suffisantes à leur sujet permettant de considérer qu'elles présentent un risque minimal du fait de leurs propriétés intrinsèques; b) les substances couvertes par l'annexe V, car il est estimé que l'enregistrement n'est pas approprié ou nécessaire pour ces substances si leur exemption des dispositions de ces titres ne porte pas atteinte aux objectifs du présent règlement; ii) comme substances aromatisantes dans les denrées alimentaires relevant du champ d'application de la directive 88/388/CEE du Conseil du 22 juin 1988 relative au rapprochement des législations des États membres dans le domaine des arômes destinés à être employés dans les denrées alimentaires et des matériaux de base pour leur production (1) et de la décision 1999/217/CE de la Commission du 23 février 1999 portant adoption d'un répertoire des substances aromatisantes utilisées dans ou sur les denrées alimentaires, établi en application du règlement (CE) no 2232/96 du Parlement européen et du Conseil (2); iii) comme additif dans les aliments pour animaux, relevant du champ d'application du règlement (CE) no 1831/2003 c) les substances telles quelles ou contenues dans des préparations, enregistrées conformément au titre II, exportées à partir de la Communauté par un acteur de la chaîne d'approvisionnement et réimportées dans la Communauté par le même acteur ou un autre acteur de la même chaîne d'approvisionnement qui démontre: du Parlement européen et du Conseil du 22 septembre 2003 relatif aux additifs destinés à l'alimentation des
iv) dans l'alimentation des animaux, relevant du champ d'application de la directive 82/471/CEE du Conseil du 30 juin 1982 concernant certains produits utilisés dans l'alimentation des animaux (4).
Les dispositions du titre IV ne sont pas applicables aux préparations ci-après à l'état de produit fini, destinées à l'utilisateur final: d) les substances telles quelles ou contenues dans des préparations ou des articles qui ont été enregistrées conformément aux dispositions du titre II et qui sont valorisées dans la Communauté si: a) les médicaments à usage humain et à usage vétérinaire relevant du champ d'application du règlement (CE) no 726/2004 et de la directive 2001/82/CE, et tels que définis dans la directive 2001/83/CE; i) la substance qui résulte du processus de valorisation est la même que la substance qui a été enregistrée conformément au titre II; et b) les produits cosmétiques définis dans le champ d'application de la directive 76/768/CEE; ii) l'établissement qui entreprend la valorisation tient à disposition les informations requises conformément aux articles 31 et 32 concernant la substance qui a été enregistrée conformément au titre II.
Les intermédiaires isolés restant sur le site et les intermédiaires isolés transportés sont exemptés: c) les dispositifs médicaux invasifs ou utilisés en contact physique direct avec le corps humain, pour autant que des dispositions communautaires fixent pour les substances et préparations dangereuses des dispositions de classification et d'étiquetage qui assurent le même niveau d'information et de protection que la directive 1999/45/CE; a) du chapitre 1 du titre II, à l'exception des articles 8 et 9; et b) du titre VII.
d) les denrées alimentaires ou les aliments pour animaux conformément au règlement (CE) no 178/2002, y compris lorsqu'ils sont utilisés:
Les dispositions des titres II et VI ne sont pas applicables aux polymères.
CHAPITRE 2 ii) comme substances aromatisantes dans les denrées alimentaires relevant du champ d'application de la directive 88/388/CEE et de la décision 1999/217/CE;
Article 3 iv) dans l'alimentation des animaux, relevant du champ d'application de la directive 82/471/CEE.
Sont exemptées des titres II, V et VI:
Aux fins du présent règlement, on entend par:
Directive modifiée en dernier lieu par le règlement (CE) no 1882/2003.
Décision modifiée en dernier lieu par la décision 2006/253/CE (JO L 91 du 29.3.2006, p. 48).
Règlement modifié en dernier lieu par le règlement (CE) no 378/2005 (JO L 59 du 5.3.2005, p. 8).
Directive modifiée en dernier lieu par la directive 2004/116/CE de la Commission (JO L 379 du 24.12.2004,
FR
«préparation»: un mélange ou une solution composés de deux substances ou plus; que des opérations de stockage et de mise sur le marché d'une substance, telle quelle ou contenue dans une préparation, pour des tiers;
«article»: un objet auquel sont donnés, au cours du processus de fabrication, une forme, une surface ou un dessin particuliers qui sont plus déterminants pour sa fonction que sa composition chimique;
15) «intermédiaire»: une substance fabriquée en vue d'une transformation chimique et consommée ou utilisée dans le cadre de cette transformation en vue de faire l'objet d'une opération de transformation en une autre substance (ciaprès dénommée «synthèse»):
«producteur d'un article»: toute personne physique ou morale qui fabrique ou assemble un article dans la Communauté;
«polymère»: une substance constituée de molécules se caractérisant par la séquence d'un ou de plusieurs types d'unités monomères.
Ces molécules doivent être réparties sur un éventail de poids moléculaires, les écarts de poids moléculaire étant dus essentiellement aux différences de nombres d'unités monomères.
Un polymère comprend: a) «intermédiaire non isolé»: un intermédiaire qui, pendant la synthèse, n'est pas retiré intentionnellement (sauf à des fins d'échantillonnage) des dispositifs dans lesquels a lieu la synthèse.
Ces dispositifs comprennent la cuve de réaction, le matériel annexe et tout matériel par lequel la ou les substances passent au cours d'un processus à flux continu ou d'un processus discontinu, ainsi que les tuyauteries permettant le transfert d'une cuve à l'autre en vue de la prochaine étape de la réaction. Ils ne comprennent pas les réservoirs et autres récipients dans lesquels la ou les substances sont conservées après la fabrication; a) une simple majorité pondérale de molécules contenant au moins trois unités monomères liées par covalence à au moins une autre unité monomère ou à une autre substance réactive; b) une quantité inférieure à une simple majorité pondérale de molécules présentant le même poids moléculaire.
Au sens de la présente définition, on entend par «unité monomère», la forme réagie d'une substance monomère dans un polymère; b) «intermédiaire isolé restant sur le site»: un intermédiaire ne répondant pas aux critères définissant un intermédiaire non isolé, dans les cas où la fabrication de l'intermédiaire et la synthèse d'une ou de plusieurs autres substances à partir de cet intermédiaire ont lieu sur le même site, exploité par une ou plusieurs personnes morales;
«monomère»: une substance qui est capable de former des liens covalents avec une séquence d'autres molécules semblables ou non dans les conditions de la réaction de formation du polymère pertinente pour le processus particulier; c) «intermédiaire isolé transporté»: un intermédiaire ne répondant pas aux critères définissant un intermédiaire non isolé, transporté entre différents sites ou fourni à d'autres sites;
«déclarant»: le fabricant ou l'importateur d'une substance ou le producteur d'un article soumettant une demande d'enregistrement pour une substance;
16) «site»: un emplacement unique sur lequel, si une ou plusieurs substances sont produites par plusieurs fabricants, certaines infrastructures et certains équipements sont partagés;
17) «acteurs de la chaîne d'approvisionnement»: l'ensemble des fabricants et/ou importateurs et/ou utilisateurs en aval dans une chaîne d'approvisionnement;
«fabricant»: toute personne physique ou morale établie dans la Communauté qui fabrique une substance dans la Communauté;
18) «Agence»: l'agence européenne des produits chimiques instituée par le présent règlement;
10) «importation»: l'introduction physique sur le territoire douanier de la Communauté;
11) «importateur»: toute personne physique ou morale établie dans la Communauté qui est responsable de l'importation;
19) «autorité compétente»: l'autorité ou les autorités ou organismes mis en place par les États membres en vue d'exécuter les obligations résultant du présent règlement;
12) «mise sur le marché»: le fait de fournir un produit ou de le mettre à la disposition d'un tiers, à titre onéreux ou non.
Toute importation est assimilée à une mise sur le marché;
13) «utilisateur en aval»: toute personne physique ou morale établie dans la Communauté, autre que le fabricant ou l'importateur, qui utilise une substance, telle quelle ou contenue dans une préparation, dans l'exercice de ses activités industrielles ou professionnelles.
Un distributeur ou un consommateur n'est pas un utilisateur en aval.
1995 ou le 1er mai 2004, mais ne pas avoir été mise sur le marché par le fabricant ou l'importateur, au moins une fois au cours des quinze années précédant l'entrée en vigueur du présent règlement, à condition que le fabricant ou l'importateur dispose d'une preuve écrite;
FR
L 136/21 c) avoir été mise sur le marché dans la Communauté ou l'un des pays ayant adhéré à l'Union européenne le
31) «restriction»: toute condition ou interdiction concernant la fabrication, l'utilisation ou la mise sur le marché; vigueur du présent règlement par le fabricant ou l'importateur et avoir été considérée comme notifiée conformément à l'article 8, paragraphe 1, premier tiret, de la directive 67/548/CEE, sans cependant répondre à la définition d'un polymère, telle qu'elle est énoncée dans le présent règlement, à condition que le fabricant ou l'importateur dispose d'une preuve écrite;
32) «fournisseur d'une substance ou d'une préparation»: tout fabricant, importateur, utilisateur en aval ou distributeur qui met sur le marché une substance, telle quelle ou contenue dans une préparation, ou une préparation;
21) «substance notifiée»: une substance pour laquelle une notification a été présentée et qui pourrait être mise sur le marché conformément à la directive 67/548/CEE;
33) «fournisseur d'un article»: tout producteur ou tout importateur d'un article, tout distributeur ou tout autre acteur de la chaîne d'approvisionnement qui met un article sur le marché;
34) «destinataire d'une substance ou d'une préparation»: un utilisateur en aval ou un distributeur auquel est fournie une substance ou une préparation;
22) «activités de recherche et de développement axées sur les produits et les processus»: toute évolution scientifique liée à l'élaboration de produits ou à la poursuite de l'élaboration d'une substance, telle quelle ou contenue dans une préparation ou un article, dans le cadre de laquelle on utilise une installation pilote ou des essais de production pour définir le processus de production et/ou pour tester les domaines d'application de la substance;
35) «destinataire d'un article»: un utilisateur industriel ou professionnel, ou un distributeur, auquel est fourni un article; cette définition n'inclut pas les consommateurs;
23) «recherche et développement scientifiques»: toute activité d'expérimentation scientifique, d'analyse ou de recherche chimique exercée dans des conditions contrôlées et portant sur des quantités inférieures à 1 tonne par an;
36) «petites et moyennes entreprises (PME)»: des petites et moyennes entreprises conformément à la définition qui figure dans la recommandation de la Commission du 6 mai 2003 concernant la définition des micro, des petites et des moyennes entreprises (1);
24) «utilisation»: toute opération de transformation, de formulation, de consommation, de stockage, de conservation, de traitement, de chargement dans des conteneurs, de transfert d'un conteneur à un autre, de mélange, de production d'un article ou tout autre usage;
25) «utilisation propre du déclarant»: une utilisation industrielle ou professionnelle par le déclarant;
37) «scénario d'exposition»: l'ensemble des conditions, y compris les conditions de fonctionnement et les mesures de gestion des risques, décrivant la manière dont la substance est fabriquée ou utilisée pendant son cycle de vie et la manière dont le fabricant ou l'importateur contrôle ou recommande aux utilisateurs en aval de contrôler l'exposition de l'être humain et de l'environnement.
Ces scénarios d'exposition peuvent aussi couvrir un processus spécifique ou, le cas échéant, plusieurs processus ou utilisations;
26) «utilisation identifiée»: une utilisation d'une substance, telle quelle ou contenue dans une préparation, ou une utilisation d'une préparation, qui est prévue par un acteur de la chaîne d'approvisionnement, y compris sa propre utilisation, ou qui lui est notifiée par écrit par un utilisateur situé immédiatement en aval;
38) «catégorie d'usage ou d'exposition»: un scénario d'exposition couvrant un large éventail de processus ou d'usages lorsque les processus ou les usages sont communiqués au moins sous la forme d'une brève description générale de l'utilisation;
27) «rapport d'étude complet»: une description complète et détaillée de l'activité effectuée en vue d'obtenir les informations.
Ceci comprend le document scientifique complet publié dans la littérature décrivant l'étude effectuée ou le rapport complet élaboré par le laboratoire d'essais décrivant l'étude effectuée;
39) «substances présentes dans la nature»: une substance naturelle, telle quelle, non traitée ou traitée uniquement par des moyens manuels mécaniques ou gravitationnels, par dissolution dans l'eau, par flottation, par extraction par l'eau, par distillation à la vapeur ou par chauffage uniquement pour éliminer l'eau ou qui est extraite de l'air par un quelconque moyen;
28) «résumé d'étude consistant»: un résumé détaillé des objectifs, des méthodes, des résultats et des conclusions d'un rapport d'étude complet, contenant des informations suffisantes pour permettre une évaluation indépendante de l'étude et réduisant au minimum la nécessité de prendre connaissance du rapport d'étude complet;
40) «substance non modifiée chimiquement»: une substance dont la structure chimique demeure inchangée, même si elle a été soumise à un processus ou à un traitement chimique ou à un processus physique de transformation minéralogique, par exemple pour éliminer les impuretés;
29) «résumé d'étude»: un résumé des objectifs, des méthodes, des résultats et des conclusions d'un rapport d'étude complet, contenant des informations suffisantes pour permettre une évaluation de la pertinence de l'étude;
41) «alliage»: une matière métallique, homogène à un niveau macroscopique, constituée de deux éléments ou plus combinés de telle manière qu'ils ne peuvent pas être facilement séparés par des moyens mécaniques.
30) «par an»: par année civile, sauf indication contraire, pour les substances bénéficiant d'un régime transitoire qui sont
FR
Article 4 a) le polymère contient 2 % masse/masse ou plus de cette ou de ces substances monomères ou autres sous forme d'unités monomériques ou de substances liées chimiquement;
Disposition générale b) la quantité totale de cette ou de ces substances monomères ou autres atteint 1 tonne ou plus par an.
Toute demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
Tout fabricant, importateur ou, le cas échéant, utilisateur en aval peut, tout en restant pleinement responsable en ce qui concerne le respect des obligations qui lui incombent au titre du présent règlement, désigner un représentant tiers pour accomplir toutes les procédures visées aux articles 11 et 19, au titre III et à l'article 53 pour lesquelles des consultations avec d'autres fabricants, importateurs ou, le cas échéant, utilisateurs en aval sont nécessaires.
Dans ce cas, l'identité d'un fabricant ou d'un importateur ou d'un utilisateur en aval qui a désigné un représentant n'est, en principe, pas divulguée par l'Agence aux autres fabricants, importateurs ou, le cas échéant, utilisateurs en aval.
TITRE II
Tout producteur ou importateur d'articles soumet une demande d'enregistrement à l'Agence pour toute substance contenue dans ces articles, si toutes les conditions suivantes sont remplies:
Obligation générale d'enregistrement et exigences en matière d'informations a) la substance est présente dans ces articles dans des quantités supérieures au total à 1 tonne par producteur ou importateur par an; b) la substance est destinée à être rejetée dans des conditions normales ou raisonnablement prévisibles d'utilisation.
Toute demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
Pas de données, pas de marché
Tout producteur ou importateur d'articles notifie à l'Agence conformément au paragraphe 4 du présent article, si une substance répond aux critères énoncés à l'article 57 et est identifiée conformément à l'article 59, paragraphe 1, si les deux conditions suivantes sont remplies:
Sous réserve des articles 6, 7, 21 et 23, des substances telles quelles ou contenues dans des préparations ou des articles ne sont pas fabriquées dans la Communauté ou mises sur le marché si elles n'ont pas été enregistrées conformément aux dispositions pertinentes du présent titre, lorsque cela est exigé.
a) la substance est présente dans ces articles dans des quantités supérieures au total à 1 tonne par producteur ou importateur par an;
Article 6 b) la substance est présente dans ces articles dans une concentration supérieure à 0,1 % masse/masse (w/w).
Obligation générale d'enregistrement de substances telles quelles ou contenues dans des préparations
Sauf disposition contraire du présent règlement, tout fabricant ou importateur d'une substance, telle quelle ou contenue dans une ou plusieurs préparation(s), en quantités de 1 tonne ou plus par an, soumet une demande d'enregistrement à l'Agence.
Le paragraphe 2 n'est pas applicable lorsque le producteur ou l'importateur peut exclure l'exposition des êtres humains et de l'environnement dans des conditions normales ou raisonnablement prévisibles d'utilisation, y compris l'élimination. Dans de tels cas, le producteur ou l'importateur fournit des instructions appropriées au destinataire de l'article.
Les informations à notifier comprennent les éléments suivants:
Pour les monomères qui sont utilisés comme intermédiaires isolés restant sur le site ou comme intermédiaires isolés transportés, les articles 17 et 18 ne sont pas applicables.
a) l'identité et les coordonnées du producteur ou de l'importateur conformément à l'annexe VI, section 1, à l'exception de leurs propres sites d'utilisation;
Tout fabricant ou importateur d'un polymère soumet une demande d'enregistrement à l'Agence pour la ou les substances monomères ou toutes autres substances qui n'ont pas encore été enregistrées par un acteur situé en amont dans la chaîne d'approvisionnement si les deux conditions suivantes sont remplies: b) le ou les numéros d'enregistrement visés à l'article 20, paragraphe 1, le cas échéant;
FR
L 136/23 c) l'identité de la ou des substances conformément à l'annexe VI, sections 2.1 à 2.3.4; d) la classification de la ou des substance(s) conformément à l'annexe VI, sections 4.1 et 4.2; rapportant et, sans préjudice de l'article 36, il tient des informations disponibles et à jour sur les quantités importées et les clients auxquels elle sont été vendues, de même que sur la fourniture de la dernière version de la fiche de données de sécurité visée à l'article 31.
e) une brève description de la ou des utilisations de la ou des substances contenues dans l'article conformément à l'annexe VI, section 3.5, et des utilisations du ou des articles;
Lorsqu'un représentant est désigné en application des paragraphes 1 et 2, le fabricant non établi dans la Communauté en informe le ou les importateurs appartenant à la même chaîne d'approvisionnement.
Ces importateurs sont considérés comme des utilisateurs en aval aux fins du présent règlement.
f) la fourchette de quantité de la ou des substances, par exemple 110 tonnes, 10-100 tonnes, etc.
L'Agence peut prendre des décisions imposant aux producteurs ou aux importateurs d'articles de soumettre une demande d'enregistrement, conformément au présent titre, pour toute substance contenue dans ces articles, si toutes les conditions suivantes sont remplies:
Exemption de l'obligation générale d'enregistrement pour les activités de recherche et de développement axées sur les produits et les processus (RDAPP) a) la substance est présente dans ces articles dans des quantités supérieures au total à une tonne par producteur ou importateur par an; b) l'Agence a des raisons de suspecter que: i) la substance est rejetée par les articles; et ii) le rejet de la substance par les articles présente un risque pour la santé humaine ou pour l'environnement; c) la substance n'est pas soumise au paragraphe 1.
Pendant une période de cinq ans, les articles 5, 6, 7, 17, 18 et 21 ne sont pas applicables aux substances fabriquées dans la Communauté ou importées aux fins d'activités de recherche et de développement axées sur les produits et les processus effectuées par un fabricant ou un importateur ou un producteur d'articles, seul ou en coopération avec des clients dont la liste est connue et dans une quantité ne dépassant pas les besoins des activités de recherche et de développement axées sur les produits et les processus.
Toute demande d'enregistrement est accompagnée de la redevance visée au titre IX.
Aux fins du paragraphe 1, le fabricant ou l'importateur ou producteur d'articles notifie à l'Agence les informations suivantes:
Les paragraphes 1 à 5 ne sont pas applicables aux substances qui ont déjà été enregistrées pour cette utilisation.
a) l'identité du fabricant ou de l'importateur ou producteur d'articles conformément à l'annexe VI, section 1;
À partir du 1er juin 2011, les paragraphes 2,3 et 4 sont applicables six mois après qu'une substance a été identifiée conformément à l'article 59, paragraphe 1.
b) l'identité de la substance conformément à l'annexe VI, section 2; c) le cas échéant, la classification de la substance conformément à l'annexe VI, section 4;
Toute mesure de mise en œuvre des paragraphes 1 à 7 est adoptée conformément à la procédure visée à l'article 133, paragraphe 3.
d) la quantité estimée conformément à l'annexe VI, section 3.1;
Article 8 e) la liste de clients visée au paragraphe 1, y compris leurs noms et adresses.
Représentant exclusif d'un fabricant non établi dans la Communauté
La notification est accompagnée de la redevance exigée conformément au titre IX.
La période visée au paragraphe 1 commence à la date de réception de la notification par l'Agence.
Toute personne physique ou morale établie en dehors de la Communauté qui fabrique une substance telle quelle ou contenue dans une préparation ou un article, élabore une préparation ou produit un article qui est importé dans la Communauté peut désigner, d'un commun accord, une personne physique ou morale établie dans la Communauté pour s'acquitter, en qualité de représentant exclusif, des obligations incombant aux importateurs en vertu du présent titre.
Le représentant respecte en outre l'ensemble des autres obligations applicables aux importateurs au titre du présent règlement.
À cette fin, i la suffisamment d'expérience dans la manipulation pratique des substances et des informations s'y
L'Agence contrôle le caractère complet des informations transmises par le notifiant et que l'article 20, paragraphe 2, est applicable, mutatis mutandis.
L'Agence attribue à chaque notification un numéro et une date, cette dernière étant la date de réception de la notification par l'Agence, et communique immédiatement ce numéro et cette date au fabricant, à l'importateur, ou au producteur des articles concerné.
L'Agence communique aussi ces informations à l'autorité compétente du ou des États membres concernés.
FR
Informations à transmettre à des fins générales d'enregistrement
L'Agence peut décider d'imposer des conditions visant à garantir que la substance, la préparation ou l'article dans lequel la substance est incorporée ne seront manipulés que dans des conditions raisonnablement contrôlées par le personnel des clients figurant sur la liste visée au paragraphe 2, point e), conformément aux exigences de la législation en matière de protection des travailleurs et de l'environnement, qu'ils ne seront à aucun moment mis à la disposition du public, que ce soit tels quels ou dans une préparation ou un article, et que les quantités restantes seront reprises en vue de leur élimination au terme de la période d'exemption.
a) un dossier technique contenant: i) l'identité du ou des fabricants ou importateurs, conformément à l'annexe VI, section 1;
Dans de tels cas, l'Agence peut demander au notifiant de fournir les informations supplémentaires nécessaires.
ii) l'identité de la substance, conformément à l'annexe VI, section 2;
En l'absence de toute indication contraire, le fabricant ou l'importateur de la substance ou le producteur ou l'importateur des articles peut fabriquer ou importer la substance ou produire ou importer les articles au plus tôt deux semaines après la notification.
iii) des informations sur la fabrication et la ou les utilisations de la substance, conformément à l'annexe VI, section 3.
Le fabricant ou l'importateur ou le producteur d'articles observe toute condition éventuellement imposée par l'Agence conformément au paragraphe 4.
v) des conseils d'utilisation de la substance, conformément à l'annexe VI, section 5; vi) des résumés d'étude relatifs aux informations découlant de l'application des annexes VII à XI; vii) des résumés d'études consistants relatifs aux informations découlant de l'application des annexes VII à XI, si l'annexe I le prescrit;
Sur demande, l'Agence peut décider de proroger l'exemption de cinq ans d'une période supplémentaire, qui ne peut dépasser cinq ans ou, dans le cas de substances destinées à être utilisées exclusivement dans la mise au point de médicaments à usage humain ou vétérinaire ou de substances qui ne sont pas mises sur le marché, d'une période supplémentaire de dix ans au maximum, si le fabricant ou l'importateur ou le producteur d'articles peut apporter la preuve que cette prorogation est justifiée par le programme de recherche et de développement.
viii) une indication concernant celles des informations soumises conformément aux points iii), iv), vi), vii) ou au point b), qui ont été examinées par un évaluateur choisi par le fabricant ou par l'importateur et ayant une expérience appropriée; ix) des propositions d'essais lorsqu'elles sont énumérées dans les annexe sIX et X;
L'Agence communique immédiatement tout projet de décision aux autorités compétentes de chaque État membre où ont lieu la fabrication, l'importation, la production ou les activités de recherche axées sur les produits et les processus.
x) pour les substances en quantités comprises entre 1 et 10 tonnes, des informations concernant l'exposition conformément à l'annexe VI, section 6;
Quand elle prend les décisions prévues aux paragraphes 4 et 7, l'Agence tient compte de toute observation éventuellement formulée par ces autorités compétentes.
L'Agence et les autorités compétentes des États membres concernés assurent à tout moment la confidentialité des informations qui leur sont transmises en application des paragraphes 1 à 8.
Sauf dans les cas couverts par l'article 25, paragraphe 3, l'article 27, paragraphe 6, ou l'article 30, paragraphe 3, le déclarant est le détenteur légitime du rapport d'étude complet dont le résumé est visé aux points vi) et vii) ou est autorisé à s'y référer aux fins de l'enregistrement;
Les décisions de l'Agence au titre des paragraphes 4 et 7 du présent article peuvent faire l'objet de recours conformément aux articles 91, 92 et 93.
FR
L 136/25 communication des informations serait susceptible d'entraîner un préjudice commercial substantiel ou à la nature du désaccord, selon le cas.
b) un rapport sur la sécurité chimique quand il est exigé conformément à l'article 14 dans le format spécifié à l'annexe I. Les sections pertinentes de ce rapport peuvent inclure, si le déclarant l'estime approprié, les catégories pertinentes d'usage et d'exposition.
Toute demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
Soumission conjointe de données par plusieurs déclarants
Informations à soumettre en fonction des quantités
Lorsqu'il est prévu qu'une substance sera fabriquée dans la Communauté par un fabricant ou plus et/ou importée par un importateur ou plus, et/ou qu'elle fait l'objet de l'enregistrement en vertu de l'article 7, les dispositions ci-après sont applicables.
Le dossier technique visé à l'article 10, point a), contient au titre des points vi) et vii) de ladite disposition toutes les informations physicochimiques, toxicologiques et écotoxicologiques pertinentes dont dispose le déclarant, et au moins, les informations suivantes:
Sous réserve du paragraphe 3, les informations visées à l'article 10, point a), sous iv), vi), vii) et ix), et toute indication pertinente conformément à l'article 10, point a), sous viii), sont d'abord soumises par un seul déclarant agissant avec l'assentiment du ou des autre(s) déclarant(s) (ciaprès dénommé «déclarant principal»).
Chaque déclarant soumet ultérieurement séparément les informations visées à l'article 10, point a), sous i), ii), iii) et x), et toute indication pertinente conformément à l'article 10, point a), sous viii).
a) les informations visées à l'annexe VII pour les substances ne bénéficiant pas d'un régime transitoire, et pour les substances bénéficiant d'un régime transitoire répondant à l'un des deux critères énoncés dans l'annexe III, fabriquées ou importées en quantités égales ou supérieures à 1 tonne par an par fabricant ou par importateur;
Les déclarants peuvent décider eux-mêmes s'ils soumettront séparément les informations visées à l'article 10, point a), sous v), et point b), et toute indication pertinente conformément à l'article 10, point a), sous viii), ou si un seul déclarant soumet traces informations pour le compte des autres.
b) les informations relatives aux propriétés physicochimiques visées à l'annexe VII, section 7, pour les substances bénéficiant d'un régime transitoire fabriquées ou importées en quantités égales ou supérieures à 1 tonne par an par fabricant ou par importateur qui ne répondent à aucun des deux critères énoncés dans l'annexe III; c) les informations visées aux annexes VII et VIII pour les substances fabriquées ou importées en quantités égales ou supérieures à 10 tonnes par an par fabricant ou par importateur;
Chaque déclarant doit seulement se conformer aux dispositions du paragraphe 1 pour les éléments d'informations visés à l'article 10, point a), sous iv), vi), vii) et ix), qui sont nécessaires aux fins de l'enregistrement dans sa fourchette de quantité conformément à l'article 12.
Un déclarant peut soumettre séparément les informations visées à l'article 10, point a), sous iv), vi), vii) ou ix): d) les informations visées aux annexes VII et VIII et les propositions d'essais pour la production des informations visées à l'annexe IX en ce qui concerne les substances fabriquées ou importées en quantités égales ou supérieures à 100 tonnes par an par fabricant ou par importateur; a) si la soumission conjointe des informations engendrait pour lui des coûts disproportionnés; b) si la soumission conjointe des informations entraînait la divulgation d'informations qu'il juge commercialement sensibles et est susceptible de lui causer un préjudice commercial substantiel; ou e) les informations visées aux annexes VII et VIII et les propositions d'essais pour la production des informations visées aux annexe sIX et X en ce qui concerne les substances fabriquées ou importées en quantités égales ou supérieures à 1 000 tonnes par an par fabricant ou par importateur.
c) s'il est en désaccord avec le déclarant principal en ce qui concerne la sélection de ces informations.
Si les points a), b) ou c) sont applicables, le déclarant soumet, en même temps que le dossier, une explication relative aux raisons pour lesquelles les coûts seraient disproportionnés, la
Dès que la quantité d'une substance par fabricant ou par importateur qui a déjà été enregistrée atteint le seuil immédiatement supérieur, le fabricant ou l'importateur communique immédiatement à l'Agence les informations complémentaires dont il aurait besoin conformément au paragraphe 1.
L'article 26, paragraphes 3 et 4, est applicable mutatis mutandis.
FR
Le présent article est applicable mutatis mutandis aux producteurs d'articles.
Les essais et analyses écotoxicologiques et toxicologiques sont réalisés conformément aux principes de bonnes pratiques de laboratoire définis dans la directive 2004/10/CE ou à d'autres normes internationales reconnues par la Commission ou par l'Agence comme étant équivalentes, et aux dispositions de la directive 86/609/CEE, le cas échéant.
Si une substance a déjà été enregistrée, un nouveau déclarant est autorisé à faire référence à des résumés d'études ou à des résumés d'études consistants, concernant la même substance et présentés antérieurement, à condition qu'il puisse apporter la preuve que la substance dont il demande l'enregistrement est identique à celle qui a déjà été enregistrée, y compris par son degré de pureté et la nature des impuretés, et que le ou les déclarants antérieurs lui aient donné l'autorisation de se référer à ces rapports d'études complets aux fins de l'enregistrement.
Toutefois, un nouveau déclarant ne fait pas référence à de telles études pour fournir les informations visées à l'annexe VI, section 2.
Rapport sur la sécurité chimique et obligation de mettre en œuvre et de recommander des mesures de réduction des risques
Des informations sur les propriétés intrinsèques des substances peuvent être produites par d'autres moyens que des essais pour autant que les conditions énoncées à l'annexe XI soient respectées.
En ce qui concerne la toxicité pour l'espèce humaine en particulier, les informations sont produites autant que possible par d'autres moyens que des essais sur des animaux vertébrés, par le recours à des méthodes alternatives, par exemple les méthodes in vitro ou par des modèles de relations qualitatives ou quantitatives structure-activité ou par l'exploitation de données sur des substances structurellement proches (regroupement ou références croisées).
Il est possible de renoncer aux essais réalisés conformément à l'annexe VIII, sections 6.6 et 6.7, et aux annexe sIX et X lorsque cela est justifié par des informations concernant l'exposition et la mise en œuvre de mesures de gestion des risques conformément à l'annexe XI, section 3.
Sans préjudice de l'article 4 de la directive 98/24/CE, une évaluation de la sécurité chimique est effectuée et un rapport sur la sécurité chimique est établi pour toutes les substances faisant l'objet d'un enregistrement, conformément au présent chapitre, en quantités égales ou supérieures à 10 tonnes par an par déclarant.
Le rapport sur la sécurité chimique contient l'évaluation de la sécurité chimique, qui est effectuée conformément aux paragraphes 2 à 7 et à l'annexe I, soit pour chaque substance, telle quelle ou contenue dans une préparation ou dans un article, soit pour un groupe de substances.
Ces méthodes sont régulièrement revues et améliorées en vue de réduire les essais sur des animaux vertébrés et le nombre d'animaux utilisés.
La Commission, après consultation des acteurs concernés, présente, dès que possible, une proposition de modification éventuelle du règlement de la Commission concernant les méthodes d'essai adopté conformément à la procédure visée à l'article 133, paragraphe 4, ainsi que des annexes au présent règlement, le cas échéant, afin de remplacer, de réduire ou d'améliorer les essais sur les animaux.
Les modifications au règlement de la Commission sont adoptées conformément à la procédure prévue au paragraphe 3, et les modifications aux annexes au présent règlement sont adoptées conformément à la procédure visée à l'article 131.
Une évaluation de la sécurité chimique, conformément au paragraphe 1, ne doit pas être effectuée pour une substance présente dans une préparation si la concentration de la substance dans ladite préparation est inférieure au plus faible des niveaux suivants: a) les concentrations applicables, définies au tableau figurant à l'article 3, paragraphe 3, de la directive 1999/45/CE;
Quand des essais sur des substances sont nécessaires pour produire des informations sur les propriétés intrinsèques desdites substances, ils sont réalisés conformément aux méthodes d'essai définies dans un règlement de la Commission, ou conformément à d'autres méthodes d'essai internationales reconnues par la Commission ou par l'Agence comme étant appropriées.
La Commission adopte ledit règlement, ayant pour objet de modifier les éléments non essentiels du présent règlement en le complétant, conformément à la procédure visée à l'article 133, paragraphe 4.
b) les limites de concentration visées à l'annexe I de la directive 67/548/CEE; c) les limites de concentration visées à l'annexe II, partie B, de la directive 1999/45/CE; d) les limites de concentration visées à l'annexe III, partie B, de la directive 1999/45/CE;
Des informations sur les propriétés intrinsèques des substances peuvent être produites selon d'autres méthodes d'essai, pour autant que les conditions énoncées à l'annexe XI soient respectées.
FR
L 136/27 e) les limites de concentration mentionnées dans une entrée convenue dans l'inventaire des classifications et des étiquetages établi en application du titre XI du présent règlement;
Tout déclarant identifie et applique les mesures appropriées en vue d'une maîtrise valable des risques identifiés dans l'évaluation de la sécurité chimique et, le cas échéant, recommande ces mesures dans les fiches de données de sécurité qu'il fournit conformément à l'article 31.
f) 0,1 % masse/masse (w/w) si la substance satisfait aux critères visés à l'annexe XIII du présent règlement.
Tout déclarant tenu d'effectuer une évaluation de la sécurité chimique veille à ce que son rapport sur la sécurité chimique soit disponible et tenu à jour.
Une évaluation de la sécurité chimique d'une substance comprend les étapes suivantes: a) une évaluation des dangers pour la santé humaine;
Substances considérées comme étant enregistrées c) une évaluation des dangers pour l'environnement;
Substances présentes dans des produits phytopharmaceutiques et biocides
Si, à la suite des étapes visées au paragraphe 3, points a) à d), le déclarant conclut que la substance répond aux critères de classification d'une substance comme dangereuse conformément à la directive 67/548/CEE ou si la substance est évaluée comme étant PBT ou vPvB, l'évaluation de la sécurité chimique comporte les étapes supplémentaires suivantes:
Les substances actives et les coformulants fabriqués ou importés en vue de leur utilisation dans des produits phytopharmaceutiques exclusivement et inclus soit dans l'annexe I de la directive 91/414/CEE du Conseil (2), soit dans le règlement
(CEE) no 3600/92 de la Commission (3), le règlement (CE) no 703/2001 de la Commission (4), le règlement (CE) no 1490/
2002 de la Commission (5) ou la décision 2003/565/CE de la Commission (6) et toute substance pour laquelle i la été pris une a) une évaluation de l'exposition, y compris la production de scénarios d'exposition (ou la détermination des catégories d'usage et d'exposition pertinentes, le cas échéant) et une estimation de l'exposition; b) la caractérisation des risques.
décision de la Commission concernant la conformité du dossier en application de l'article 6 de la directive 91/414/CEE sont considérés comme étant enregistrés et l'enregistrement est considéré comme étant accompli en vue de la fabrication ou de l'importation pour une utilisation en tant que produit phytopharmaceutique et donc comme satisfaisant aux exigences des chapitres 1 et 5 du présent titre.
) Directive 91/414/CEE du Conseil du 15 juillet 1991 concernant la mise sur le marché des produits phytopharmaceutiques (JO L 230 du 19.8.1991, p. 1).
Directive modifiée en dernier lieu par la directive 2006/136/CE de la Commission (JO L 349 du 12.12.2006, p. 42).
) Règlement (CEE) no 3600/92 de la Commission du 11 décembre 1992 établissant les modalités de mise en œuvre de la première phase du programme de travail visé à l'article 8, paragraphe 2, de la directive 91/414/CEE du Conseil concernant la mise sur le marché des produits phytopharmaceutiques (JO L 366 du 15.12.1992, p. 10).
Règlement modifié en dernier lieu par le règlement (CE) no 2266/2000 (JO L 259
Règlement (CE) no 703/2001 de la Commission du 6 avril 2001 fixant les substances actives des produits phytopharmaceutiques qui doivent être évaluées au cours de la deuxième phase du programme de travail visé à l'article 8, paragraphe 2, de la directive 91/414/CEE du Conseil et modifiant la liste des États membres désignés comme rapporteurs pour ces substances (JO L 98 du 7.4.2001, p. 6).
) Règlement (CE) no 1490/2002 de la Commission du 14 août 2002 établissant des modalités supplémentaires de mise en œuvre de la troisième phase du programme de travail visé à l'article 8, paragraphe 2, de la directive 91/414/CEE du Conseil (JO L 224 du 21.8.2002, p. 23).
Décision 2003/565/CE de la Commission du 25 juillet 2003 prolongeant la période visée à l'article 8, paragraphe 2, de la directive 91/414/CEE du Conseil (JO L 192 du 31.7.2003, p. 40).
FR
Lorsqu'un rapport d'études complet est disponible, un résumé d'étude est soumis; dans le règlement (CE) no
2032/2003 de la Commission ( e) une brève description générale de l'utilisation conformément à l'annexe VI, section 3.5; f) le détail des mesures de gestion des risques mises en œuvre.
concernant la seconde phase du programme de travail de dix ans visé à l'article 16, paragraphe 2, de la directive 98/8/CE, jusqu'à la date de la décision visée à l'article 16, paragraphe 2, deuxième alinéa, de la directive 98/8/CE, sont considérées comme étant enregistrées et l'enregistrement est considéré comme accompli en vue de la fabrication ou de l'importation pour l'utilisation en tant que produit biocide et donc comme satisfaisant aux exigences des chapitres 1 et 5 du présent titre.
Hormis les cas couverts par l'article 25, paragraphe 3, l'article 27, paragraphe 6 ou l'article 30, paragraphe 3, le déclarant est le détenteur légitime du rapport d'étude complet dont le résumé est visé au point d) ou est autorisé à s'y référer aux fins de l'enregistrement.
La demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
Obligations de la Commission, de l'Agence et des déclarants de substances considérées comme étant enregistrées
La Commission ou l'organisme communautaire compétent met à la disposition de l'Agence des informations équivalentes à celles requises à l'article 10 pour les substances considérées comme étant enregistrées conformément à l'article 15.
L'Agence inclut ces informations ou une référence à celles-ci dans ses bases de données et le notifie aux autorités compétentes, au plus tard le 1er décembre 2008.
Le paragraphe 2 est applicable aux intermédiaires isolés restant sur le site seulement si le fabricant confirme que la substance est fabriquée et utilisée uniquement dans des conditions strictement contrôlées du fait de son confinement rigoureux par des moyens techniques tout au long de son cycle de vie.
Des procédures et des techniques de contrôle sont utilisées pour réduire, autant que possible, les émissions et toute exposition en résultant.
Les articles 21, 22 et 25 à 28 ne sont pas applicables à l'utilisateur de substances considérées comme étant enregistrées conformément à l'article 15.
Si ces conditions ne sont pas remplies, comprend les informations visées à l'article 10.
Obligation d'enregistrement et exigences en matière d'informations concernant certains types d'intermédiaires isolés
Enregistrement d'intermédiaires isolés transportés
Enregistrement d'intermédiaires isolés restant sur le site
Tout fabricant ou importateur d'un intermédiaire isolé transporté en quantités de une tonne ou plus par an soumet à l'Agence un enregistrement concernant l'intermédiaire isolé transporté.
L'enregistrement d'un intermédiaire comprend tous les éléments suivants:
Tout fabricant d'un intermédiaire isolé restant sur le site en quantités de une tonne ou plus par an soumet à l'Agence un enregistrement concernant l'intermédiaire isolé restant sur le site.
L'enregistrement d'un intermédiaire isolé restant sur le site comprend tous les éléments suivants, dans la mesure où le fabricant peut les communiquer sans devoir procéder à des essais additionnels: b) l'identité de l'intermédiaire, conformément à l'annexe VI, sections 2.1 à 2.3.4; a) l'identité du fabricant, conformément à l'annexe VI, section 1; l'intermédiaire conformément à c) la classification de l'annexe VI, section 4; b) l'identité de l'intermédiaire, conformément à l'annexe VI, sections 2.1 à 2.3.4; l'intermédiaire conformément à c) la classification de l'annexe VI, section 4;
( d) toute information existante disponible sur les propriétés physicochimiques de l'intermédiaire et les effets de celui-ci sur la santé humaine ou l'environnement.
Lorsqu'un rapport d'études complet est disponible, un résumé d'étude est soumis;
Directive modifiée en dernier lieu par la directive 2006/140/CE de la Commission (JO L 414 du 30.12.2006, p. 78).
e) une brève description générale de l'utilisation conformément à l'annexe VI, section 3.5;
Règlement modifié en dernier lieu par le règlement (CE) no 1849/2006 (JO L 355 du 15.12.2006, p. 63).
FR
Communauté par un fabricant ou plus et/ou importé par un importateur ou plus, les dispositions ci-après sont applicables.
f) des informations sur les mesures de gestion des risques mises en œuvre et recommandées à l'utilisateur conformément au paragraphe 4.
Hormis les cas couverts par l'article 25, paragraphe 3, l'article 27, paragraphe 6, ou l'article 30, paragraphe 3, le déclarant est le détenteur légitime du rapport d'étude complet dont le résumé est visé au point d) ou est autorisé à s'y référer aux fins de l'enregistrement.
Sous réserve du paragraphe 2 du présent article, les informations visées à l'article 17, paragraphe 2, points c) et d), et à l'article 18, paragraphe 2, points c) et d), sont d'abord soumises par un seul fabricant ou importateur agissant avec l'assentiment des autres fabricants ou importateurs (ciaprès dénommé «le déclarant principal»).
La demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
Chaque déclarant soumet ultérieurement séparément les informations visées à l'article 17, paragraphe 2, points a), b), e) et f), et à l'article 18, paragraphe 2, points a), b), e) et f).
L'enregistrement d'un intermédiaire isolé transporté en quantités de plus de 1 000 tonnes par an par fabricant ou par importateur comprend, outre les informations visées au paragraphe 2, les informations prescrites à l'annexe VII.
Un fabricant ou un importateur peut soumettre séparément les informations visées à l'article 17, paragraphe 2, point c) ou d), et à l'article 18, paragraphe 2, point c) ou d):
Pour la production de ces informations, l'article 13 est applicable.
a) si la soumission conjointe des informations engendrait pour lui des coûts disproportionnés; ou b) si la soumission conjointe des informations entraînait la divulgation d'informations qu'il juge commercialement sensibles et est susceptible de lui causer un préjudice commercial substantiel; ou
Les paragraphes 2 et 3 ne s'appliquent qu'aux intermédiaires isolés transportés, si le fabricant ou l'importateur confirme luimême ou déclare qu'il a reçu confirmation de l'utilisateur que la synthèse d'une ou de plusieurs autres substances dérivées de cet intermédiaire a lieu sur d'autres sites dans les conditions suivantes, strictement contrôlées: c) s'il est en désaccord avec le déclarant principal en ce qui concerne la sélection de ces informations.
a) la substance est confinée rigoureusement par des moyens techniques tout au long de son cycle de vie, comprenant la production, la purification, le nettoyage et l'entretien du matériel, l'échantillonnage, l'analyse, le chargement et le déchargement des cuves ou des dispositifs, l'élimination ou l'épuration des déchets et le stockage;
Si les points a), b) ou c) sont applicables, le fabricant ou l'importateur soumet, en même temps que le dossier, une explication relative aux raisons pour lesquelles les coûts seraient disproportionnés, la communication des informations serait susceptible d'entraîner un préjudice commercial substantiel ou à la nature du désaccord, selon le cas.
b) des procédures et des techniques de prévention sont utilisées pour réduire autant que possible les émissions et toute exposition en résultant;
Toute demande d'enregistrement est accompagnée de la redevance exigée conformément au titre IX.
c) seul un personnel dûment formé et autorisé manipule la substance;
Dispositions communes applicables à l'ensemble des enregistrements d) en cas de travaux d'entretien et de nettoyage, des procédures spéciales, telles que la purge et le lavage, sont appliquées avant que quiconque n'ouvre le système ou n'y pénètre;
Missions de l'Agence e) en cas d'accident et de production de déchets, des procédures et/ou des techniques de contrôle sont mises en œuvre pour réduire autant que possible les émissions et l'exposition qui en résulte au cours des procédures de purification, d'entretien ou de nettoyage; f) les procédures de manipulation des substances sont clairement fixées par écrit et leur application est contrôlée rigoureusement par l'opérateur du site.
L'Agence attribue à chaque enregistrement un numéro de soumission qui doit être mentionné dans toute correspondance relative à l'enregistrement jusqu'à ce que celui-ci soit considéré comme complet ainsi qu'une date de soumission, qui correspond à la date de réception du dossier d'enregistrement par l'Agence.
Soumission conjointe de données relatives à des intermédiaires isolés par plusieurs déclarants
Lorsqu'il est prévu qu'un intermédiaire isolé restant sur le site ou un intermédiaire isolé transporté sera fabriqué dans la
Ce contrôle du caractère complet n'inclut pas d'évaluation de la qualité ou du caractère approprié des données ou des justifications soumises.
FR
L'Agence procède à ce contrôle du caractère complet dans les trois semaines suivant la date de soumission ou dans les trois mois suivant le délai pertinent de l'article 23, pour ce qui est des enregistrements de substances bénéficiant d'un régime transitoire, communiqués dans les deux mois précédant ce délai.
Lorsque des informations complémentaires sont soumises à l'Agence par un nouveau déclarant pour une substance donnée, l'Agence notifie aux déclarants existants que ces informations sont disponibles dans la base de données aux fins de l'article 22.
Si l'enregistrement n'est pas complet, l'Agence fait savoir au déclarant, avant expiration de la période de trois semaines ou de trois mois visée au second alinéa, quelles sont les autres informations à fournir pour que l'enregistrement soit complet et lui fixe un délai raisonnable à cet effet.
Le déclarant complète son enregistrement et le soumet à l'Agence dans le délai fixé.
L'Agence confirme au déclarant la date de transmission des informations supplémentaires.
Elle procède à un nouveau contrôle du caractère complet en tenant compte des informations supplémentaires transmises.
L'Agence refuse l'enregistrement si le déclarant ne le complète pas dans le délai fixé.
La redevance d'enregistrement n'est pas remboursée dans ce cas.
En l'absence d'indication contraire de la part de l'Agence conformément à l'article 20, paragraphe 2, dans les trois semaines suivant la date de soumission, le déclarant peut entamer ou poursuivre la fabrication ou l'importation d'une substance ou d'un article, sans préjudice de l'article 27, paragraphe 8.
Une fois que l'enregistrement est complet, l'Agence attribue un numéro d'enregistrement à la substance concernée ainsi qu'une date d'enregistrement qui est la même que la date de soumission.
L'Agence communique immédiatement le numéro et la date d'enregistrement au déclarant concerné.
Le numéro d'enregistrement est utilisé dans toute la correspondance ultérieure relative à l'enregistrement.
Dans le cas d'enregistrements de substances bénéficiant d'un régime transitoire, le déclarant peut continuer la fabrication ou l'importation de la substance ou la production ou l'importation d'un article en l'absence d'indication contraire de la part de l'Agence conformément à l'article 20, paragraphe 2, dans les trois semaines suivant la date de soumission ou, si la soumission a lieu dans la période de deux mois précédant le délai pertinent de l'article 23, en l'absence d'indication contraire de la part de l'Agence conformément à l'article 20, paragraphe 2, dans les trois mois suivant l'expiration dudit délai, sans préjudice de l'article 27, paragraphe 8.
Dans le cas d'une mise à jour d'un enregistrement conformément à l'article 22, un déclarant peut poursuivre la fabrication ou l'importation de la substance ou la production ou l'importation de l'article, en l'absence d'indication contraire de la part de l'Agence conformément à l'article 20, paragraphe 2, dans les trois semaines suivant la date de mise à jour, sans préjudice de l'article 27, paragraphe 8.
d) toute demande éventuelle d'informations supplémentaires et le délai fixé conformément au paragraphe 2, troisième alinéa.
L'État membre concerné est celui dans le que la lieu la fabrication ou celui dans lequel est établi l'importateur.
Lorsque l'Agence a informé le déclarant qu'il doit soumettre des informations supplémentaires conformément à l'article 20, paragraphe 2, troisième alinéa, le déclarant peut entamer la fabrication ou l'importation d'une substance ou d'un article en l'absence d'indication contraire de la part de l'Agence, dans un délai de trois semaines suivant la réception, par l'Agence, des informations supplémentaires qui sont nécessaires pour rendre l'enregistrement complet, sans préjudice de l'article 27, paragraphe 8.
Si le fabricant a des sites de production dans plus d'un État membre, l'État membre concerné est celui dans lequel est établi le siège social du fabricant.
Les autres États membres dans lesquels sont établis les sites de production sont également notifiés.
L'Agence notifie immédiatement à l'autorité compétente de l'État membre ou des États membres concerné(s) quand des informations supplémentaires soumises par le déclarant sont disponibles dans la base de données de l'Agence.
Si un déclarant principal soumet certaines parties de l'enregistrement pour le compte d'un ou de plusieurs déclarants, conformément aux articles 11 ou 19, l'un des déclarants ne peut fabriquer ou importer la substance ou produire ou importer les articles qu'après l'expiration du délai fixé aux paragraphes 1 ou 2 du présent article, et à condition qu'il n'existe aucune indication contraire de la part de l'Agence en ce qui concerne l'enregistrement du déclarant principal agissant pour le compte d'autres déclarants et pour son propre enregistrement.
FR
Dans les cas couverts par les articles 11 ou 19, chaque déclarant soumet séparément les informations visées au paragraphe 1, point c), du présent article.
Autres obligations des déclarants
Une mise à jour est accompagnée de la partie pertinente de la redevance conformément au titre IX.
Après l'enregistrement, il appartient au déclarant de mettre à jour spontanément son enregistrement sans retard excessif en y ajoutant des informations nouvelles pertinentes et de le soumettre à l'Agence dans les cas suivants:
Dispositions transitoires applicables aux substances bénéficiant d'un régime transitoire et aux substances notifiées a) toute modification de son statut (en tant que fabricant, importateur ou producteur d'articles, par exemple) ou de son identité (nom ou adresse, par exemple);
Dispositions spécifiques applicables aux substances bénéficiant d'un régime transitoire c) toute modification des quantités annuelles ou totales fabriquées ou importées par lui ou des quantités de substances présentes dans les articles produits ou importés par lui si cela entraîne une modification de la fourchette de quantité, y compris la cessation de la fabrication ou de l'importation;
Jusqu'au 1er décembre 2010, les articles 5 et 6, l'article 7, paragraphe 1, et les articles 17, 18 et 21 ne sont pas applicables aux substances suivantes: d) les nouvelles utilisations identifiées et celles déconseillées conformément à l'annexe VI, section 3.7, pour lesquelles la substance est fabriquée ou importée; a) les substances bénéficiant d'un régime transitoire, classées comme cancérogènes, mutagènes ou toxiques pour la reproduction, de catégorie 1 ou 2, conformément à la directive 67/548/CEE, qui sont fabriquées dans la Communauté ou importées en quantités atteignant 1 tonne ou plus par an et par fabricant ou par importateur, au moins une fois après le 1er juin 2007; e) des connaissances nouvelles concernant les risques que présente la substance pour la santé humaine et/ou l'environnement dont il peut raisonnablement avoir pris connaissance et qui entraînent des modifications dans la fiche de données de sécurité ou dans le rapport sur la sécurité chimique; f) toute modification de la classification et de l'étiquetage de la substance; g) toute mise à jour ou modification du rapport sur la sécurité chimique ou de l'annexe VI, section 5; b) les substances bénéficiant d'un régime transitoire, classées comme très toxiques pour les organismes aquatiques et pouvant entraîner des effets néfastes à long terme pour l'environnement aquatique (R50/53), conformément à la directive 67/548/CEE, qui sont fabriquées dans la Communauté ou importées en quantités atteignant 100 tonnes ou plus par an et par fabricant ou par importateur, au moins une fois après le 1er juin 2007; h) le déclarant détermine s'il est nécessaire d'effectuer un des essais énumérés dans les annexe sIX ou X, auquel cas une proposition d'essais est élaborée; c) les substances bénéficiant d'un régime transitoire qui sont fabriquées dans la Communauté ou importées en quantités atteignant 1 000 tonnes ou plus par an par fabricant ou par importateur, au moins une fois après le 1er juin 2007.
i) toute modification concernant l'accès accordé aux informations de l'enregistrement.
L'Agence communique ces informations à l'autorité compétente de l'État membre concerné.
Jusqu'au 1er juin 2013, les articles 5 et 6, l'article 7, paragraphe 1, et les articles 17, 18 et 21 ne sont pas applicables aux substances bénéficiant d'un régime transitoire qui sont fabriquées dans la Communauté ou importées en quantités atteignant 100 tonnes ou plus par an par fabricant ou par importateur, au moins une fois après le 1er juin 2007.
Un déclarant soumet à l'Agence une mise à jour de l'enregistrement contenant les informations demandées dans la décision prise conformément aux articles 40, 41 ou 46 ou tient compte d'une décision prise conformément aux articles 60 et 73 dans le délai prévu dans ladite décision. L'Agence notifie à l'autorité compétente de l'État membre concerné que les informations sont disponibles dans sa base de données.
Jusqu'au 1er juin 2018, les articles 5 et 6, l'article 7, paragraphe 1, et les articles 17, 18 et 21 ne sont pas applicables aux substances bénéficiant d'un régime transitoire qui sont fabriquées dans la Communauté ou importées en quantités atteignant 1 tonne ou plus par an par fabricant ou par importateur au moins une fois après le 1er juin 2007.
Sans préjudice des paragraphes 1 à 3, une demande d'enregistrement peut être déposée à tout moment avant l'expiration du délai pertinent.
Le présent article s'applique mutatis substances enregistrées en vertu de l'article 7.
L'Agence procède à un contrôle du caractère complet conformément à l'article 20, paragraphe 2, premier et second alinéas, de chaque enregistrement mis à jour.
Dans les cas où la mise à jour est conforme à l'article 12, paragraphe 2, et au paragraphe 1, point c), du présent article, l'Agence contrôle le caractère complet des informations fournies par le déclarant et l'article 20, paragraphe 2, est applicable, moyennant adaptations, le cas échéant.
FR
Substances notifiées substance bénéficiant d'un régime transitoire qui n'a pas effectué d'enregistrement préalable conformément à l'article 28 s'adresse à l'Agence pour savoir si un enregistrement a déjà été soumis pour la substance en question.
Sa demande est accompagnée de toutes les informations suivantes: a) son identité, conformément à l'annexe VI, section 1, à l'exception des sites d'utilisation;
Aux fins du présent titre, une notification au sens de la directive 67/548/CEE est considérée comme un enregistrement, et l'Agence attribue un numéro d'enregistrement au plus tard le 1er décembre 2008.
b) l'identité de la substance, conformément à l'annexe VI, section 2; c) des précisions concernant les exigences en matière d'information qui contraindraient le déclarant à réaliser de nouvelles études requérant des essais sur des animaux vertébrés;
Lorsque la quantité fabriquée ou importée, par fabricant ou importateur, d'une substance notifiée atteint le seuil immédiatement supérieur prévu à l'article 12, les informations supplémentaires à fournir, correspondant à ce seuil et à l'ensemble des seuils inférieurs, sont soumises conformément aux articles 10 et 12, sauf lorsqu'elle sont déjà été communiquées conformément à ces articles.
ÉCHANGE
DONNÉES ET PRÉVENTION INUTILES
CHAPITRE 1
Objectifs et règles générales
Si la substance en cause a été enregistrée moins de douze ans auparavant, l'Agence communique sans retard au déclarant potentielle nom et l'adresse du ou des déclarants antérieurs, ainsi que des précisions sur les résumés ou résumés consistants, selon le cas, qui ont déjà été communiquées par ces déclarants.
Objectifs et règles générales
Les études requérant des essais sur des animaux vertébrés ne sont pas répétées.
Il convient en outre de prendre des mesures en vue de limiter la répétition d'autres essais.
Les études disponibles sont partagées avec le déclarant potentiel conformément à l'article 27.
Si plusieurs déclarants potentiel sont présenté une demande portant sur la même substance, l'Agence informe sans tarder tous les déclarants potentiels du nom et de l'adresse des autres déclarants potentiels.
Le partage et la soumission conjointe d'informations conformément au présent règlement concernent des données techniques et, en particulier, les informations portant sur les propriétés intrinsèques des substances.
Les déclarants s'abstiennent d'échanger des informations concernant leur comportement commercial, en particulier en ce qui concerne les capacités de production, les volumes de production ou de ventes, les volumes importés et les parts de marché.
Tout résumé d'étude ou résumé d'étude consistant soumis dans le cadre d'un enregistrement au titre du présent règlement au moins douze ans plus tôt peut être utilisé aux fins de l'enregistrement par un autre fabricant ou un autre importateur.
Partage de données existantes dans le cas de substances enregistrées
Lorsqu'une substance a été enregistrée moins de douze ans auparavant, comme prévu à l'article 26, paragraphe 3, le déclarant potentiel:
Règles applicables aux substances ne bénéficiant pas d'un régime transitoire et aux déclarants de substances bénéficiant d'un régime transitoire qui n'ont pas effectué d'enregistrement préalable a) doit, en cas d'informations requérant des essais sur des animaux vertébrés; et
Article 26 b) peut, en cas d'informations ne requérant pas d'essais sur des animaux vertébrés,
Obligation de s'informer avant l'enregistrement demander au(x) déclarant(s) antérieur(s) de lui communiquer les informations dont i la besoin eu égard à l'article 10, point a), sous vi) et vii), aux fins de l'enregistrement.
Chaque déclarant potentiel d'une substance ne bénéficiant d'un régime transitoire ou déclarant potentiel d'une
FR
Lorsqu'une demande d'informations a été faite conformément au paragraphe 1, le(s) déclarant(s) potentiel(s) et le(s) déclarant(s) antérieur(s) visés au paragraphe 1 mettent tout en œuvre pour parvenir à un accord sur le partage des informations demandées par le(s) déclarant(s) potentiel(s) s'agissant de l'article 10, point a), sous vi) et vii).
Les déclarants qui ne parviennent pas à un accord peuvent soumettre l'affaire à une instance d'arbitrage dont ils acceptent la sentence.
Obligation d'enregistrement préalable des substances bénéficiant d'un régime transitoire
Le déclarant antérieur et le(s) déclarant(s) potentiel(s) mettent tout en œuvre pour faire en sorte que les coûts du partage des informations soient établis d'une manière équitable, transparente et non discriminatoire.
Cela peut être facilité par des orientations en matière de partage des coûts fondées sur ces principes et adoptées par l'Agence conformément à l'article 77, paragraphe 2, point g).
Les déclarants doivent seulement participer aux coûts des informations qu'ils doivent soumettre pour satisfaire aux exigences en matière d'enregistrement.
Pour bénéficier du régime transitoire prévu à l'article 23, chaque déclarant potentiel d'une substance bénéficiant d'un régime transitoire, en quantités égales ou supérieures à une tonne par an, y compris sans restriction les intermédiaires, transmet toutes les informations suivantes à l'Agence:
Dès lorsqu'un accord a été trouvé sur le partage des informations, le déclarant antérieur met à la disposition du nouveau déclarant les informations convenues et autorise le nouveau déclarant à se référer au rapport d'étude complet du déclarant antérieur.
a) le nom de la substance conformément à l'annexe VI, section 2, y compris son numéro Einecs et CAS, ou s'ils ne sont pas disponibles, tout autre code d'identité; b) son nom et son adresse, ainsi que le nom de la personne à contacter et, le cas échéant, le nom et l'adresse de la personne le représentant en vertu de l'article 4, conformément à l'annexe VI, section 1;
Si les déclarants ne parviennent pas à un tel accord, le(s) déclarant(s) potentiel(s) en informe(nt) l'Agence et le ou les déclarants antérieurs au plus tôt un mois après avoir reçu de l'Agence communication du nom et de l'adresse du ou des déclarants antérieurs.
c) le délai envisagé pour l'enregistrement et la fourchette de quantité; d) le nom de la ou des substances conformément à l'annexe VI, section 2, y compris leur numéro Einecs et CAS ou, s'ils ne sont pas disponibles, tout autre code d'identité, pour lesquelles les informations disponibles sont pertinentes aux fins de l'application de l'annexe XI, sections 1.3 et 1.5.
Les informations visées au paragraphe 1 sont soumises durant la période commençant le 1er juin 2008 et se terminant le 1er décembre 2008.
Les déclarants qui ne soumettent pas les informations exigées en vertu du paragraphe 1 ne peuvent pas invoquer l'article 23.
Dans le mois suivant la réception des informations visées au paragraphe 5, l'Agence autorise le déclarant potentiel à faire référence aux informations qu'il a demandées dans son dossier d'enregistrement à condition que, sur demande de l'Agence, le déclarant potentiel apporte la preuve qu'il a versé au ou aux déclarants antérieurs, pour cette information, une partie des coûts engagés.
Le ou les déclarants antérieurs possèdent sur le déclarant potentiel une créance représentant une part proportionnelle du coût qu'il a ou qu'il sont engagé.
Le calcul de la part proportionnelle du coût peut être facilité par les orientations adoptées par l'Agence conformément à l'article 77, paragraphe 2, point g).
À condition qu'il(s) mette(nt) le rapport d'étude complet à la disposition du déclarant potentiel, le ou les déclarants antérieurs possèdent sur le déclarant potentiel une créance représentant une part égale du coût qu'il a ou qu'il sont engagé, dont le recouvrement peut être poursuivi devant les juridictions nationales.
Au plus tard le 1er janvier 2009, l'Agence publie sur son site internet une liste des substances visées au paragraphe 1, points a) et d).
Cette liste comprend seulement les noms des substances, y compris leurs numéros Einecs et CAS, s'ils sont disponibles, et d'autres codes d'identité, ainsi que la première échéance envisagée pour l'enregistrement.
Les décisions prises par l'Agence au titre du paragraphe 6 du présent article peuvent faire l'objet de recours conformément aux articles 91, 92 et 93.
La période d'attente que doit respecter le nouveau déclarant pour obtenir un enregistrement, conformément à l'ar-
Après la publication de la liste, l'utilisateur en aval d'une substance ne figurant pas sur la liste peut notifier à l'Agence son intérêt pour la substance, ses coordonnées et celles de son fournisseur actuel.
L'Agence publie sur son site internet le nom de la substance et fournit, sur demande, les coordonnées de l'utilisateur en aval au déclarant potentiel.
FR
Si une étude pertinente ne requérant pas d'essais sur des animaux vertébrés est disponible à l'intérieur du FEIS, un membre dudit FEIS peut demander communication de cette étude.
Les déclarants potentiels qui, après le 1er décembre 2008, fabriquent ou importent pour la première fois une substance bénéficiant d'un régime transitoire en quantités égales ou supérieures à une tonne par an ou qui utilisent pour la première fois une substance bénéficiant d'un régime transitoire dans le cadre de la production d'articles, ou qui importent pour la première fois un article contenant une substance bénéficiant d'un régime transitoire qui doit être enregistrée, peuvent se prévaloir de l'article 23, à condition qu'ils soumettent à l'Agence les informations visées au paragraphe 1 du présent article dans les six mois qui suivent la première fabrication, la première importation ou la première utilisation de la substance en quantités égales ou supérieures à 1 tonne par an et au plus tard douze mois avant le délai pertinent visé à l'article 23.
Les fabricants ou importateurs de substances bénéficiant d'un régime transitoire en quantités inférieures à 1 tonne par an qui figurent sur la liste publiée par l'Agence conformément au paragraphe 4 du présent article, ainsi que les utilisateurs en aval de ces substances et les tierces parties détenant des informations sur ces substances, peuvent soumettre à l'Agence les informations visées au paragraphe 1 du présent article ou toute autre information pertinente concernant ces substances dans l'intention de prendre part au forum d'échange d'informations sur les substances visé à l'article 29.
Dans le mois qui suit la demande, le propriétaire de l'étude fournit la preuve des coûts qu'il a engagés au(x) membre(s) qui demandent à disposer de l'étude.
Le ou les membres et le propriétaire mettent tout en œuvre pour faire en sorte que les coûts du partage des informations soient déterminés d'une manière équitable, transparente et non discriminatoire.
Cela peut être facilité par des orientations en matière de partage des coûts fondées sur ces principes et adoptées par l'Agence conformément à l'article 77, paragraphe 2, point g).
S'ils ne peuvent parvenir à un accord, les coûts sont répartis à parts égales.
Le propriétaire autorise à faire référence à l'étude complète aux fins de l'enregistrement dans les deux semaines qui suivent la réception du paiement.
Les déclarants doivent seulement participer aux coûts des informations qu'ils doivent soumettre pour satisfaire aux exigences en matière d'enregistrement.
Forums d'échange d'informations sur les substances
Tout déclarant potentiel, utilisateur en aval et tierce partie qui ont transmis à l'Agence des informations conformément à l'article 28 ou dont l'Agence détient des informations conformément à l'article 15, pour une même substance bénéficiant d'un régime transitoire, ou tout déclarant ayant déposé un enregistrement pour cette substance bénéficiant d'un régime transitoire avant le délai fixé à l'article 23, paragraphe 3, sont membres d'un forum d'échange d'informations sur les substances (FEIS).
Si aucune étude pertinente ayant requis des essais n'est disponible à l'intérieur du FEIS, une seule étude est réalisée par exigence en matière d'informations au sein de chaque FEIS par l'un de ses participants agissant pour le compte des autres.
Ils prennent toute mesure raisonnable pour parvenir à un accord dans le délai fixé par l'Agence sur le point de savoir qui réalisera l'essai pour le compte des autres membres et soumettra un résumé ou un résumé consistant d'études à l'Agence.
Si aucun accord n'est atteint, l'Agence précise quel déclarant ou utilisateur en aval réalise l'essai.
Tous les membres du FEIS qui ont besoin d'une étude participent aux coûts relatifs à son élaboration pour une part correspondant au nombre de membres déclarants potentiels.
Les membres qui n'effectuent pas l'étude eux-mêmes ont le droit de recevoir le rapport d'étude complet dans les deux semaines qui suivent le paiement au membre qui effectue l'étude.
a) de faciliter, aux fins de l'enregistrement, l'échange des informations visées à l'article 10, point a), sous vi) et vii), entre les déclarants potentiels, et d'éviter ainsi la répétition des études; et b) de se mettre d'accord sur la classification et l'étiquetage lorsqu'il existe une différence dans la classification et l'étiquetage de la substance entre déclarant potentiels.
Les membres d'un FEIS communiquent aux autres membres les études existantes, répondent aux demandes d'informations des autres membres, identifient collectivement les besoins en études supplémentaires aux fins du paragraphe 2, point a), et prennent des dispositions pour que ces études soient réalisées.
Chaque FEIS est opérationnel jusqu'au 1er juin 2018.
Partage de données concernant des essais
Avant de procéder à des essais pour satisfaire aux exigences en matière d'information aux fins de l'enregistrement, le membre d'un FEIS s'informe sur la disponibilité d'une étude
Si le propriétaire d'une étude visée au paragraphe 1 ayant requis des essais sur des animaux vertébrés refuse de communiquer à un ou à plusieurs autres membres la preuve des coûts de l'étude ou l'étude elle-même, il ne peut pas procéder à l'enregistrement tant qu'il n'a pas fourni les informations aux autres membres.
Les autres membres procèdent à l'enregistrement sans remplir les exigences pertinentes en matière d'informations et en expliquent la raison dans le dossier.
L'étude n'est pas répétée, sauf si dans les douze mois suivant la date d'enregistrement des autres membres, le propriétaire des informations ne les leur a pas fournies et l'Agence décide qu'ils doivent répéter l'essai.
Toutefois, si, un enregistrement contenant ces informations a déjà été présenté par un autre déclarant, l'Agence autorise les autres membres à faire référence à ces informations dans leurs dossiers d'enregistrement.
L'autre déclarant possède sur les autres membres une créance représentant une part égale du coût dont le recouvrement peut être poursuivi devant les juridictions nationales, à condition qu'il communique le rapport d'étude complet aux autres participants.
FR
Si le propriétaire d'une étude visée au paragraphe 1 n'ayant pas requis d'essais sur des animaux vertébrés refuse de communiquer à un ou à plusieurs autres membres la preuve des coûts de l'étude ou l'étude elle-même, les autres participants du FEIS procèdent à l'enregistrement comme si aucune étude pertinente n'était disponible au sein du FEIS.
b) en concentration individuelle ≥ à 0,1 % en poids pour les préparations autres que gazeuses, au moins une substance persistante, bioaccumulable et toxique ou très persistante et très bioaccumulable, conformément aux critères énoncés à l'annexe XIII, ou qui figure sur la liste établie conformément à l'article 59, paragraphe 1, pour des raisons autres que celles visées au point a); ou
Les décisions prises par l'Agence au titre des paragraphes 2 ou 3 du présent article peuvent faire l'objet de recours conformément aux dispositions des articles 91, 92 et 93.
Le propriétaire de l'étude, visé aux paragraphes 3 ou 4 du présent article, qui a refusé de communiquer la preuve des coûts ou l'étude elle-même est sanctionné conformément à l'article 126.
TITRE IV
Sauf si un utilisateur en aval ou un distributeur en fait la demande, la fiche de données de sécurité ne doit pas être fournie quand des substances ou des préparations dangereuses proposées ou vendues au grand public sont accompagnées d'informations suffisantes pour permettre aux utilisateurs de prendre les mesures nécessaires pour la protection de la santé humaine, de la sécurité et de l'environnement.
INFORMATION À L'INTÉRIEUR DE LA CHAÎNE D'APPROVI-SIONNEMENT
La fiche de données de sécurité est fournie dans une langue officiel le de l'(des) État(s) membre(s) dans lesquels la substance ou la préparation est mise sur le marché, à moins que le ou les États membres concernés en disposent autrement.
Exigences relatives aux fiches de données de sécurité
La fiche de données de sécurité est datée et contient les rubriques suivantes:
1) identification de la substance/préparation et de la société/ l'entreprise;
Le fournisseur d'une substance ou d'une préparation fournit au destinataire de la substance ou de la préparation une fiche de données de sécurité établie conformément à l'annexe II:
2) identification des dangers;
4) premiers secours; a) lorsqu'une substance ou une préparation répond aux critères de classification comme substance ou préparation dangereuse conformément aux directives 67/548/CEE ou 1999/45/CE; ou
5) mesures de lutte contre l'incendie;
6) mesures à prendre en cas de dispersion accidentelle; b) lorsqu'une substance est persistante, bioaccumulable et toxique ou très persistante et très bioaccumulable, conformément aux critères énoncés à l'annexe XIII; ou
7) manipulation et stockage;
8) contrôle de l'exposition/protection individuelle; c) lorsqu'une substance est incluse sur la liste établie conformément à l'article 59, paragraphe 1, pour des raisons autres que celles visées aux points a) et b).
9) propriétés physiques et chimiques;
10) stabilité et réactivité;
11) informations toxicologiques;
12) informations écologiques;
16) autres informations.
Tout acteur de la chaîne d'approvisionnement qui est tenu, en vertu des articles 14 ou 37, d'effectuer une évaluation de la sécurité chimique d'une substance veille à ce que les informations contenues dans la fiche de données de sécurité correspondent à celles contenues dans ladite évaluation.
Tout acteur de la chaîne d'approvisionnement qui doit élaborer un rapport sur la sécurité chimique conformément aux articles 14 ou 37 joint les scénarios d'exposition correspondants (y compris les catégories d'usage et d'exposition, le cas échéant) en annexe à la fiche de données de sécurité couvrant les utilisations identifiées et notamment les conditions spécifiques résultant de l'application de l'annexe XI, section 3.
Tout utilisateur en aval inclut les scénarios d'exposition correspondants et utilise d'autres informations pertinentes provenant de la fiche de données de sécurité qui lui a été fournie lorsqu'il établit sa propre fiche de données de sécurité pour les utilisations identifiées.
FR
Les fournisseurs mettent à jour ces informations sans tarder dans les circonstances suivantes:
Tout distributeur transmet les scénarios d'exposition correspondants et utilise d'autres informations pertinentes provenant de la fiche de données de sécurité qui lui a été fournie lorsqu'il établit sa propre fiche de données de sécurité pour les utilisations pour lesquelles i la transmis des informations conformément à l'article 37, paragraphe 2.
Une fiche de données de sécurité est fournie gratuitement sur support papier ou sous forme électronique.
a) dès que de nouvelles informations qui peuvent affecter les mesures de gestion des risques ou de nouvelles informations relatives aux dangers sont disponibles; b) une fois qu'une autorisation a été octroyée ou refusée;
En outre, les informations mises à jour sont fournies gratuitement sur support papier ou sous forme électronique à tous les destinataires antérieurs à qui il sont livré la substance ou la préparation au cours des douze mois précédents.
Toute mise à jour après l'enregistrement comporte le numéro d'enregistrement.
c) une fois qu'une restriction a été imposée.
Obligation de communiquer des informations sur les substances contenues dans des articles
La nouvelle version datée des informations, identifiée comme «révision: (date)», est fournie gratuitement sur support papier ou sous forme électronique à tous les destinataires antérieurs à qui il sont livré la substance ou la préparation au cours des douze mois précédents.
Toute mise à jour après l'enregistrement comporte le numéro d'enregistrement.
Tout fournisseur d'un article contenant une substance répondant aux critères énoncés à l'article 57 et identifiée conformément à l'article 59, paragraphe 1, avec une concentration supérieure à 0,1 % masse/masse (w/w), fournit au destinataire de l'article des informations suffisantes dont il dispose pour permettre l'utilisation dudit article en toute sécurité et comprenant, au moins, le nom de la substance.
Obligation de communiquer des informations en aval dans la chaîne d'approvisionnement au sujet des substances telles quelles ou dans des préparations pour lesquelles une fiche de données de sécurité n'est pas requise
Tout fournisseur d'une substance, telle quelle ou contenue dans une préparation, qui n'est pas tenu de fournir une fiche de données de sécurité conformément à l'article 31, fournit au destinataire les informations suivantes:
a) le ou les numéros d'enregistrement visés à l'article 20, paragraphe 3, s'ils sont disponibles, pour toute substance pour laquelle des informations sont communiquées conformément aux points b), c) ou d) du présent paragraphe;
Les informations pertinentes sont fournies, gratuitement, dans les quarante-cinq jours qui suivent la réception de la demande.
b) une déclaration indiquant si la substance est soumise à autorisation, ainsi que des précisions sur toute autorisation octroyée ou refusée en application du titre VII dans la chaîne d'approvisionnement concernée;
Article 34 c) des précisions sur toute restriction imposée en application du titre VIII;
Obligation de communiquer des informations sur les substances et les préparations en amont dans la chaîne d'approvisionnement d) toute autre information disponible et pertinente sur la substance, qui est nécessaire pour permettre l'identification et la mise en œuvre de mesures appropriées de gestion des risques, notamment les conditions spécifiques résultant de l'application de l'annexe XI, section 3.
Tout acteur de la chaîne d'approvisionnement d'une substance ou d'une préparation communique les informations suivantes à l'acteur ou au distributeur situé immédiatement en amont dans la chaîne d'approvisionnement:
Les informations visées au paragraphe 1 sont communiquées gratuitement sur support papier ou sous forme électronique au plus tard à la date de la première livraison de la a) des informations nouvelles sur les propriétés dangereuses, quelles que soient les utilisations concernées;
FR
L 136/37 b) toute autre information qui pourrait mettre en doute le caractère approprié des mesures de gestion des risques identifiées dans une fiche de données de sécurité qui leur aurait été fournie; ces informations ne sont communiquées que pour des utilisations identifiées.
Les distributeurs transmettent ces informations à l'acteur ou au distributeur situé immédiatement en amont dans la chaîne d'approvisionnement.
distributeur qui lui fournit une substance telle quelle ou contenue dans une préparation, dans le but d'en faire une utilisation identifiée.
Accès des travailleurs aux informations
Les distributeurs transmettent ces informations à l'acteur ou au distributeur situé immédiatement en amont dans la chaîne d'approvisionnement.
À la réception de ces informations, les utilisateurs en aval peuvent élaborer un scénario d'exposition pour l'(les) utilisation(s) identifiée(s), ou transmettre les informations à l'acteur situé immédiatement en amont dans la chaîne d'approvisionnement.
Les employeurs donnent à leurs travailleurs et aux représentants de ceuxci accès aux informations transmises conformément aux articles 31 et 32 et portant sur les substances ou les préparations que ces travailleurs utilisent ou auxquelles ils peuvent être exposés dans le cadre de leur travail.
Obligation de conserver les informations
Pour les substances bénéficiant d'un régime transitoire, le fabricant, l'importateur ou l'utilisateur en aval se conforment à la demande et aux obligations prévues à l'article 14 avant l'expiration du délai pertinent visé à l'article 23, à condition que l'utilisateur en aval fasse sa demande au moins douze mois avant l'expiration du délai en question.
Chaque fabricant, importateur, utilisateur en aval, distributeur rassemble toutes les informations dont i la besoin pour s'acquitter des obligations que lui impose le présent règlement et en assure la disponibilité pendant une période d'au moins dix ans après la date à laquelle i la fabriqué, importé, fourni ou utilisé pour la dernière fois la substance, telle quelle ou contenue dans une préparation.
Sur demande, ce fabricant, importateur, utilisateur en aval ou distributeur transmet ou met à disposition cette informations ans tarder à toute autorité compétente de l'État membre où il est établi ou à l'Agence, sans préjudice des dispositions des titres II et VI.
Au cas où un déclarant, un utilisateur en aval ou un distributeur ces se son activité ou transfère tout ou partie de ses opérations à une tierce partie, la partie chargée de la liquidation de l'entreprise du déclarant, de l'utilisateur en aval ou du distributeur ou assumant la responsabilité de la mise sur le marché de la substance ou préparation concernée est liée par l'obligation prévue au paragraphe 1, à la place du déclarant, de l'utilisateur en aval ou du distributeur.
Si le fabricant, l'importateur ou l'utilisateur en aval, ayant évalué l'utilisation conformément à l'article 14, ne sont pas en mesure de l'inclure en tant qu'utilisation identifiée pour des raisons de protection de la santé humaine ou de l'environnement, ils fournissent immédiatement à l'Agence et à l'utilisateur en aval les raisons de cette décision par écrit et ne fournissent pas la substance à l'utilisateur/aux utilisateurs en aval sans inclure ces raisons dans les informations visées à l'article 31 ou 32.
Le fabricant ou l'importateur incluent cette utilisation à l'annexe VI, section 3.7, dans leur mise à jour de l'enregistrement conformément à l'article 22, paragraphe 1, point d).
TITRE V
UTILISATEURS EN AVAL
L'utilisateur en aval d'une substance, telle quelle ou contenue dans une préparation, élabore un rapport sur la sécurité chimique conformément à l'annexe XII, pour toute utilisation s'écartant des conditions décrites dans un scénario d'exposition ou, le cas échéant, dans une catégorie d'usage et d'exposition qui lui ont été communiqués dans une fiche de données de sécurité ou pour toute utilisation que le déclarant déconseille.
Évaluations de la sécurité chimique par l'utilisateur en aval et obligation de déterminer, de mettre en œuvre et de recommander des mesures de réduction des risques
Un utilisateur en aval ne doit pas établir ce rapport sur la sécurité chimique dans les cas suivants:
Un utilisateur en aval ou un distributeur peut fournir des informations pour contribuer à établir une demande d'enregistrement.
a) s'il n'est pas exigé de communiquer une fiche de données de sécurité avec la substance ou la préparation conformément à l'article 31;
Tout utilisateur en aval a le droit d'informer par écrit (sur support papier ou sous forme électronique) d'une utilisation, en fournissant au minimum une brève description générale de l'utilisation, le fabricant, l'importateur, l'utilisateur en aval ou le b) si son fournisseur n'est pas tenu d'établir un rapport sur la sécurité chimique conformément à l'article 14;
FR
d) si l'utilisateur en aval met en œuvre ou recommande un scénario d'exposition qui comprend au minimum les conditions décrites dans le scénario d'exposition qui lui a été communiqué dans la fiche de données de sécurité;
Les informations communiquées par l'utilisateur en aval comprennent les éléments suivants: e) si la substance est présente dans une préparation à une concentration inférieure aux concentrations indiquées à l'article 14, paragraphe 2; a) son identité et ses coordonnées conformément à l'annexe VI, section 1.1; b) le ou les numéros d'enregistrement visés à l'article 20, paragraphe 3, le cas échéant; c) l'identité de la ou des substances conformément à l'annexe VI, sections 2.1 à 2.3.4; f) si l'utilisateur en aval utilise la substance à des fins d'activités de recherche et de développement axées sur les produits et les processus, à condition que les risques pour la santé humaine et l'environnement soient valablement maîtrisés conformément aux exigences de la législation en matière de protection des travailleurs et de l'environnement.
d) l'identité du ou des fabricants et du ou des importateurs ou d'un autre fournisseur conformément à l'annexe VI, section 1.1;
Tout utilisateur en aval identifie, met en œuvre et, le cas échéant, recommande des mesures appropriées visant à assurer une maîtrise valable des risques identifiés de l'une des façons suivantes: e) une brève description générale de l'utilisation ou des utilisations, conformément à l'annexe VI, section 3.5, et des conditions d'utilisation; a) dans la ou les fiches de données de sécurité qui lui ont été transmises; b) dans sa propre évaluation de la sécurité chimique; c) dans les informations sur les mesures de gestion des risques qu'il fournit conformément à l'article 32.
f) une proposition d'essais supplémentaires sur des animaux vertébrés, quand l'utilisateur en aval estime que ces essais sont nécessaires pour compléter son évaluation de la sécurité chimique, sauf lorsque l'utilisateur en aval se prévaut de l'exemption prévue à l'article 37, paragraphe 4, point c).
En cas de modification des informations communiquées conformément au paragraphe 1, l'utilisateur en aval procède sans tarder à la mise à jour de ces informations.
Si sa classification d'une substance diffère de celle de son fournisseur, l'utilisateur en aval en informe l'Agence.
Le cas échéant, ces informations sont incluses dans toute fiche de données de sécurité qu'il élabore.
Les utilisateurs en aval assurent la mise à jour et la disponibilité de leur rapport sur la sécurité chimique.
Hormis lorsque l'utilisateur en aval se prévaut de l'exemption prévue à l'article 37, paragraphe 4, point c, les communications au titre des paragraphes 1 à 4 du présent article ne sont pas nécessaires en ce qui concerne les substances, telles quelles ou contenues dans une préparation, qui sont utilisées par l'utilisateur en aval en quantités inférieures à une tonne par an pour cette utilisation particulière.
Il n'est pas nécessaire qu'un rapport sur la sécurité chimique élaboré conformément au paragraphe 4 du présent article comporte un examen des risques que représentent pour la santé humaine les utilisations finales indiquées à l'article 14, paragraphe 5.
Exécution des obligations des utilisateurs en aval
Obligation pour les utilisateurs en aval de communiquer des informations
Les utilisateurs en aval sont tenus de se conformer aux prescriptions de l'article 37, au plus tard douze mois après avoir reçu un numéro d'enregistrement qui leur est communiqué par leurs fournisseurs dans une fiche de données de sécurité.
Les utilisateurs en aval sont tenus de se conformer aux prescriptions de l'article 38, au plus tard six mois après avoir reçu un numéro d'enregistrement qui leur est communiqué par leurs fournisseurs dans une fiche de données de sécurité.
Avant d'affecter à une utilisation particulière une substance qui a été enregistrée par un acteur situé en amont dans la chaîne d'approvisionnement ou de poursuivre cette utilisation, conformément aux articles 6 ou 18, l'utilisateur en aval communique à l'Agence les informations prévues au paragraphe 2 du présent article dans les cas suivants:
FR
ÉVALUATION
Évaluation des dossiers e) une décision conforme aux points a), b) ou c), si plusieurs déclarants ou utilisateurs en aval de la même substance ont présenté des propositions pour le même essai, qui leur donne la possibilité de parvenir à un accord concernant la personne qui réalise l'essai pour le compte de tous et d'en informer l'Agence dans un délai de quatre-vingt-dix jours.
Si l'Agence n'est pas informée d'un tel accord dans un délai de quatre-vingt-dix jours, elle désigne l'un des déclarants ou des utilisateurs en aval, le cas échéant, pour réaliser l'essai pour le compte de tous.
Le déclarant ou l'utilisateur en aval communiquent les informations exigées à l'Agence dans le délai fixé.
Contrôle de la conformité des enregistrements pour
L'Agence peut examiner tout enregistrement contrôler si les conditions suivantes sont remplies:
L'Agence examine toute proposition d'essai formulée dans un enregistrement ou dans un rapport d'utilisateur en aval en vue de déterminer si elle contient les informations visées aux annexe sIX et X pour une substance.
La priorité devrait être donnée à l'enregistrement de substances qui ont ou peuvent avoir des propriétés PBT ou vPvB, sensibilisantes et/ou carcinogènes, mutagènes ou toxiques pour la reproduction (CMR), ou des substances classées comme dangereuses conformément à la directive 67/548/CEE en quantités supérieures à 100 tonnes par an dont les utilisations entraînent une exposition étendue et diffuse.
a) les informations contenues dans le ou les dossiers techniques soumis en application de l'article 10 sont conformes aux prescriptions des articles 10, 12 et 13 et aux annexes III et VI à X; b) les adaptations des exigences en matière d'informations standard et leurs justifications soumises dans le ou les dossiers techniques sont conformes aux règles gouvernant les adaptations, énoncées aux annexes VII à X, ainsi qu'aux règles générales énoncées à l'annexe XI; c) toute évaluation de la sécurité chimique et tout rapport sur la sécurité chimique requis sont conformes aux prescriptions de l'annexe I, et les mesures de gestion des risques envisagées sont appropriées;
Les informations relatives aux propositions d'essais requérant des essais sur des animaux vertébrés sont publiées sur le site internet de l'Agence.
L'Agence publie sur son site internet le nom de la substance, le point critique d'évaluation faisant l'objet de la proposition d'essai sur des vertébrés ainsi que la date pour laquelle les informations de tierces parties sont requises.
Elle invite les tierces parties à soumettre, sous la forme prévue par l'Agence et dans les quarante-cinq jours suivant la date de publication, des informations et des études scientifiquement valables portant sur la substance en question et le point critique d'évaluation faisant l'objet de la proposition d'essai.
Les informations et les études scientifiquement valables reçues sont prises en compte par l'Agence pour préparer sa décision conformément au paragraphe 3.
d) toute explication soumise conformément à l'article 11, paragraphe 3, ou à l'article 19, paragraphe 2, a un fondement objectif.
Sur la base de l'examen effectué conformément au paragraphe 1, l'Agence prépare l'une des décisions suivantes et cette décision est prise conformément à la procédure prévue aux articles 50 et 51:
a) une décision invitant le ou les déclarants et l'utilisateur ou les utilisateurs en aval concernés à effectuer l'essai proposé, et fixant un délai pour la communication des résultats du résumé d'étude ou du résumé d'étude consistant, si l'annexe I le prescrit; b) une décision conforme au point a), mais modifiant les conditions dans lesquelles l'essai doit être réalisé;
Sur la base d'un examen effectué conformément au paragraphe 1, l'Agence peut, dans les douze mois suivant le début du contrôle de conformité, rédiger un projet de décision invitant le ou les déclarants à communiquer toute information nécessaire pour mettre l'enregistrement ou les enregistrements en conformité avec les exigences pertinentes en matière d'information et précisant les délais appropriés pour la présentation d'informations complémentaires.
Cette décision est arrêtée conformément à la procédure prévue aux articles 50 et 51.
c) une décision conforme aux points a), b) ou d), mais invitant le ou les déclarants et l'utilisateur ou les utilisateurs en aval à effectuer un ou plusieurs essais complémentaires lorsque la proposition d'essai n'est pas conforme aux annexes IX, X et XI;
Le déclarant communique les informations exigées à l'Agence dans le délai fixé.
FR
Procédure et délais d'examen des propositions d'essais
Afin de garantir que les dossiers d'enregistrement sont conformes au présent règlement, l'Agence sélectionne au moins 5 % du total des dossiers qu'elle a reçus pour chaque fourchette de quantité en vue de contrôler leur conformité.
L'Agence donne la priorité de manière non exclusive aux dossiers qui remplissent au moins l'un des critères suivants:
Dans le cas de substances ne bénéficiant pas d'un régime transitoire, l'Agence prépare un projet de décision conformément à l'article 40, paragraphe 3, dans les cent quatre-vingts jours suivant la réception d'un enregistrement ou d'un rapport d'utilisateur en aval contenant une proposition d'essai.
a) le dossier contient des informations visées à l'article 10, point a), sous iv), vi) et/ou vii), soumises séparément, comme prévu à l'article 11, paragraphe 3; ou
Dans le cas des substances bénéficiant d'un régime transitoire, l'Agence rédige les projets de décision, conformément à l'article 40, paragraphe 3: b) le dossier concerne une substance fabriquée ou importée en quantités égales ou supérieures à une tonne par an et n'est pas conforme aux prescriptions de l'annexe VII, qui s'appliquent en vertu de l'article 12, paragraphe 1, points a) ou b), selon le cas; ou a) au plus tard le 1er décembre 2012 pour tous les enregistrements reçus avant le 1er décembre 2010 contenant des propositions d'essais destinées à répondre aux exigences en matière d'informations énoncées aux annexe sIX et X; c) le dossier concerne une substance mentionnée dans le plan d'action continu communautaire visé à l'article 44, paragraphe 2.
e r juin 2016 pour tous les enregistrements juin 2013 contenant des propositions d'es- b) au plus tard le 1 reçus avant le 1er sais destinées à répondre aux exigences en matière d'informations énoncées à l'annexe IX uniquement; c) au plus tard le 1er juin 2022, pour tout enregistrement contenant des propositions d'essais reçu avant le 1er juin
Tout tiers peut soumettre sous forme électronique à l'Agence des informations relatives aux substances qui figurent sur la liste visée à l'article 28, paragraphe 4.
L'Agence examine ces informations en même temps que les informations soumises conformément à l'article 124 lorsqu'elle contrôle et sélectionne les dossiers.
La liste des dossiers d'enregistrements évalués conformément à l'article 40 est mise à la disposition des États membres.
La Commission peut, après consultation de l'Agence, décider de modifier le pourcentage de dossiers sélectionnés ainsi que les critères énoncés au paragraphe 5 ou d'en inclure de nouveaux conformément à la procédure visée à l'article 133, paragraphe 4.
Critères d'évaluation des substances
Contrôle des informations communiquées et suivi de l'évaluation des dossiers
Afin d'assurer une approche harmonisée, l'Agence établit en coopération avec les États membres des critères pour la détermination de substances prioritaires devant faire l'objet d'une évaluation plus approfondie.
Les substances prioritaires sont définies selon une approche fondée sur les risques.
L'Agence examine toute information communiquée à la suite d'une décision arrêtée en application des articles 40 ou 41 et prépare, le cas échéant, toute décision appropriée conformément auxdits articles.
a) les informations relatives aux dangers, par exemple la similarité structurelle entre la substance, d'une part, et des substances dont le caractère préoccupant est avéré ou des substances qui sont persistantes et bioaccumulables, d'autre part, donnant à penser que la substance ou un ou plusieurs de ses produits de transformation présentent des propriétés préoccupantes, ou sont persistants et bioaccumulables; b) des informations en matière d'exposition; c) la quantité, y compris la quantité agrégée résultant des enregistrements présentés par plusieurs déclarants.
Dès que l'évaluation du dossier est menée à bien, l'Agence notifie à la Commission et aux autorités compétentes des États membres les informations obtenues et toute conclusion tirée.
Les autorités compétentes utilisent les informations tirées de cette évaluation aux fins de l'article 45, paragraphe 5, de l'article 59, paragraphe 3, et de l'article 69, paragraphe 4.
L'Agence utilise les informations tirées de cette évaluation aux fins de l'article 44.
FR
États membres concernés adoptent substances aux fins de l'évaluation.
L'Agence utilise les critères visés au paragraphe 1 aux fins de l'établissement d'un projet de plan d'action continu communautaire pour une période de trois ans qui indique les substances qui doivent être évaluées chaque année.
Les substances sont incluses s'il y a lieu de considérer (en se fondant soit sur une évaluation du dossier effectuée par l'Agence, soit sur une autre source appropriée, y compris des informations du dossier d'enregistrement) qu'une substance donnée constitue un risque pour la santé humaine ou l'environnement.
L'Agence présente le premier projet de plan d'action continu aux États membres, au plus tard le 1er décembre 2011.
L'Agence présente des projets de mise à jour du plan d'action continu aux États membres chaque année, le 28 février au plus tard.
L'autorité compétente désignée conformément aux paragraphes 2 et 3 évalue les substances attribuées en application du présent chapitre.
L'Agence adopte le plan d'action continu communautaire définitif en se fondant sur un avis du comité des États membres institué à l'article 76, paragraphe 1, point e) (ci-après, le «comité des États membres»), et publie le plan sur son site internet, en déterminant l'État membre qui réalisera l'évaluation des substances qui y sont énumérées conformément à l'article 45.
Un État membre peut notifier à tout moment à l'Agence une substance qui ne figure pas dans le plan d'action continu communautaire lorsqu'il est en possession d'informations qui laissent supposer que la substance est à évaluer en priorité.
L'Agence décide si elle ajoute ou non cette substance dans le plan d'action continu communautaire en se fondant sur l'avis du comité des États membres.
Si la substance est ajoutée dans le plan d'action continu communautaire, l'État membre à l'origine de la proposition ou un autre État membre qui l'accepte évaluent cette substance.
Demandes d'informations supplémentaires et contrôle des informations communiquées
L'Agence est chargée de coordonner le processus d'évaluation des substances et de veiller à ce que les substances figurant dans le plan d'action continu communautaire soient évaluées.
À cet égard, l'Agence s'en remet aux autorités compétentes des États membres.
Lors de l'évaluation d'une substance, les autorités compétentes peuvent désigner un autre organisme pour agir en leur nom.
Un État membre peut choisir une substance ou des substances dans le projet de plan d'action continu communautaire en vue de devenir l'autorité compétente aux fins des articles 46, 47 et 48.
Au cas où une substance d'un projet de plan d'action continu communautaire n'est choisie par aucun État membre, l'Agence veille à ce qu'elle soit évaluée.
Si l'autorité compétente estime que des informations supplémentaires sont nécessaires, y compris éventuellement des informations non exigées par les annexes VII à X, elle établit un projet de décision, dûment motivé, faisant obligation au(x) déclarant(s) de communiquer les informations supplémentaires et fixant un délai pour leur communication.
Tout projet de décision est préparé dans les douze mois suivant la publication du plan d'action continu communautaire sur le site internet de l'Agence pour les substances à évaluer cette année-là.
Le déclarant communique les informations exigées à l'Agence dans le délai fixé.
Dans le cas où deux États membres ou plus ont manifesté un intérêt pour l'évaluation de la même substance et où ils ne peuvent pas se mettre d'accord sur le choix de l'autorité compétente, l'autorité compétente aux fins des articles 46, 47 et 48 est déterminée selon la procédure suivante.
L'autorité compétente examine toute information communiquée et élabore toute décision appropriée conformément au présent article, si nécessaire, dans les douze mois qui suivent la communication des informations.
L'Agence saisit le comité des États membres afin de déterminer quelle autorité est compétente, compte tenu de l'État membre dans lequel sont établis le(s) fabricant(s) ou l'(les) importateur(s), des parts respectives dans le total du produit intérieur brut de la Communauté, du nombre de substances déjà évaluées par un État membre et des compétences existantes.
L'autorité compétente achève ses activités d'évaluation dans les douze mois suivant le début de l'évaluation de la substance ou dans les douze mois suivant la communication des informations conformément au paragraphe 2 et en informe l'Agence.
Si ce délai est dépassé, l'évaluation est réputée achevée.
FR
Cohérence avec d'autres activités b) examiner toute information transmise et, le cas échéant, recommander toute mesure appropriée de réduction des risques en vue de prévenir les risques identifiés en relation avec le site en question.
La procédure prévue au premier alinéa ne peut être mise en œuvre que par l'autorité compétente visée audit alinéa.
L'autorité compétente informe l'Agence des résultats de cette évaluation, qui informe alors les autorités compétentes des autres États membres et met les résultats à leur disposition.
L'évaluation d'une substance se fonde sur toutes les informations pertinentes communiquées sur cette substance particulière et sur toute évaluation réalisée précédemment en application du présent titre.
Lorsque des informations sur les propriétés intrinsèques d'une substance ont été produites en se référant à des substances structurellement proches, l'évaluation peut aussi concerner ces substances proches.
Au cas où une décision relative à une évaluation a déjà été adoptée conformément aux articles 51 ou 52, tout projet de décision exigeant des informations supplémentaires en vertu de l'article 46 ne peut être justifié que par un changement de circonstances ou de nouvelles connaissances.
Afin d'assurer une approche harmonisée en ce qui concerne les demandes d'informations supplémentaires, l'Agence surveille les projets de décision établis au titre de l'article 46 et définit des critères et des priorités.
Le cas échéant, des mesures d'application sont adoptées conformément à la procédure visée à l'article 133, paragraphe 3.
Suivi de l'évaluation des substances
Dès que l'évaluation de la substance a été menée à bien, l'autorité compétente étudie la manière d'utiliser les informations tirées de cette évaluation aux fins de l'article 59, paragraphe 3, de l'article 69, paragraphe 4, et de l'article 115, paragraphe 1.
L'autorité compétente informe l'Agence de ses conclusions quant à l'opportunité et à la manière d'utiliser les informations obtenues.
L'Agence informe à son tour la Commission, le déclarant et les autorités compétentes des autres États membres.
L'Agence communique tout projet de décision établi en application des articles 40, 41 ou 46 au(x) déclarant(s) ou à l'utilisateur ou aux utilisateurs en aval concernés, en les informant de leur droit de présenter des observations dans les trente jours suivant la réception.
Si le(s) déclarant(s) ou le ou les utilisateurs en aval concerné(s) souhaite(nt) présenter des observations, il(s) les communique(nt) à l'Agence.
Celle-ci informe à son tour immédiatement l'autorité compétente de la communication des observations.
L'autorité compétente (pour les décisions prises en application de l'article 46) et l'Agence (pour les décisions prises en application des articles 40 et 41) tiennent compte de toute observation reçue et peuvent modifier le projet de décision en conséquence.
Évaluation des intermédiaires
Informations les intermé- supplémentaires concernant diaires isolés restant sur le site
Le déclarant qui a cessé de fabriquer ou d'importer une substance, de produire ou d'importer un article, et l'utilisateur en aval qui a cessé de l'utiliser, en informe l'Agence. En conséquence, le volume enregistré dans son enregistrement est, le cas échéant, mis à zéro, et plus aucune information ne peut être demandée au sujet de la substance en cause, à moins que le déclarant notifie le redémarrage de la fabrication ou de l'importation de la substance ou de la production ou de l'importation de l'article, ou que l'utilisateur en aval notifie le redémarrage de son utilisation.
L'Agence informe l'autorité compétente de l'État membre dans le quelle déclarant ou l'utilisateur en aval sont établis.
Les intermédiaires isolés restant sur le site qui sont utilisés dans des conditions strictement contrôlées ne font l'objet ni d'une évaluation d'un dossier ni d'une évaluation de la substance.
Toutefois, lorsque l'autorité compétente de l'État membre sur le territoire duquel se trouve le site estime que l'utilisation d'un intermédiaire isolé restant sur le site suscite un risque pour la santé humaine ou l'environnement, équivalent au niveau de préoccupation suscité par l'utilisation de substances remplissant les critères de l'article 57 et que ce risque n'est pas bien maîtrisé, elle peut: a) demander au déclarant de transmettre des informations supplémentaires portant directement sur le risque identifié.
Cette demande est accompagnée d'une justification écrite;
Le déclarant peut cesser la fabrication ou l'importation de la substance ou la production ou l'importation de l'article, et l'utilisateur en aval peut cesser de l'utiliser, à la réception du projet de décision.
Dans ce cas, le déclarant, ou l'utilisateur en aval, en informe l'Agence. En conséquence, son enregistrement ou son rapport n'est plus valable et plus aucune information ne peut être demandée au sujet de la substance en question, à moins qu'il ne présente un nouvel enregistrement ou un nouveau rapport.
L'Agence informe l'autorité compétente de l'État membre dans le quelle déclarant ou l'utilisateur en aval sont établis.
FR
Nonobstant les paragraphes 2 et 3, des informations supplémentaires peuvent être demandées conformément à l'article 46 dans les cas suivants:
Adoption de décisions au titre de l'évaluation d'une substance a) si l'autorité compétente élabore un dossier conformément à l'annexe XV, arrivant à la conclusion qu'il existe un risque potentiel à long terme pour la santé humaine ou l'environnement, qui justifie le besoin d'informations supplémentaires;
L'autorité compétente diffuse son projet de décision établi conformément à l'article 46, ainsi que les observations présentées par le déclarant ou l'utilisateur en aval à l'Agence et aux autorités compétentes des États membres.
Les dispositions de l'article 51, paragraphes 2 à 8, sont applicables mutatis mutandis.
Partage des coûts pour les essais en l'absence d'accord entre les déclarants et/ou les utilisateurs en aval
Adoption des décisions au titre de l'évaluation du dossier
L'Agence notifie son projet de décision, établi conformément aux articles 40 ou 41, ainsi que les observations présentées par le déclarant aux autorités compétentes des États membres.
Lorsque les déclarants ou les utilisateurs en aval sont tenus de réaliser un essai à la suite d'une décision prise en application du présent titre, ces déclarants ou ces utilisateurs en aval mettent tout en œuvre pour parvenir à un accord pour savoir qui réalise l'essai pour le compte des autres déclarants ou utilisateurs en aval et en informer l'Agence dans un délai de quatre-vingt-dix jours.
Si l'Agence n'est pas informée d'un tel accord dans un délai de quatre-vingt-dix jours, elle désigne l'un des déclarants ou des utilisateurs en aval pour réaliser l'essai pour le compte de tous.
Dans les trente jours suivant la diffusion, les États membres peuvent proposer à l'Agence des modifications du projet de décision.
Si un déclarant ou un utilisateur en aval réalisent un essai pour le compte d'autres opérateurs, le coût de cette étude est réparti à parts égales entre tous les opérateurs concernés.
Si l'Agence ne reçoit aucune proposition, elle arrête la décision dans la version notifiée conformément au paragraphe 1.
Dans le cas visé au paragraphe 1, le déclarant ou l'utilisateur en aval qui réalisent l'essai fournissent à chacun des autres opérateurs concernés une copie du rapport d'étude complet.
Si l'Agence reçoit une proposition de modification, elle peut modifier le projet de décision.
L'Agence renvoie un projet de décision, accompagné des éventuelles modifications proposées, au comité des États membres dans les quinze jours qui suivent la fin de la période de trente jours visée au paragraphe 2.
L'Agence communique immédiatement toutes les propositions de modification à tout déclarant et à tout utilisateur en aval concerné et leur permet de présenter leurs observations dans un délai de trente jours.
Le comité des États membres tient compte de toute observation reçue.
La personne qui réalise l'essai et qui présente l'étude détient une créance correspondante sur les autres personnes.
Toute personne concernée peut faire valoir un droit en vue d'empêcher une autre personne de fabriquer ou d'importer la substance ou de la mettre sur le marché, si cette autre personne omet de payer sa part du coût ou de constituer une garantie correspondant à ce montant, ou si elle omet de remettre un exemplaire du rapport d'étude complet de l'étude réalisée.
Le recouvrement de tous les montants dus peut être poursuivi devant les juridictions nationales.
Toute personne peut décider de soumettre sa demande de rémunération à une instance d'arbitrage et d'en accepter la sentence.
Si, dans les soixante jours suivant le renvoi du projet de décision, le comité des États membres parvient à un accord unanime sur celui-ci, l'Agence arrête sa décision en conséquence.
Publication des informations concernant l'évaluation
Si le comité des États membres ne parvient pas à un accord unanime, la Commission prépare un projet de décision à arrêter conformément à la procédure visée à l'article 133, paragraphe 3.
Les décisions de l'Agence au titre des paragraphes 3 et 6 du présent article peuvent faire l'objet de recours conformément aux articles 91, 92 et 93.
FR
AUTORISATION
CHAPITRE 1
Obligation d'autorisation
Les paragraphes 1 et 2 ne sont pas applicables à l'utilisation de substances dans le cadre d'activités de recherche et de développement scientifiques.
L'annexe XIV précise si les paragraphes 1 et 2 sont applicables aux activités de recherche et de développement axées sur les produits et les processus ainsi que la quantité maximale qui en bénéficie.
Les paragraphes 1 et 2 ne sont pas applicables aux utilisations suivantes des substances: a) les utilisations dans des produits phytopharmaceutiques relevant du champ d'application de la directive 91/414/CEE; b) les utilisations dans des produits biocides relevant du champ d'application de la directive 98/8/CE;
Le but du présent titre est d'assurer le bon fonctionnement du marché intérieur tout en garantissant que les risques résultant de substances extrêmement préoccupantes seront valablement maîtrisés et que ces substances seront progressivement remplacées par d'autres substances ou technologies appropriées, lorsque celles-ci sont économiquement et techniquement viables.
À cette fin, l'ensemble des fabricants, des importateurs et des utilisateurs en aval qui demandent une autorisation analysent la disponibilité de solutions de remplacement et examinent les risques qu'elles comportent ainsi que leur faisabilité technique et économique.
c) les utilisations comme carburants couvertes par la directive 98/70/CE du Parlement européen et du Conseil du 13 octobre 1998 concernant la qualité de l'essence et des carburants diesel et modifiant la directive 93/12/CEE du Conseil (1);
Dispositions générales
Un fabricant, importateur ou utilisateur en aval s'abstient de mettre sur le marché une substance en vue d'une utilisation ou de l'utiliser luimême si cette substance est incluse à l'annexe XIV, sauf:
Dans le cas des substances qui sont soumises à autorisation uniquement parce qu'elles répondent aux critères énoncés à l'article 57, points a), b) ou c), ou parce qu'elles sont identifiées conformément à l'article 57, point f), uniquement à cause de dangers pour la santé humaine, les paragraphes 1 et 2 du présent article ne sont pas applicables aux utilisations suivantes: a) les utilisations dans des produits cosmétiques relevant du champ d'application de la directive 76/768/CEE; a) si l'utilisation ou les utilisations de cette substance, telle quelle ou contenue dans une préparation, ou l'incorporation de la substance dans un article pour laquelle la substance est mise sur le marché ou pour laquelle il utilise la substance luimême ont été autorisées conformément aux articles 60 à 64; ou b) les utilisations dans des matériaux destinés à entrer en contact avec des denrées alimentaires, relevant du champ d'application du règlement (CE) no 1935/2004.
Les paragraphes 1 et 2 ne sont pas applicables à l'utilisation de substances lorsque celles-ci sont contenues dans des préparations: b) si l'utilisation ou les utilisations de cette substance, telle quelle ou contenue dans une préparation, ou l'incorporation de la substance dans un article pour laquelle la substance est mise sur le marché ou pour laquelle il utilise la substance luimême ont été exemptées de l'obligation d'autorisation prévue à l'annexe XIV elle-même, conformément à l'article 58, paragraphe 2; ou a) pour les substances visées à l'article 57, points d), e) et f), en deçà d'une limite de concentration de 0,1 % masse/masse (w/w); c) si la date visée à l'article 58, paragraphe 1, point c), sous i), n'a pas été atteinte; ou d) si la date visée à l'article 58, paragraphe 1, point c), sous i), a été atteinte et s'il a fait une demande dix-huit mois avant cette date mais qu'aucune décision concernant la demande d'autorisation n'a encore été prise; ou b) pour l'ensemble des autres substances, en deçà de la plus basse des limites de concentration spécifiées par la directive 1999/45/CE ou l'annexe I de la directive 67/548/CEE qui donnent lieu à la classification de la préparation comme dangereuse.
Directive modifiée par le règlement (CE) no 1882/2003.
e) si, dans les cas où la substance est mise sur le marché, cette utilisation a été autorisée à son utilisateur en aval immédiat.
FR
Les substances suivantes peuvent être incluses dans l'annexe XIV conformément à la procédure prévue à l'article 58: ii) une ou plusieurs dates précédant d'au moins dix-huit mois la ou les dates d'expiration, avant lesquelles doivent être reçues les demandes si le demandeur souhaite continuer à utiliser la substance ou à la mettre sur le marché pour certaines utilisations après la ou les dates d'expiration; la poursuite de ces utilisations est autorisée après la date d'expiration jusqu'à ce qu'il soit statué sur la demande d'autorisation; d) le cas échéant, les périodes de révision pour certaines utilisations; a) les substances répondant aux critères de classification comme substances cancérogènes, de catégorie 1 ou 2, conformément à la directive 67/548/CEE; b) les substances répondant aux critères de classification comme substances mutagènes, de catégorie 1 ou 2, conformément à la directive 67/548/CEE; e) les utilisations ou catégories d'usages exemptées, le cas échéant, de l'obligation d'autorisation et les conditions éventuelles dont sont assorties les exemptions.
c) les substances répondant aux critères de classification comme substances toxiques pour la reproduction, de catégorie 1 ou 2, conformément à la directive 67/548/CEE; d) les substances qui sont persistantes, bioaccumulables et toxiques conformément aux critères énoncés à l'annexe XIII du présent règlement;
Des utilisations ou des catégories d'usages peuvent être exemptées de l'obligation d'autorisation, à condition que, compte tenu de la législation communautaire spécifique existante, qui impose des exigences minimales en ce qui concerne la protection de la santé humaine ou de l'environnement en cas d'utilisation de la substance, le risque soit bien maîtrisé.
Lors de l'octroi d'une exemption, il est notamment tenu compte du rapport existant entre le risque pour la santé humaine et l'environnement et la nature de la substance comme lorsque le risque est modifié par la forme physique.
e) les substances qui sont très persistantes et très bioaccumulables, conformément aux critères énoncés à l'annexe XIII du présent règlement;
Avant de décider l'inclusion de substances dans l'annexe XIV, l'Agence recommande, en tenant compte de l'avis du comité des États membres, l'inclusion des substances prioritaires, en précisant pour chaque substance les éléments énumérés au paragraphe 1.
Normalement, la priorité est accordée aux substances: a) ayant des propriétés PBT ou vPvB; ou f) les substances — telles que celles possédant des propriétés perturbant le système endocrinien ou celles possédant des propriétés persistantes, bioaccumulables et toxiques ou très persistantes et très bioaccumulables, qui ne remplissent pas les critères visés aux points d) ou e) — pour lesquelles il est scientifiquement prouvé qu'elles peuvent avoir des effets graves sur la santé humaine ou l'environnement qui suscitent un niveau de préoccupation équivalent à celui suscité par l'utilisation d'autres substances énumérées aux points a) à e) et qui sont identifiées, cas par cas, conformément à la procédure prévue à l'article 59.
b) ayant des applications fortement dispersives; ou c) produites en quantités importantes.
L'Agence formule sa première recommandation concernant les substances à inclure en priorité dans l'annexe XIV, au plus tard le 1er juin 2009.
L'Agence formule d'autres recommandations, au moins tous les deux ans, en vue d'inclure d'autres substances dans l'annexe XIV.
a) l'identité de la substance, conformément à l'annexe VI, section 2; b) la ou les propriétés intrinsèques de la substance visée à l'article 57; c) des dispositions transitoires:
Avant de transmettre sa recommandation à la Commission, l'Agence la publie sur son site internet, en indiquant clairement la date de publication et en tenant compte des articles 118 et 119 relatifs à l'accès aux informations.
Elle invite toutes les parties intéressées à soumettre, dans les trois mois suivant la date de publication, des observations concernant notamment les utilisations qui devraient être exemptées de l'obligation d'autorisation.
i) la ou les dates à partir desquelles la mise sur le marché et l'utilisation de la substance sont interdites, sauf si une autorisation est octroyée [ci-après dénommées «date(s) d'expiration»] qui devrait tenir compte, le cas échéant, du cycle de production spécifique pour cette utilisation;
L'Agence met à jours a recommandation en tenant compte des commentaires reçus.
FR
Dans les soixante jours suivant la diffusion, les autres États membres ou l'Agence peuvent présenter des observations relatives à l'identification de la substance en ce qui concerne les critères visés à l'article 57 dans le dossier transmis à l'Agence.
Sous réserve du paragraphe 6, une substance incluse dans l'annexe XIV n'est pas soumise à de nouvelles restrictions en application de la procédure visée au titre VIII couvrant les risques qu'entraîne pour la santé humaine ou l'environnement l'utilisation de la substance, telle quelle ou contenue dans une préparation ou un article, en raison de ses propriétés intrinsèques, visées à l'annexe XIV.
Si l'Agence ne reçoit ou n'émet aucune observation, elle inclut cette substance sur la liste visée au paragraphe 1.
L'Agence peut inclure la substance dans les recommandations qu'elle formule conformément à l'article 58, paragraphe 3.
Une substance inscrite à l'annexe XIV peut être soumise à de nouvelles restrictions en application de la procédure visée au titre VIII couvrant les risques qu'entraîne pour la santé humaine ou l'environnement la présence de la substance dans un ou plusieurs articles.
Après avoir reçu ou émis des observations, l'Agence renvoie le dossier au comité des États membres dans les quinze jours suivant la fin de la période de soixante jours visée au paragraphe 5.
Les substances dont toutes les utilisation sont été interdites en application du titre VIII ou par d'autres actes législatifs communautaires ne sont pas incluses à l'annexe XIV ou sont retirées de celle-ci.
Si, dans les trente jours qui suivent le renvoi du dossier, le comité des États membres parvient à un accord unanime sur l'identification, l'Agence inclut cette substance sur la liste visée au paragraphe 1.
L'Agence peut inclure cette substance dans les recommandations qu'elle formule conformément à l'article 58, paragraphe 3.
Les substances qui, du fait de nouvelles informations, ne remplissent plus les critères visés à l'article 57 sont retirées de l'annexe XIV conformément à la procédure visée à l'article 133, paragraphe 4.
Si le comité des États membres ne parvient pas à un accord unanime, la Commission élabore un projet de proposition sur l'identification de la substance dans les trois mois qui suivent la réception de l'avis du comité des États membres. Une décision définitive concernant l'identification de la substance est prise conformément à la procédure visée à l'article 133, paragraphe 3.
L'Agence publie et met à jour sur son site internet la liste visée au paragraphe 1 dès qu'une décision a été prise concernant l'inclusion d'une substance.
Octroi des autorisations
La procédure prévue aux paragraphes 2 à 10 du présent article est applicable aux fins de l'identification des substances remplissant les critères visés à l'article 57 et de l'établissement d'une liste de substances identifiées en vue d'une inclusion à terme dans l'annexe XIV.
L'Agence indique les substances qui, sur cette liste, figurent dans son programme de travail conformément à l'article 83, paragraphe 3, point e).
Octroi des autorisations
La Commission peut demander à l'Agence d'élaborer un dossier, conformément aux sections pertinentes de l'annexe XV, pour les substances dont elle estime qu'elles répondent aux critères énoncés à l'article 57.
Le dossier peut se limiter, le cas échéant, à une référence à une entrée dans l'annexe I de la directive 67/548/CEE.
L'Agence met ce dossier à la disposition des États membres.
La Commission est compétente pour prendre des décisions concernant les demandes d'autorisation conformément au présent titre.
Tout État membre peut élaborer un dossier conformément à l'annexe XV pour les substances dont il estime qu'elles répondent aux critères énoncés à l'article 57 et le transmettre à l'Agence.
Le dossier peut se limiter, le cas échéant, à une référence à une entrée dans l'annexe I de la directive 67/548/CEE.
L'Agence met ce dossier à la disposition des autres États membres dans un délai de trente jours à compter des a réception.
Sans préjudice du paragraphe 3, une autorisation est octroyée si le risque que représente pour la santé humaine ou pour l'environnement l'utilisation d'une substance en raison de ses propriétés intrinsèques, visées à l'annexe XIV, est valablement maîtrisé conformément à l'annexe I, section 6.4, comme le démontre le rapport sur la sécurité chimique du demandeur, en tenant compte de l'avis du comité d'évaluation des risques visé à l'article 64, paragraphe 4, point a).
Lors de l'octroi de l'autorisation et dans toutes les conditions que celle-ci impose, la Commission prend en compte tous les rejets, émissions et pertes, en ce compris les risques découlant d'utilisations dispersives ou diffuses, connus au moment de la décision.
L'Agence publie sur son site internet un avis indiquant qu'un dossier conforme aux prescriptions de l'annexe XV a été élaboré pour la substance.
L'Agence invite toutes les parties intéressées à soumettre leurs informations à l'Agence dans un délai fixé.
FR
La Commission ne prend pas en compte les risques qu'entraîne pour la santé humaine l'utilisation d'une substance dans un dispositif médical régi par la directive 90/385/CEE du Conseil du 20 juin 1990 concernant le rapprochement des législations des États membres relatives aux dispositifs médicaux implantables actifs (1), la directive 93/42/CEE du Conseil du 14 juin
1993 relative aux dispositifs médicaux (2
) ou la directive 98/79/ b) la faisabilité technique et économique de solutions de remplacement pour le demandeur.
CE du Parlement européen et du Conseil du 27 octobre 1998 relative aux dispositifs médicaux de diagnostic in vitro (3).
l'autorisation énoncée à
Le paragraphe 2 n'est pas applicable:
Une autorisation n'est octroyée que si la demande est introduite conformément aux prescriptions de l'article 62.
a) aux substances répondant aux critères énoncés à l'article 57, points a), b), c) ou f), pour lesquelles il n'est pas possible de déterminer un seuil conformément à l'annexe I, section 6.4; b) aux substances répondant aux critères énoncés à l'article 57, points d) ou e); c) aux substances identifiées en vertu de l'article 57, point f), possédant des propriétés persistantes, bioaccumulables et toxiques ou très persistantes et très bioaccumulables.
Les autorisations sont soumises à une période limitée de réexamen, sans préjudice de toute décision concernant une future période de réexamen, et sont normalement assorties de conditions, y compris un suivi.
La durée de la période limitée de réexamen d'une autorisation est déterminée cas par cas en tenant compte de toutes les informations pertinentes, y compris, le cas échéant, les éléments énumérés au paragraphe 4, points a) à d).
L'autorisation précise: a) la ou les personnes à qui elle est octroyée; b) l'identité de la ou des substances; utilisations pour lesquelles l'autorisation est
Lorsqu'une autorisation ne peut être octroyée en application du paragraphe 2 ou pour les substances énumérées au paragraphe 3, elle ne peut être octroyée que s'il est démontré que les avantages socioéconomiques l'emportent sur les risques qu'entraîne l'utilisation de la substance pour la santé humaine ou l'environnement et qu'il n'existe pas de substances ou de technologies de remplacement appropriées.
Cette décision est arrêtée après prise en compte de l'ensemble des éléments suivants et en tenant compte de l'avis du comité d'évaluation des risques et du comité d'analyse socioéconomique visés à l'article 64, paragraphe 4, points a) et b): c) la ou les octroyée; d) les conditions dont l'autorisation est éventuellement assortie; a) le risque lié aux utilisations de la substance ainsi que la pertinence et l'efficacité des mesures de gestion des risques proposées; e) la période limitée de révision; f) l'éventuel suivi.
Nonobstant les éventuelles conditions dont peut être assortie une autorisation, le titulaire de celle-ci veille à ce que l'exposition soit réduite à un niveau aussi faible qu'il est techniquement et pratiquement possible.
c) l'analyse des solutions de remplacement proposées par le demandeur en application de l'article 62, paragraphe 4, point e), ou le plan de remplacement proposé par le demandeur en application de l'article 62, paragraphe 4, point f), et toute communication transmise par un tiers en application de l'article 64, paragraphe 2;
Révision des autorisations d) les informations disponibles sur les risques pour la santé humaine ou l'environnement que d'éventuelles substances ou technologies de remplacement présentent pour la santé ou pour l'environnement.
Directive modifiée en dernier lieu par le règlement (CE) no 1882/2003.
Directive modifiée en dernier lieu par le règlement (CE) no 1882/2003.
Les autorisations octroyées conformément à l'article 60 sont considérées comme valables jusqu'à ce que la Commission décide de modifier ou de retirer l'autorisation dans le cadre d'une révision, pour autant que le titulaire de l'autorisation introduise un rapport de révision au moins dix-huit mois avant l'expiration de la période limitée de révision.
Au lieu de présenter à nouveau tous les éléments de la demande initiale relative à l'autorisation en vigueur, le titulaire d'une autorisation peut se limiter à communiquer le numéro attribué à celle-ci, sous réserve des deuxième, troisième et quatrième alinéas.
Directive modifiée en dernier lieu par le règlement (CE) no 1882/2003.
FR
Si les objectifs environnementaux visés à l'article 4, paragraphe 1, de la directive 2000/60/CE ne sont pas réalisés, les autorisations octroyées pour l'utilisation de la substance concernée dans le bassin hydrographique en question peuvent faire l'objet d'un réexamen.
Si une utilisation d'une substance est, par la suite, interdite ou restreinte d'une quelconque manière par le règlement (CE) no 850/2004 du Parlement européen et du Conseil du 29 avril 2004 concernant les polluants organiques persistants (1), la Commission retire l'autorisation pour cette utilisa- tion.
Le titulaire d'une autorisation octroyée conformément à l'article 60 présente une version mise à jour de l'analyse des solutions de remplacement visée à l'article 62, paragraphe 4, point e), ainsi que, le cas échéant, des informations relatives aux activités pertinentes de recherche et de développement du demandeur, et de tout plan de remplacement présenté en application de l'article 62, paragraphe 4, point f).
S'il ressort de la version mise à jour de l'analyse des solutions de remplacement qu'une solution de remplacement appropriée est disponible compte tenu des éléments de l'article 60, paragraphe 5, il présente un plan de remplacement prévoyant un calendrier des actions proposées par le demandeur.
Si le titulaire ne peut démontrer la maîtrise valable du risque, il soumet également une version mise à jour de l'analyse socioéconomique contenue dans la première demande.
S'il peut désormais démontrer la maîtrise valable du risque, il soumet une version mise à jour du rapport sur la sécurité chimique.
Demandes d'autorisation
Si un ou plusieurs autres éléments de la demande initiale ont changé, il en soumet également une version mise à jour.
Les demandes d'autorisation peuvent être introduites par le ou les fabricants, l'importateur ou les importateurs et/ou l'utilisateur ou les utilisateurs en aval de la substance.
Elles peuvent être présentées par une ou plusieurs personnes.
Lorsque des informations mises à jour sont présentées en application du présent paragraphe, la décision de modifier ou de retirer l'autorisation dans le cadre de la révision est adoptée, mutatis mutandis, conformément à la procédure visée à l'article 64.
Les autorisations peuvent être révisées à tout moment si:
Les demandes peuvent être déposées pour une ou plusieurs substances qui répondent à la définition d'un groupe de substances au sens de l'annexe XI, section 1.5, et pour une ou plusieurs utilisations.
Elles peuvent porter sur l'utilisation ou les utilisations propres du demandeur et/ou sur des utilisations pour lesquelles il entend mettre la substance sur le marché.
a) les circonstances dans lesquelles l'autorisation initiale a été octroyée ont changé de telle manière que le risque pour la santé humaine ou pour l'environnement, ou l'impact socioéconomique s'en trouvent affectés; ou demande d'autorisation contient les éléments
des substances, conformément à a) l'identité de la ou l'annexe VI, section 2; b) le nom et les coordonnées de la personne ou des personnes qui introduisent la demande;
La Commission fixe un délai raisonnable dans le quelle ou les titulaires de l'autorisation peuvent soumettre des informations supplémentaires nécessaires au réexamen, et indique à quel moment elle statuera conformément à l'article 64.
c) une demande d'autorisation, précisant l'utilisation ou les utilisations pour lesquelles l'autorisation est demandée et couvrant l'utilisation de la substance dans des préparations et/ou, le cas échéant, son incorporation dans des articles;
Dans sa décision de réexamen, la Commission peut, si le contexte a changé et en tenant compte du principe de proportionnalité, modifier l'autorisation ou la retirer si, dans le nouveau contexte, cette autorisation n'avait pas été octroyée ou si des solutions de remplacement appropriées, en application de l'article 60, paragraphe 5, sont désormais disponibles.
Dans ce dernier cas, la Commission demande au titulaire de l'autorisation de présenter un plan de remplacement s'il ne l'a pas encore fait dans le cadre des a demande ou des a mise à jour.
d) sauf s'il a déjà été présenté dans le cadre de l'enregistrement, un rapport sur la sécurité chimique, établi conformément à l'annexe I couvrant les risques qu'entraîne pour la santé humaine et/ou l'environnement l'utilisation de la ou des substances en raison des propriétés intrinsèques visées à l'annexe XIV;
En cas de risque grave et immédiat pour la santé humaine ou l'environnement, la Commission peut suspendre l'autorisation dans l'attente d'un réexamen, en tenant compte du principe de proportionnalité.
e) une analyse des solutions de remplacement, examinant les risques qu'elles comportent, ainsi que leur faisabilité technique et économique et comprenant, le cas échéant, des informations sur les activités pertinentes de recherche et de développement du demandeur;
Règlement modifié par le règlement (CE) no 1195/2006 du Conseil (JO
Si une norme de qualité environnementale visée dans la directive 96/61/CE n'est pas respectée, les autorisations octroyées pour l'utilisation de la substance concernée peuvent faire l'objet d'un réexamen.
FR
Article 64 f) lorsque l'analyse visée au point e) indique que des solutions de remplacement appropriées sont disponibles compte tenu des éléments de l'article 60, paragraphe 5, un plan de remplacement prévoyant un calendrier des actions proposées par le demandeur.
Procédure d'adoption des décisions d'autorisation
La demande peut inclure les éléments suivants: a) une analyse socioéconomique réalisée conformément à l'annexe XVI;
L'Agence confirme la date de réception de la demande.
Le comité d'évaluation des risques et le comité d'analyse socioéconomique de l'Agence rendent leurs projets d'avis dans les dixmois suivant la date de réception de la demande.
b) une justification pour ne pas prendre en compte les risques pour la santé humaine et l'environnement générés par: i) les émissions d'une substance à partir d'une installation pour laquelle une autorisation a été octroyée conformément à la directive 96/61/CE; ou
L'Agence publie sur son site internet, en tenant compte des articles 118 et 119 relatifs à l'accès aux informations, des informations générales relatives aux utilisations sur lesquelles portent les demandes reçues et au réexamen d'autorisations et fixe le délai dans le quelles tiers intéressés peuvent présenter des informations sur des substances ou des technologies de remplacement.
ii) les rejets d'une substance à partir d'une source ponctuelle, régis par une exigence de réglementation préalable visée à l'article 11, paragraphe 3, point g), de la directive 2000/60/CE et par des actes législatifs adoptés en application de l'article 16 de ladite directive.
La demande ne comprend pas les risques qu'entraîne pour la santé humaine l'utilisation d'une substance dans un dispositif médical régi par les directives 90/385/CEE, 93/42/CEE ou 98/79/CE.
Toute demande d'autorisation est accompagnée de la redevance visée au titre IX.
Lorsqu'il élabore son avis, chacun des comités visés au paragraphe 1 contrôle d'abord que la demande comprend l'ensemble des informations pertinentes visées à l'article 62 dont il doit disposer pour s'acquitter des a tâche.
Le cas échéant, les comités font, après s'être consultés, une demande commune au demandeur l'invitant à fournir des informations supplémentaires pour mettre la demande en conformité avec les prescriptions de l'article 62.
Le comité d'analyse socioéconomique peut, s'il l'estime nécessaire, demander au demandeur ou à des tiers de présenter dans un délai donné des informations complémentaires sur les éventuelles substances ou technologies de remplacement.
Chaque comité prend également en compte toute information communiquée par des tiers.
Demandes d'autorisation ultérieures a) comité d'évaluation des risques: une évaluation du risque qu'entraînent pour la santé humaine et/ou l'environnement l'utilisation ou les utilisations de la substance, ainsi que le caractère approprié et l'efficacité des mesures de gestion des risques, telles qu'elles sont décrites dans la demande et, le cas échéant, une évaluation des risques qu'entraînent les éventuelles solutions de remplacement;
Si une demande a été introduite en vue de l'utilisation d'une substance, un demandeur ultérieur peut faire référence aux parties pertinentes de la demande antérieure présentées conformément à l'article 62, paragraphe 4, points d), e) et f), et à l'article 62, paragraphe 5, point a), à condition que le demandeur ultérieur soit autorisé par le demandeur antérieur à faire référence à ces parties de la demande.
b) comité d'analyse socio-économique: une évaluation des facteurs socioéconomiques et de la disponibilité, du caractère approprié et de la faisabilité technique des solutions de remplacement liés à l'utilisation ou aux utilisations de la substance, telles qu'elles sont décrites dans la demande, lorsque cette dernière est faite conformément à l'article 62, et la contribution de tout tiers soumise conformément au paragraphe 2 du présent article.
Si une autorisation a été octroyée en vue de l'utilisation d'une substance, un demandeur ultérieur peut faire référence aux parties pertinentes de la demande précédente du titulaire présentées conformément à l'article 62, paragraphe 4, points d), e) et f), et à l'article 62, paragraphe 5, point a), à condition que le demandeur ultérieur soit autorisé par le titulaire de l'autorisation à faire référence à ces parties de la demande.
Avant de faire référence à une demande antérieure en application des paragraphes 1 et 2, le demandeur ultérieur met à jour, au besoin, les informations de la première demande.
L'Agence transmet ces projets d'avis au demandeur avant la fin du délai visé au paragraphe 1.
Dans le mois qui suit la réception du projet d'avis, le demandeur peut faire savoir par écrit qu'il souhaite présenter des observations.
Le projet d'avis est réputé avoir été reçu sept jours après son envoi par l'Agence.
FR
L'Agence met en place et tient à jour un registre des utilisateurs en aval qui lui ont adressé une notification conformément au paragraphe 1.
Elle donne accès à ce registre aux autorités compétentes des États membres.
TITRE VIII
RESTRICTIONS APPLICABLES À LA FABRICATION, À LA MISE SUR LE MARCHÉ ET À L'UTILISATION DE CERTAINES SUBSTANCES ET PRÉPARATIONS DANGEREUSES ET DE CERTAINS ARTICLES DANGEREUX
Le demandeur qui souhaite présenter des observations adresse son argumentation écrite à l'Agence dans les deux mois suivant la réception du projet d'avis.
Les comités examinent les observations et adoptent leurs avis définitifs dans les deux mois suivant la réception de l'argumentation écrite, en tenant compte de cette dernière le cas échéant.
Dans un nouveau délai de quinze jours, l'Agence communique les avis, accompagnés de l'argumentation écrite, à la Commission, aux États membres et au demandeur.
Dispositions générales
L'Agence détermine, conformément aux articles 118 et 119, quelles parties de ses avis et des pièces qui y sont éventuellement annexées devraient être publiées sur son site internet.
Dans le cas visé à l'article 63, paragraphe 1, l'Agence traite les demandes conjointement, à condition que les délais applicables à la première demande puissent être respectés.
La Commission élabore un projet de décision d'autorisation dans les trois mois suivant la réception des avis de l'Agence.
Une décision définitive d'octroi ou de refus de l'autorisation est arrêtée conformément à la procédure visée à l'article 133, paragraphe 3.
Une substance, telle quelle ou contenue dans une préparation ou un article, qui fait l'objet d'une restriction au titre de l'annexe XVII, n'est pas fabriquée, mise sur le marché ou utilisée tant qu'elle ne respecte pas les conditions prévues par ladite restriction.
Cette disposition n'est pas applicable à la fabrication, à la mise sur le marché et à l'utilisation d'une substance dans le cadre d'activités de recherche et de développement scientifiques.
L'annexe XVII précise si la restriction n'est pas applicable aux activités de recherche et de développement axées sur les produits et les processus ainsi que la quantité maximale qui en bénéficie.
Le paragraphe 1 n'est pas applicable à l'utilisation des substances dans des produits cosmétiques définis dans la directive 76/768/CEE en ce qui concerne les restrictions relatives aux risques pour la santé humaine dans le cadre du champ d'application de ladite directive.
Des résumés des décisions de la Commission, y compris le numéro de l'autorisation et les raisons de la décision, notamment lorsqu'il existe des solutions de remplacement appropriées, sont publiés au Journal officiel de l'Union européenne et sont accessibles au public dans une base de données mise en place et tenue à jour par l'Agence.
Dans le cas visé à l'article 63, paragraphe 2, le délai visé au paragraphe 1 du présent article est ramené à cinq mois.
Jusqu'au 1er juin 2013, un État membre peut maintenir des restrictions existantes plus strictes en ce qui concerne l'annexe XVII applicables à la fabrication, à la mise sur le marché ou à l'utilisation d'une substance, à condition que ces restrictions aient été notifiées conformément au traité.
La Commission établit et publie un inventaire de ces restrictions, au plus tard le 1er juin 2009.
La procédure de restriction
Obligation des titulaires d'autorisations
Instauration de nouvelles restrictions et modification de restrictions existantes
Les titulaires d'une autorisation ainsi que les utilisateurs en aval visés à l'article 56, paragraphe 2, qui mettent la substance dans une préparation mentionnent le numéro de l'autorisation sur l'étiquette avant de mettre la substance ou une préparation contenant la substance sur le marché en vue d'une utilisation autorisée, sans préjudice des directives 67/548/CEE et 1999/45/CE et ce dès que le numéro de l'autorisation a été rendu public conformément à l'article 64, paragraphe 9.
Utilisateurs en aval
Quand la fabrication, l'utilisation ou la mise sur le marché de substances entraînent pour la santé humaine ou l'environnement un risque inacceptable qui nécessite une action au niveau communautaire, l'annexe XVII est modifiée conformément à la procédure visée à l'article 133, paragraphe 4, par l'adoption de nouvelles restrictions ou par la modification des restrictions existantes, prévues à l'annexe XVII, applicables à la fabrication, à l'utilisation ou à la mise sur le marché de substances telles quelles ou contenues dans des préparations ou des articles, conformément à la procédure visée aux articles 69 à 73.
Toute décision de ce type prend en compte l'impact socioéconomique, y compris l'existence de solutions de remplacement.
Les utilisateurs en aval qui utilisent une substance conformément à l'article 56, paragraphe 2, adressent une notification à l'Agence dans les trois mois suivant la première livraison de la substance.
FR
Le premier alinéa n'est pas applicable à l'utilisation d'une substance comme intermédiaire isolé restant sur le site.
L'Agence ou les États membres font référence à tout dossier, à tout rapport sur la sécurité chimique ou à toute évaluation des risques soumis à l'Agence ou à l'État membre au titre du présent règlement.
Ils se réfèrent également à toute évaluation des risques pertinente présentée aux fins d'autres règlements ou directives communautaires.
À cet effet, d'autres organismes, tels que des agences, institués en vertu du droit communautaire et investis d'une mission similaire, fournissent sur demande des informations à l'Agence ou à l'État membre concerné.
Dans le cas d'une substance telle quelle ou contenue dans une préparation ou un article répondant aux critères de classification comme cancérogènes, mutagènes ou toxiques pour la reproduction, de catégories 1 ou 2, et pouvant être utilisée par les consommateurs et dont la Commission propose de restreindre l'utilisation par le consommateur, l'annexe XVII est modifiée conformément à la procédure visée à l'article 133, paragraphe 4.
Les articles 69 à 73 ne sont pas applicables.
Élaboration d'une proposition
Le comité d'évaluation des risques et le comité d'analyse socioéconomique contrôlent si le dossier présenté est conforme aux prescriptions de l'annexe XV.
Dans un délai de trente jours suivant la réception du dossier, le comité concerné fait savoir à l'Agence ou à l'État membre proposant des restrictions si le dossier est jugé conforme.
En cas de non-conformité, les raisons en sont communiquées par écrit à l'Agence ou à l'État membre dans les quarante-cinq jours qui suivent la réception.
L'Agence ou l'État membre assurent la conformité du dossier dans les soixante jours suivant la date de réception des raisons communiquées par les comités, sans quoi il est mis fin à la procédure appliquée au titre du présent chapitre.
L'Agence rend immédiatement publique l'intention de la Commission ou d'un État membre d'entamer une procédure de restriction pour une substance et informe ceux qui ont déposé un enregistrement pour cette substance.
Si la Commission estime que la fabrication, la mise sur le marché ou l'utilisation d'une substance, telle quelle ou contenue dans une préparation ou un article, entraîne pour la santé humaine ou pour l'environnement un risque qui n'est pas valablement maîtrisé et qui nécessite une action, elle invite l'Agence à élaborer un dossier conforme aux prescriptions de l'annexe XV.
Après la date visée à l'article 58, paragraphe 1, point c), sous i), pour une substance figurant à l'annexe XIV, l'Agence examine si l'utilisation de cette substance dans des articles entraîne pour la santé humaine ou pour l'environnement un risque qui n'est pas valablement maîtrisé.
Si l'Agence estime que le risque n'est pas valablement maîtrisé, elle élabore un dossier conforme aux prescriptions de l'annexe XV.
L'Agence tient à jour une liste des substances pour lesquelles l'élaboration d'un dossier conforme aux prescriptions de l'annexe XV par l'Agence ou par un État membre est prévue ou en cours aux fins d'une proposition de restriction.
Si une substance est sur la liste, aucun autre dossier de ce type n'est préparé.
Si un État membre ou l'Agence proposent qu'une restriction existante figurant à l'annexe XVII soit réexaminée, une décision fondée sur des preuves présentées par l'État membre ou par l'Agence concernant l'opportunité de ce réexamen est prise conformément à la procédure visée à l'article 133, paragraphe 2.
Dans les douze mois qui suivent la réception de la demande de la Commission visée au paragraphe 1, s'il ressort de ce dossier qu'une action au niveau communautaire, allant audelà des mesures déjà mises en place, est nécessaire, l'Agence propose des restrictions en vue d'engager la procédure de restriction.
Sans préjudice des articles 118 et 119, l'Agence publie sans tarder sur son site internet l'ensemble des dossiers conformes à l'annexe XV, y compris les restrictions proposées conformément aux paragraphes 3 et 4 du présent article, en indiquant clairement la date de publication.
Elle invite toutes les parties intéressées à lui communiquer, individuellement ou conjointement, dans les six mois suivant la date de publication: a) des observations sur les dossiers et les restrictions proposées; b) une analyse socioéconomique, ou toute information pouvant contribuer à une analyse socioéconomique des restrictions proposées, portant sur les avantages et les inconvénients desdites restrictions. Cette analyse est conforme aux prescriptions de l'annexe XVI.
Si un État membre estime que la fabrication, la mise sur le marché ou l'utilisation d'une substance, telle quelle ou contenue dans une préparation ou un article, entraîne pour la santé humaine ou l'environnement un risque qui n'est pas valablement maîtrisé et qui nécessite une action, il notifie à l'Agence qu'il propose d'élaborer un dossier conforme aux prescriptions des sections pertinentes de l'annexe XV.
Si la substance ne figure pas sur la liste tenue par l'Agence visée au paragraphe 5 du présent article, l'État membre élabore un dossier conforme aux prescriptions de l'annexe XV dans les douze mois suivant la notification à l'Agence.
S'il ressort de ce dossier qu'une action au niveau communautaire, allant audelà des mesures déjà mises en place, est nécessaire, l'État membre soumet le dossier à l'Agence dans le format défini à l'annexe XV, en vue d'engager la procédure de restriction.
FR
L'Agence transmet, sur demande, à la Commission et/ou à l'État membre l'ensemble des documents et des éléments qui lui ont été présentés ou qu'elle a examinés.
Avis de l'Agence — Comité d'évaluation des risques
Dans les neuf mois suivant la date de publication visée à l'article 69, paragraphe 6, le comité d'évaluation des risques rend un avis sur l'opportunité des restrictions proposées en vue de la réduction des risques pour la santé humaine et/ou l'environnement, en se fondant sur l'examen des éléments pertinents du dossier.
L'avis tient compte du dossier de l'État membre ou du dossier préparé par l'Agence à la demande de la Commission et des observations formulées par les parties intéressées conformément à l'article 69, paragraphe 6, point a).
Lorsque les conditions prévues à l'article 68 sont remplies, la Commission élabore un projet de modification de l'annexe XVII, à la première des deux échéances suivantes: dans les trois mois suivant la réception de l'avis du comité d'analyse socioéconomique ou dans les trois mois suivant l'expiration du délai fixé en application de l'article 71, si le comité ne rend pas d'avis.
Avis de l'Agence — Comité d'analyse socioéconomique
Si le projet de modification s'écarte de la proposition initiale ou s'il ne tient pas compte des avis de l'Agence, la Commission y joint une explication circonstanciée des raisons de cette divergence.
Une décision finale est prise conformément à la procédure visée à l'article 133, paragraphe 4.
La Commission transmet le projet de modification aux États membres, au plus tard quarante-cinq jours avant le vote.
TITRE IX
Dans les douze mois suivant la date de publication visée à l'article 69, paragraphe 6, le comité d'analyse socioéconomique rend un avis sur les restrictions proposées, en se fondant sur l'examen des éléments pertinents du dossier et l'impact socioéconomique.
Il élabore un projet d'avis sur les restrictions proposées et leur impact socioéconomique, en tenant compte des éventuelles analyses ou informations communiquées conformément à l'article 69, paragraphe 6, point b).
L'Agence publie sans tarder le projet d'avis sur son site internet.
Elle invite les parties intéressées à présenter leurs observations sur le projet d'avis dans les soixante jours suivant la publication du projet d'avis.
REDEVANCES ET DROITS
Le comité d'analyse socioéconomique adopte son avis sans tarder en tenant compte, le cas échéant, d'autres observations reçues avant l'expiration du délai fixé.
L'avis tient compte des observations et des analyses socioéconomiques présentées par des parties intéressées conformément à l'article 69, paragraphe 6, et au paragraphe 1 du présent article.
Lorsque l'avis du comité d'évaluation des risques s'écarte notablement des restrictions proposées, l'Agence peut proroger de quatre-vingt-dix jours au maximum le délai dont dispose le comité d'analyse socioéconomique pour rendre son avis.
Les redevances exigées au titre de l'article 6, paragraphe 4, de l'article 7, paragraphes 1 et 5, de l'article 9, paragraphe 2, de l'article 11, paragraphe 4, de l'article 17, paragraphe 2, de l'article 18, paragraphe 2, de l'article 19, paragraphe 3, de l'article 22, paragraphe 5, de l'article 62, paragraphe 7, et de l'article 92, paragraphe 3, sont définies dans un règlement de la Commission adopté conformément à la procédure visée à l'article 133, paragraphe 3, au plus tard le 1er juin 2008.
Il n'est pas nécessaire de payer une redevance pour l'enregistrement d'une substance dans une quantité comprise entre 1 et 10 tonnes lorsque le dossier d'enregistrement comprend l'ensemble des informations visées à l'annexe VII.
L'Agence soumet sans tarder à la Commission les avis rendus par le comité d'évaluation des risques et le comité d'analyse socioéconomique sur les restrictions proposées pour des substances, telles quelles ou contenues dans des préparations ou des articles.
Si l'un des comités, ou les deux, ne rendent pas d'avis dans le délai visé à l'article 70 et à l'article 71, paragraphe 1, l'Agence en informe la Commission, en en précisant les raisons.
La structure et le montant des redevances visées au paragraphe 1 prennent en compte les activités que l'Agence et les autorités compétentes doivent effectuer au titre du présent règlement et sont fixés à un niveau qui permet de garantir que les recettes qui en proviennent, combinées aux autres recettes de l'Agence conformément à l'article 96, paragraphe 1, sont suffisantes pour couvrir les coûts des services fournis.
Les redevances fixées pour l'enregistrement prennent en compte les activités qui peuvent être effectuées en application du titre VI.
FR
L 136/53 de la mise en œuvre du présent règlement en ce qui concerne l'impact socioéconomique d'une action législative éventuelle concernant les substances;
Dans le cas de l'article 6, paragraphe 4, de l'article 7, paragraphes 1 et 5, de l'article 9, paragraphe 2, de l'article 11, paragraphe 4, de l'article 17, paragraphe 2, et de l'article 18, paragraphe 2, la structure et le montant des redevances prennent en compte la fourchette de quantité de la substance enregistrée.
Dans tous les cas, une redevance réduite est fixée pour les PME.
e) d'un comité des États membres, qui est chargé de résoudre les éventuelles divergences de vues sur les projets de décision proposés par l'Agence ou les États membres en application du titre VI ainsi que sur les propositions d'identification de substances extrêmement préoccupantes à soumettre à la procédure d'autorisation, en application du titre VII;
Dans le cas de l'article 11, paragraphe 4, la structure et le montant des redevances prennent en compte le fait que les informations ont été soumises conjointement ou séparément.
f) d'un forum d'échange d'informations sur la mise en œuvre (ciaprès dénommé «le forum»), qui coordonne un réseau d'autorités des États membres chargées de la mise en œuvre du présent règlement;
Dans le cas d'une demande présentée au titre de l'article 10, point a), sous xi), la structure et le montant des redevances prennent en compte les activités que l'Agence doit effectuer pour évaluer les raisons invoquées.
Le règlement visé au paragraphe 1 précise les circonstances dans lesquelles une partie des redevances sera transférée à l'autorité compétente de l'État membre concerné.
L'Agence peut percevoir des droits en échange d'autres services qu'elle fournit.
TITRE X h) d'une chambre de recours, qui statue sur les recours formés contre les décisions prises par l'Agence.
Les comités visés au paragraphe 1, points c), d) et e) (ciaprès dénommés «les comités») et le forum peuvent établir des groupes de travail.
À cet effet, ils adoptent, conformément à leur règlement intérieur, des dispositions précises en vue de déléguer certaines tâches à ces groupes de travail.
Institution et réexamen
S'ils le jugent opportun, les comités et le forum peuvent s'adresser à des sources d'expertise appropriées pour solliciter des conseils sur des questions importantes de nature scientifique ou éthique générale.
Il est institué une Agence européenne des produits chimiques aux fins de la gestion et, dans certains cas, de la mise en œuvre des aspects techniques, scientifiques et administratifs du présent règlement et en vue d'en garantir la cohérence au niveau communautaire.
L'Agence fait l'objet d'un réexamen, au plus tard le juin 2012.
L'Agence fournit aux États membres et aux institutions de la Communauté les meilleurs conseils scientifiques et/ou techniques possibles sur les questions relatives aux produits chimiques qui relèvent des a compétence et qui lui sont soumises conformément aux dispositions du présent règlement.
a) d'un conseil d'administration, qui exerce les fonctions définies à l'article 78;
Les tâches du secrétariat sont les suivantes: b) d'un directeur exécutif, qui exerce les fonctions définies à l'article 83; a) exécuter les tâches qui lui sont assignées en application du titre II, et notamment faciliter l'enregistrement efficace des substances importées, conformément aux obligations commerciales internationales de la Communauté à l'égard des pays tiers; c) d'un comité d'évaluation des risques, qui est chargé d'élaborer les avis de l'Agence sur les évaluations, les demandes d'autorisation, les propositions de restrictions, les propositions de classification et d'étiquetage présentées en application du titre XI et toute autre question résultant de la mise en œuvre du présent règlement concernant les risques pour la santé humaine ou l'environnement; b) exécuter les tâches qui lui sont assignées en application du titre III; d) d'un comité d'analyse socioéconomique, qui est chargé d'élaborer les avis de l'Agence sur les demandes d'autorisation, les propositions de restrictions et toute autre question résultant c) exécuter les tâches qui lui sont assignées en application du titre VI;
FR
29.5.2007 n) notifier les décisions prises par l'Agence; d) exécuter les tâches qui lui sont assignées en application du titre VIII; o) fournir des formats pour la soumission des informations à l'Agence.
Les tâches des comités sont les suivantes: a) exécuter les tâches qui leur sont assignées en application des titres VI à XI; e) mettre en place et tenir à jour une ou plusieurs bases de données contenant des informations sur toutes les substances enregistrées, l'inventaire des classifications et des étiquetages, ainsi que la liste harmonisée des classifications et des étiquetages.
Il met les informations visées à l'article 119, paragraphes 1 et 2, dans la ou les bases de données gratuites accessibles au public sur l'internet, sauf lorsqu'une demande présentée au titre de l'article 10, point a), sous xi), est jugée fondée.
Sur demande, l'Agence met à disposition d'autres informations contenues dans les bases de données conformément à l'article 118; b) apporter, à la demande du directeur exécutif, un soutien technique et scientifique aux initiatives destinées à améliorer la coopération entre la Communauté, ses États membres, les organisations internationales et les pays tiers sur des questions scientifiques et techniques ayant trait à la sécurité des substances; participer activement aux activités d'assistance technique et de renforcement des capacités en vue d'une bonne gestion des substances dans les pays en développement; f) mettre à la disposition du public des informations sur les évaluations dont des substances font ou ont fait l'objet dans les quatre-vingt-dix jours suivant la réception des informations par l'Agence, conformément à l'article 118, paragraphe 1; c) élaborer, à la demande du directeur exécutif, des avis surtout autre aspect concernant la sécurité des substances, telles quelles ou contenues dans des préparations ou des articles.
Les tâches du forum sont les suivantes: a) diffuser les bonnes pratiques et attirer l'attention sur des problèmes qui se posent au niveau communautaire; b) proposer, coordonner et évaluer des projets de mise en œuvre harmonisée et des inspections conjointes; g) fournir, le cas échéant, des orientations et des outils techniques et scientifiques pour assurer une bonne mise en œuvre du présent règlement, en particulier pour assister l'élaboration des rapports sur la sécurité chimique (conformément à l'article 14, à l'article 31, paragraphe 1, et à l'article 37, paragraphe 4), et l'application de l'article 10, point a), sous viii), de l'article 11, paragraphe 3, et de l'article 19, paragraphe 2, et fournir des orientations techniques et scientifiques aux producteurs et aux importateurs d'articles pour l'application de l'article 7; c) coordonner les échanges d'inspecteurs; d) identifier des stratégies de mise en œuvre, ainsi que des meilleures pratiques en matière de mise en œuvre; h) fournir aux autorités compétentes des États membres des orientations techniques et scientifiques concernant la mise en œuvre du présent règlement et apporter un soutien aux services d'assistance technique établis par les États membres en application du titre XIII; e) élaborer des méthodes de travail et des outils à l'intention des inspecteurs locaux; f) définir une procédure électronique d'échange d'informations; i) fournir des orientations aux parties intéressées ainsi qu'aux autorités compétentes des États membres sur la communication au public d'informations sur les risques et l'utilisation, en toute sécurité, de substances telles quelles ou contenues dans des préparations ou des articles; g) assurer la liaison avec l'industrie, en tenant particulièrement compte des besoins particuliers des PME, et avec d'autres parties intéressées, y compris, le cas échéant, les organisations internationales compétentes; h) examiner les propositions de restriction en vue d'émettre un avis sur leur applicabilité.
j) fournir conseil et assistance aux fabricants et aux importateurs enregistrant une substance conformément à l'article 12, paragraphe 1;
Article 78 k) élaborer des informations explicatives sur le présent règlement à l'intention d'autres parties intéressées;
Le conseil d'administration nomme le directeur exécutif conformément à l'article 84 et désigne un comptable conformément à l'article 43 du règlement (CE, Euratom) no 2343/2002.
Il adopte: l) apporter, à la demande de la Commission, un soutien technique et scientifique aux initiatives destinées à améliorer la coopération entre la Communauté, ses États membres, les organisations internationales et les pays tiers sur des questions scientifiques et techniques ayant trait à la sécurité des substances; participer activement aux activités d'assistance technique et de renforcement des capacités en vue d'une bonne gestion des substances dans les pays en développement; a) au plus tard le 30 avril de chaque année, le rapport général de l'Agence pour l'année précédente; m) tenir un manuel des décisions et des avis fondés sur les conclusions du comité des États membres concernant l'interprétation et la mise en œuvre du présent règlement; b) au plus tard le 31 octobre de chaque année, le programme de travail de l'Agence pour l'année suivante;
FR
L 136/55 président remplace d'office le président lorsque celui-ci n'est pas en mesure d'assumer ses fonctions.
Le mandat du président et du viceprésident au ne durée de deux ans et expire au même moment que leur qualité de membres du conseil d'administration.
Il est renouvelable une fois.
Il adopte le règlement intérieur de l'Agence. Celui-ci est rendu public.
Il exécute ses fonctions relatives au budget de l'Agence conformément aux articles 96, 97 et 103.
Réunions du conseil d'administration
Il exerce le pouvoir disciplinaire sur le directeur exécutif.
Les réunions du conseil d'administration sont convoquées à l'invitation de son président ou à la demande d'au moins un tiers de ses membres.
Il adopte son règlement intérieur.
Le directeur exécutif participe aux réunions du conseil d'administration sans voix délibérative.
Il nomme les membres des comités de l'Agence comme prévu à l'article 85.
Les présidents des comités et le président du forum, visés à l'article 76, paragraphe 1, points c) à f), ont le droit d'assister aux réunions du conseil d'administration sans voix délibérative.
Il communique, chaque année, toute information pertinente au sujet des résultats des procédures d'évaluation, conformément à l'article 96, paragraphe 6.
Vote du conseil d'administration
Composition du conseil d'administration
Le conseil d'administration statue à la majorité des deux tiers de l'ensemble des membres ayant voix délibérative.
Fonctions et attributions du directeur exécutif
Le conseil d'administration est composé d'un représentant de chaque État membre et d'un maximum de six représentants nommés par la Commission, y compris trois personnes sans voix délibérative, représentant les parties intéressées, ainsi que de deux personnes indépendantes nommées par le Parlement européen.
L'Agence est gérée par son directeur exécutif, qui exerce ses fonctions dans l'intérêt de la Communauté et indépendamment de tout intérêt spécifique.
Chaque État membre désigne un membre au conseil d'administration.
Les membres ainsi désignés sont nommés par le Conseil.
Le directeur exécutif est le représentant légal de l'Agence.
Il est investi des fonctions suivantes: a) assurer la gestion quotidienne de l'Agence;
Les membres sont désignés sur la base de leur expérience pertinente et de leur compétence dans le domaine de la sécurité des substances ou de la réglementation en la matière, en veillant à ce que les membres disposent des compétences pertinentes dans les domaines des questions générales, financières et juridiques.
b) gérer l'ensemble des ressources de l'Agence qui sont nécessaires à celle-ci pour exécuter ses tâches; c) veiller au respect des délais fixés par la législation communautaire pour l'adoption d'avis par l'Agence; d) assurer une coordination appropriée et en temps voulu entre les comités et le forum;
La durée du mandat est de quatre ans.
Le mandat est renouvelable une fois.
Toutefois, pour le premier mandat, la moitié des candidats présentés par la Commission et douze des candidats présentés par le Conseil auront une durée de mandat égale à six ans.
e) passer et gérer les contrats nécessaires avec des prestataires de services;
Article 80 f) établir l'état des recettes et des dépenses et exécuter le budget de l'Agence en application des articles 96 et 97;
Présidence du conseil d'administration g) régler toute question concernant le personnel;
Le conseil d'administration élit un président et un viceprésident parmi les membres ayant voix délibérative.
Le vice- h) assurer le secrétariat du conseil d'administration;
FR
29.5.2007 par la Commission à la suite d'un appel de manifestations d'intérêt publié au Journal officiel de l'Union européenne et dans d'autres organes de presse ou sur des sites internet.
i) élaborer les projets d'avis du conseil d'administration concernant la proposition de règlement intérieur des comités et du forum; j) prendre, à la demande du conseil d'administration, les dispositions nécessaires à l'exercice de toute autre fonction attribuée par délégation à l'Agence par la Commission (dans le cadre du mandat défini à l'article 77); k) mettre en place et maintenir un dialogue régulier avec le Parlement européen;
l) déterminer les conditions d'utilisation des logiciels;
Le conseil d'administration peut révoquer le directeur exécutif selon la même procédure.
m) corriger, après consultation du président de la chambre de recours, une décision de l'Agence suite à un recours;
Chaque année, le directeur exécutif soumet les documents suivants au conseil d'administration aux fins d'approbation:
Avant sa nomination, le candidat retenu par le conseil d'administration est invité dans les meilleurs délais à faire une déclaration devant le Parlement européen et à répondre aux questions des membres du Parlement européen.
Le mandat du directeur exécutif est de cinq ans.
Il peut être prorogé une fois, pour une durée maximale de cinq ans, par le conseil d'administration.
a) un projet de rapport couvrant les activités de l'Agence au cours de l'année précédente et contenant des informations sur le nombre de dossiers d'enregistrement reçus, le nombre de substances évaluées, le nombre de demandes d'autorisation reçues, le nombre de propositions de restriction qui ont été reçues par l'Agence et sur lesquelles elle a rendu un avis, le temps consacré à la mise en œuvre des procédures connexes, ainsi que sur les substances autorisées, les dossiers rejetés, les substances qui ont fait l'objet de restrictions, les plaintes reçues et les suites réservées à ces plaintes, et un aperçu des activités du forum;
Article 85 b) un projet de programme de travail pour l'année suivante; c) le projet de comptes annuels;
Institution des comités d) l'avant-projet de budget pour l'année suivante; e) un projet de programme de travail pluriannuel.
Chaque État membre peut proposer des candidats à un siège au comité d'évaluation des risques.
Le directeur exécutif dresse la liste des candidats présentés, qui est publiée sur le site internet de l'Agence sans préjudice de l'article 88, paragraphe 1.
Le conseil d'administration choisit les membres du comité sur cette liste et retient au moins, mais pas plus de deux des candidats présentés, par chaque État membre qui a présenté des candidats.
Les membres sont désignés sur la base du rôle qu'il sont joué et de l'expérience qu'il sont acquise dans la réalisation des tâches définies à l'article 77, paragraphe 3.
Après l'approbation du rapport général de l'Agence par le conseil d'administration, le directeur exécutif le transmet aux États membres, au Parlement européen, au Conseil, à la Commission, au Comité économique et social européen et à la Cour des comptes et le fait publier.
Chaque État membre peut proposer des candidats à un siège au comité d'analyse socioéconomique.
Le directeur exécutif dresse la liste des candidats présentés, qui est publiée sur le site internet de l'Agence sans préjudice de l'article 88, paragraphe 1.
Le conseil d'administration choisit les membres du comité sur cette liste et retient au moins un, mais pas plus de deux des candidats présentés, par chaque État membre qui a présenté des candidats.
Les membres sont désignés sur la base du rôle qu'il sont joué et de l'expérience qu'il sont acquise dans la réalisation des tâches définies à l'article 77, paragraphe 3.
Chaque État membre désigne un membre du comité des États membres.
FR
L 136/57 procédure d'urgence.
La présidence de chaque comité est assurée par un membre du personnel de l'Agence.
Les comités s'efforcent de réunir en leur sein un vaste éventail de connaissances pertinentes.
À cet effet, chaque comité peut coopter un maximum de cinq membres supplémentaires, choisis sur la base de leur compétence spécifique.
Les membres des comités sont nommés pour un mandat de trois ans, qui est renouvelable.
Les membres du conseil d'administration ne peuvent pas être membres des comités.
Les membres de chaque comité peuvent être accompagnés de personnes chargées de les conseiller sur des questions scientifiques, techniques ou réglementaires.
Chaque État membre désigne pour un mandat de trois ans, renouvelable, un membre du forum.
Les membres sont choisis sur la base du rôle qu'il sont joué et de l'expérience qu'il sont acquise dans la mise en œuvre de la législation sur les substances et maintiennent des contacts utiles avec les autorités compétentes de l'État membre.
Le directeur exécutif ou son représentant, ainsi que des représentants de la Commission, ont le droit d'assister en tant qu'observateurs à toutes les réunions des comités et des groupes de travail convoquées par l'Agence ou les comités de celle-ci.
À la demande des membres des comités ou du conseil d'administration, des parties intéressées peuvent également être invitées, le cas échéant, à assister à des réunions en qualité d'observateurs.
Le forum s'efforce de réunir en son sein un vaste éventail de connaissances techniques pertinentes.
À cet effet, il peut coopter un maximum de cinq membres supplémentaires, choisis sur la base de leur compétence spécifique.
Ces membres sont nommés pour un mandat de trois ans, qui est renouvelable.
Les membres du conseil d'administration ne peuvent pas être membres du forum.
Les membres du forum peuvent être accompagnés de conseillers scientifiques et techniques.
Les membres de chaque comité qui ont été nommés après avoir été proposés par un État membre veillent à ce qu'une coordination appropriée soit assurée entre les tâches de l'Agence et les activités de l'autorité compétente de leur État membre.
Le directeur exécutif de l'Agence ou son représentant, ainsi que des représentants de la Commission ont le droit d'assister à toutes les réunions du forum et de ses groupes de travail.
À la demande de membres du forum ou du conseil d'administration, des parties intéressées peuvent également être invitées, le cas échéant, à assister à des réunions en tant qu'observateurs.
Les membres des comités s'appuient sur les ressources scientifiques et techniques dont disposent les États membres.
À cette fin, les États membres fournissent les ressources scientifiques et techniques adéquates aux membres des comités qu'il sont désignés.
L'autorité compétente de chaque État membre facilite les activités des comités et de leurs groupes de travail.
Les membres du forum qui ont été désignés par un État membre veillent à ce qu'une coordination appropriée soit assurée entre les tâches du forum et les activités de l'autorité compétente de leur État membre.
Les États membres s'abstiennent de donner aux membres du comité d'évaluation des risques ou du comité d'analyse socioéconomique, aux conseillers scientifiques et techniques de ceuxci, ainsi qu'aux experts toute instruction qui serait incompatible avec les tâches individuelles de ces personnes ou avec les tâches, les compétences et l'indépendance de l'Agence.
Lorsqu'il élabore un avis, chaque comité met tout en œuvre pour parvenir à un consensus.
Si aucun consensus ne se dégage, l'avis comprend la position de la majorité des membres, dûment motivée.
La ou les positions minoritaires, dûment motivées, sont également publiées.
Les membres du forum s'appuient sur les ressources scientifiques et techniques dont disposent les autorités compétentes des États membres.
L'autorité compétente de chaque État membre facilite les activités du forum et de ses groupes de travail.
Les États membres s'abstiennent de donner aux membres du forum, aux conseillers scientifiques et techniques de ceuxci, ainsi qu'aux experts toute instruction qui serait incompatible avec les tâches individuelles de ces personnes ou avec les tâches et les compétences du forum.
Le forum élabore une proposition du règlement intérieur, qui doit être adopté par le conseil d'administration dans les six mois suivant la première nomination du forum.
Chaque comité élabore une proposition pour son règlement intérieur, qui doit être approuvée par le conseil d'administration dans les six mois suivant la première nomination des comités.
Le règlement intérieur définit en particulier les procédures à mettre en œuvre pour remplacer des membres, déléguer certaines tâches à des groupes de travail, établir des groupes de travail et fixer les modalités pour l'adoption d'avis selon une
Le règlement intérieur définit en particulier les procédures à mettre en œuvre pour nommer et remplacer le président et pour remplacer des membres ainsi que pour déléguer certaines tâches à des groupes de travail.
FR
Qualifications et intérêts
Rapporteurs des comités et recours à des experts
La composition des comités et du forum est rendue publique.
Des membres individuels peuvent demander que leurs noms ne soient pas publiés s'ils estiment qu'une publication peut compromettre leur sécurité.
Le directeur exécutif statue sur les demandes de cette nature.
Lors de la publication de chaque nomination, les qualifications professionnelles de chaque personne sont précisées.
Dans les cas où, conformément à l'article 77, un comité est invité à rendre un avis ou à déterminer si le dossier d'un État membre est conforme aux prescriptions de l'annexe XV, il désigne l'un de ses membres comme rapporteur. Le comité concerné peut désigner un second membre en tant que corapporteur.
Un membre d'un comité n'est pas désigné comme rapporteur pour une affaire particulière s'il fait état d'un intérêt qui pourrait l'empêcher d'examiner l'affaire en toute indépendance.
Ces déclarations sont faites annuellement par écrit et, sans préjudice du paragraphe 1, sont inscrites dans un registre tenu par l'Agence et mis à la disposition du public, sur demande, aux bureaux de l'Agence.
Les États membres communiquent à l'Agence les noms d'experts qui possèdent une expérience avérée dans la réalisation des tâches définies à l'article 77, et qui seraient disposés à siéger dans des groupes de travail des comités, assortis de précisions sur leurs qualifications et leurs domaines particuliers de compétence.
À chacune de leurs réunions, les membres du conseil d'administration, le directeur exécutif, les membres des comités et du forum, ainsi que les experts éventuellement présents, déclarent les intérêts qui pourraient être considérés comme étant de nature à compromettre leur indépendance en ce qui concerne l'un quelconque des points inscrits à l'ordre du jour.
Les personnes déclarant des intérêts de cette nature s'abstiennent de participer aux votes sur le point concerné de l'ordre du jour.
L'Agence tient à jour une liste d'experts.
Cette liste contient les noms des experts visés au premier alinéa et d'autres experts identifiés directement par le secrétariat.
Institution de la chambre de recours
La chambre de recours est composée d'un président et de deux autres membres.
La prestation de services par des membres des comités ou par tout expert siégeant dans un groupe de travail des comités ou au forum, ainsi que l'exécution de toute autre tâche pour le compte de l'Agence sont régies par un contrat écrit, conclu entre l'Agence et la personne concernée ou, le cas échéant, entre l'Agence et l'employeur de la personne concernée.
Le président et les deux membre sont des suppléants qui les représentent en leur absence.
La personne concernée ou son employeur sont rémunérés par l'Agence sur la base d'un tableau d'honoraires à inclure dans les dispositions financières établies par le conseil d'administration.
Quand la personne concernée ne s'acquitte pas de la tâche dont elle a été chargée, le directeur exécutif a le droit de dénoncer ou de suspendre le contrat ou de retenir la rémunération.
La prestation de services pour lesquels il existe plusieurs prestataires potentiels peut nécessiter un appel de manifestations d'intérêt:
Le président, les autres membres et les suppléants sont désignés par le conseil d'administration sur la base d'une liste de candidats proposée par la Commission à la suite d'un appel de manifestations d'intérêt publié au Journal officiel de l'Union européenne et dans d'autres organes de presse ou sur des sites internet.
Ils sont désignés sur la base de l'expérience et de la compétence qu'ils possèdent dans le domaine de la sécurité des substances chimiques, des sciences naturelles ou des procédures réglementaires et judiciaires, sur une liste de candidats qualifiés adoptée par la Commission.
a) si le contexte scientifique et technique le permet; et b) si cette procédure est compatible avec les obligations de l'Agence, notamment celle d'assurer un niveau élevé de protection de la santé humaine et de l'environnement.
Le conseil d'administration peut nommer des membres supplémentaires et leurs suppléants sur recommandation du directeur exécutif suivant la même procédure si cela est nécessaire pour garantir le traitement des recours dans des délais raisonnables.
Le conseil d'administration adopte les procédures appropriées sur proposition du directeur exécutif.
Les qualifications requises pour être membre de la chambre de recours sont déterminées par la Commission conformément à la procédure visée à l'article 133, paragraphe 3.
L'Agence peut faire appel aux services d'experts pour l'exécution d'autres tâches spécifiques qui relèvent des a compétence.
FR
Membres de la chambre de recours
Le recours, dûment motivé, est déposé sous forme écrite auprès de l'Agence dans les trois mois suivant la notification de la décision à la personne concernée ou, en l'absence de notification, dans les trois mois suivant la date à laquelle la personne a eu connaissance de la décision, sauf en cas de dispositions différentes du présent règlement.
Le mandat des membres de la chambre de recours, y compris le président et les suppléants, est de 5 ans.
Une redevance peut être demandée aux personnes formant un recours contre une décision de l'Agence conformément au titre IX.
Les membres de la chambre de recours sont indépendants. Ils prennent leurs décisions sans être liés par aucune instruction.
Les membres de la chambre de recours ne peuvent exercer aucune autre fonction au sein de l'Agence.
Les membres de la chambre de recours ne peuvent être démis de leurs fonctions, ni retirés de la liste au cours de leur mandat, sauf pour motif grave.
La décision est prise par la Commission, sur avis du conseil d'administration.
Si, après consultation du président de la chambre de recours, le directeur exécutif considère que le recours est recevable et fondé, il peut corriger la décision dans les trente jours suivant le dépôt du recours conformément à l'article 92, paragraphe 2.
Les membres de la chambre de recours ne peuvent participer à aucune procédure de recours s'ils y ont un quelconque intérêt personnel, s'il sont été concernés antérieurement en tant que représentants de l'une des parties à la procédure, ou s'il sont participé à la décision faisant l'objet du recours.
Dans les cas autres que ceux visés au paragraphe 1 du présent article, le président de la chambre de recours examine, dans les trente jours suivant le dépôt du recours conformément à l'article 92, paragraphe 2, si le recours est recevable.
Dans l'affirmative, le recours est déféré à la chambre de recours en vue de l'examen des motifs.
Les parties à la procédure de recours ont la faculté de présenter oralement des observations durant la procédure.
Si, pour une des raisons mentionnées au paragraphe 5, un membre de la chambre de recours estime ne pas devoir participer à une procédure de recours particulière, il en informe la chambre de recours.
Les membres de la chambre peuvent être récusés par toute partie à la procédure d'appel pour l'un quelconque des motifs mentionnés au paragraphe 5 ou s'ils sont suspectés de partialité.
Une récusation ne peut être fondée sur la nationalité d'un membre.
La chambre de recours peut exercer tout pouvoir relevant de la compétence de l'Agence ou déférer l'affaire à l'organe compétent de l'Agence en vue de la poursuite de l'action.
La chambre de recours arrête les mesures à prendre dans les cas visés aux paragraphes 5 et 6, sans participation du membre concerné.
Pour les besoins de cette décision, le membre concerné est remplacé par un suppléant au sein de la chambre de recours.
Les procédures relatives à la chambre de recours sont fixées par la Commission conformément à la procédure visée à l'article 133, paragraphe 3.
Décisions susceptibles de recours
Les décisions prises par l'Agence au titre des articles 9 et 20, de l'article 27, paragraphe 6, de l'article 30, paragraphes 2 et 3, ainsi que de l'article 51 peuvent faire l'objet de recours.
Tout recours formé conformément au paragraphe 1 a un effet suspensif.
Le Tribunal de première instance ou la Cour de justice peuvent être saisis, conformément à l'article 230 du traité, d'une contestation d'une décision de la chambre de recours ou, dans les cas où il n'existe pas de droit de recours auprès de la chambre de recours, d'une décision de l'Agence.
Toute personne physique ou morale peut former un recours contre une décision dont elle est destinataire ou d'une décision qui, bien qu'adressée à une autre personne, la concerne directement et individuellement.
L'Agence est tenue de prendre les mesures nécessaires pour se conformer à l'arrêt du Tribunal de première instance ou de la Cour de justice.
FR
L'état prévisionnel est transmis par la Commission au Parlement européen et au Conseil (ciaprès dénommés «l'autorité budgétaire») avec l'avant-projet de budget des Communautés européennes.
L'Agence veille à assurer une identification rapide des sources potentielles de conflits entre ses vues et celles d'autres organismes institués en vertu du droit communautaire, notamment celles des agences communautaires, investis d'une mission similaire dans des domaines d'intérêt commun.
Sur la base de l'état prévisionnel, la Commission inscrit à l'avant-projet de budget des Communautés européennes les prévisions qu'elle juge nécessaires pour le tableau des effectifs et le montant de la subvention à la charge du budget général, dont elle saisit l'autorité budgétaire conformément à l'article 272 du traité.
L'autorité budgétaire adopte le tableau des effectifs de l'Agence.
Lorsque l'Agence identifie une source potentielle de conflit, elle prend contact avec l'organisme concerné pour assurer que toute information scientifique ou technique pertinente est partagée et pour déterminer les questions scientifiques ou techniques qui pourraient donner lieu à une divergence de vues.
Le budget de l'Agence est adopté par le conseil d'administration.
Il devient définitif après l'adoption définitive du budget général des Communautés européennes.
Le cas échéant, il est ajusté en conséquence.
Toute modification du budget, y compris du tableau des effectifs, respecte la procédure visée ci-dessus.
Lorsqu'il existe une divergence de vues fondamentale au sujet de questions scientifiques ou techniques et que l'organisme concerné est une Agence ou un comité scientifique communautaire, l'Agence et l'organisme concerné coopèrent pour résoudre le conflit ou pour présenter à la Commission un document commun clarifiant les questions scientifiques ou techniques sur lesquelles porte la divergence.
Le conseil d'administration notifie sans tarder à l'autorité budgétaire son intention d'exécuter tout projet susceptible d'avoir des implications financières importantes pour le financement de son budget, en particulier tout projet immobilier, comme la location ou l'achat d'immeubles. Il en informe la Commission.
Les recettes de l'Agence proviennent:
Article 97 b) des redevances versées par les entreprises; c) de toute contribution volontaire des États membres.
Exécution du budget de l'Agence
Le directeur exécutif exerce les fonctions d'ordonnateur et exécute le budget de l'Agence.
Les dépenses de l'Agence comprennent les dépenses de personnel, d'administration, d'infrastructure et de fonctionnement.
Le contrôle de l'engagement et du paiement de toutes les dépenses de l'Agence, ainsi que le contrôle de l'établissement et du recouvrement de toutes les recettes de l'Agence sont assurés par le comptable de celle-ci.
Le 15 février de chaque année au plus tard, le directeur exécutif établit un avant-projet de budget couvrant les dépenses de fonctionnement et le programme de travail anticipé pour l'exercice budgétaire suivant, et transmet cet avant-projet, accompagné d'un tableau des effectifs et d'une liste provisoire des postes, au conseil d'administration.
Les recettes et les dépenses sont équilibrées.
Au plus tard le 1er mars suivant la fin de chaque exercice budgétaire, le comptable de l'Agence communique au comptable de la Commission les comptes provisoires accompagnés d'un rapport sur la gestion budgétaire et financière pour cet exercice.
Le comptable de la Commission consolide les comptes provisoires des institutions et des organismes décentralisés conformément à l'article 128 du règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (1).
Règlement modifié par le règlement (CE, Euratom) no 1995/2006 (JO L 390, 30.12.2006, p. 1).
Chaque année, le conseil d'administration, sur la base d'un projet établi par le directeur exécutif, établit un état prévisionnel des recettes et des dépenses de l'Agence pour l'exercice budgétaire suivant.
Cet état prévisionnel, qui comporte un projet de tableau des effectifs, est transmis par le conseil d'administration à la Commission, le 31 mars au plus tard.
FR
Au plus tard le 31 mars suivant la fin de chaque exercice budgétaire, le comptable de la Commission transmet à la Cour des comptes les comptes provisoires de l'Agence, accompagnés d'un rapport sur la gestion budgétaire et financière pour cet exercice.
Le rapport sur la gestion budgétaire et financière pour cet exercice est aussi transmis au Parlement européen et au Conseil.
Dès réception des observations formulées par la Cour des comptes sur les comptes provisoires de l'Agence, en application de l'article 129 du règlement (CE, Euratom) no 1605/2002, le
Les règles financières applicables à l'Agence sont adoptées par le conseil d'administration après consultation de la Commission.
no 2343/2002, sauf si le fonctionnement de l'Agence l'exige et avec l'accord préalable de la Commission.
Le 1er juillet de l'année suivante au plus tard, le directeur exécutif envoie les comptes définitifs, accompagnés de l'avis du conseil d'administration, au Parlement européen, au Conseil, à la Commission et à la Cour des comptes.
Les comptes définitifs sont publiés.
Personnalité juridique de l'Agence
Le directeur exécutif envoie à la Cour des comptes une réponse à ses observations, le 30 septembre au plus tard.
Il envoie aussi cette réponse au conseil d'administration.
L'Agence est un organisme de la Communauté et est dotée de la personnalité juridique.
Dans chaque État membre, elle jouit de la capacité juridique la plus large reconnue aux personnes morales endroit national.
Elle peut notamment acquérir et aliéner des biens mobiliers et immobiliers, et ester en justice.
L'Agence est représentée par son directeur exécutif.
Responsabilité de l'Agence
Lutte contre la fraude
En vue de lutter contre la fraude, la corruption et autres activités illégales, les dispositions du règlement (CE) no 1073/
La responsabilité contractuelle de l'Agence est régie par la législation applicable au contrat concerné.
La Cour de justice est compétente pour statuer en vertu de toute clause compromissoire contenue dans un contrat conclu par l'Agence.
En cas de responsabilité non contractuelle, l'Agence, agissant conformément aux principes généraux communs aux droits des États membres, répare tout dommage causé par ses services ou par ses agents dans l'exercice de leurs fonctions.
La Cour de justice est compétente pour connaître de tout litige concernant la réparation de tels dommages.
L'Agence est liée par l'accord interinstitutionnel du 25 mai 1999 entre le Parlement européen, le Conseil de l'Union européenne et la Commission des Communautés européennes relatif aux enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF) (2) et arrête sans tarder les dispositions nécessaires, qui sont applicables à tous les membres de son personnel.
La responsabilité financière et disciplinaire personnelle des agents de l'Agence envers celle-ci est régie par les dispositions pertinentes applicables au personnel de l'Agence.
FR
Privilèges et immunités de l'Agence
Participation des organisations internationales
Le protocole sur les privilèges et immunités des Communautés européennes est applicable à l'Agence.
Le conseil d'administration peut, en accord avec le comité compétent ou le forum, inviter des représentants d'organisations internationales intéressées par la réglementation des substances à participer aux travaux de l'Agence en qualité d'observateurs.
Dispositions applicables au personnel
Contacts avec des organisations de parties intéressées
Le personnel de l'Agence est soumis aux règlements et aux réglementations applicables aux fonctionnaires et autres agents des Communautés européennes.
L'Agence exerce à l'égard de son personnelles pouvoirs qui sont dévolus à l'autorité investie du pouvoir de nomination.
Le conseil d'administration, en accord avec la Commission, établit des contacts appropriés entre l'Agence et les organisations de parties intéressées concernées.
Le conseil d'administration, en accord avec la Commission, arrête les modalités d'application nécessaires.
Le personnel de l'Agence est composé de fonctionnaires affectés ou détachés par la Commission ou par les États membres sur une base temporaire, ainsi que d'autres agents recrutés, le cas échéant, par l'Agence pour exécuter les tâches de celle-ci.
L'Agence recrute son personnel en se fondant sur un tableau des effectifs inclus dans le plan de travail pluriannuel visé à l'article 78, point d).
Pour assurer la transparence, le conseil d'administration, agissant sur proposition du directeur exécutif et en accord avec la Commission, adopte des règles assurant l'accès du public aux informations réglementaires, scientifiques et techniques concernant la sécurité des substances telles quelles ou contenues dans des préparations ou des articles, qui ne sont pas de nature confidentielle.
Le règlement no 1 du 15 avril 1958 portant fixation du régime linguistique de la Communauté économique euro-
Relations avec les organismes communautaires compétents
Les services de traduction nécessaires au fonctionnement de l'Agence sont assurés par le Centre de traduction des organes de l'Union européenne.
L'Agence coopère avec les autres organismes communautaires pour garantir un soutien mutuel dans l'accomplissement de leurs tâches respectives, en particulier pour éviter les doubles emplois dans les activités.
Secret professionnel
Le directeur exécutif, après avoir consulté le comité d'évaluation des risques et l'Autorité européenne de sécurité des aliments, arrête des règles de procédure concernant les substances pour lesquelles un avis a été demandé dans le cadre de la sécurité des aliments.
Ces règles de procédure sont adoptées par le conseil d'administration, en accord avec la Commission.
Même après la cessation de leurs fonctions, les membres du conseil d'administration, les membres des comités et du forum, les experts, les fonctionnaires et les autres agents de l'Agence sont tenus de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Le présent titre n'a pas d'autre incidence sur les compétences dévolues à l'Autorité européenne de sécurité des aliments.
Le présent titre n'a pas d'incidence sur les compétences dévolues à l'Agence européenne des médicaments.
Participation de pays tiers
Le conseil d'administration peut, en accord avec le comité compétent ou le forum, inviter des représentants de pays tiers à participer aux travaux de l'Agence.
Le directeur exécutif, après avoir consulté le comité d'évaluation des risques, le comité d'analyse socioéconomique et le comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail, arrête des règles de procédure concernant les questions relatives à la protection des travailleurs.
Ces règles de procédure sont adoptées par le conseil d'administration, en accord avec la Commission.
FR
L 136/63 ventaire, conformément à l'article 114, à moins qu'elles ne soient communiquées dans le cadre de l'enregistrement:
Le présent titre n'a pas d'incidence sur les compétences dévolues au Comité consultatif pour la sécurité, l'hygiène et la protection de la santé sur le lieu de travail et à l'Agence européenne pour la sécurité et la santé au travail.
a) l'identité du ou des fabricants, du ou des producteurs d'articles ou du ou des importateurs responsables de la mise sur le marché de la substance ou des substances, conformément à l'annexe VI, section 1;
Article 111 b) l'identité de la ou des substances conformément à l'annexe VI, sections 2.1 à 2.3.4;
Formats et logiciels à utiliser pour la transmission d'informations à l'Agence c) la classification de la ou des substances en fonction de leur dangerosité, résultant de l'application des articles 4 et 6 de la directive 67/548/CEE; d) l'étiquette de danger que portent en conséquence la ou les substances, à la suite de l'application de l'article 23, points c) à f), de la directive 67/548/CEE;
L'Agence spécifie des formats qu'elle met gratuitement à disposition, ainsi que des logiciels, qu'elle met à disposition sur son site internet, en vue de toute communication d'informations à l'Agence.
Les États membres, les fabricants, les importateurs, les distributeurs et les utilisateurs en aval utilisent ces formats et ces logiciels pour leurs communications à l'Agence en application du présent règlement.
En particulier, l'Agence met à disposition des logiciels pour faciliter la soumission de toutes les informations relatives aux substances enregistrées conformément à l'article 12, paragraphe 1.
e) les éventuelles limites de concentration spécifiques résultant de l'application de l'article 4, paragraphe 4, de la directive 67/548/CEE et des articles 4 à 7 de la directive 1999/45/CE.
Aux fins de l'enregistrement, le format du dossier technique visé à l'article 10, point a), est IUCLID.
L'Agence coordonne la poursuite de l'élaboration de ce format avec l'Organisation pour la coopération et le développement économique en vue de garantir une harmonisation maximale.
Lorsque l'obligation prévue au paragraphe 1 donne lieu à l'apparition, dans l'inventaire, d'entrées différentes concernant une même substance, les notifiants et les déclarants mettent tout en œuvre pour parvenir à un accord sur l'entrée à inclure dans l'inventaire.
Les informations énumérées au paragraphe 1 sont mises à jour par le ou les notifiants lorsque:
INVENTAIRE DES CLASSIFICATIONS ET DES ÉTIQUETAGES a) de nouvelles informations scientifiques ou techniques sont produites, qui entraînent une modification de la classification et de l'étiquetage de la substance;
Champ d'application b) en cas d'entrées différentes pour une même substance, les notifiants ou déclarants parviennent à un accord sur l'entrée conformément au paragraphe 2.
Le présent titre est applicable aux: a) substances qui doivent être enregistrées;
Inventaire des classifications et des étiquetages classification comme substances dangereuses conformément à ladite directive et qui sont mises sur le marché telles quelles ou dans une préparation où elles sont présentes dans une concentration supérieure aux limites fixées dans la directive 1999/45/CE, le cas échéant, donnant lieu à la classification de la préparation comme dangereuse.
Un inventaire des classifications et des étiquetages, réunissant les informations visées à l'article 113, paragraphe 1, qu'il s'agisse des informations notifiées en application de l'article 113, paragraphe 1, ou des informations communiquées dans le cadre de l'enregistrement, est mis en place et tenu à jour par l'Agence sous la forme d'une base de données.
Les informations contenues dans cette base de données, identifiées à l'article 119, paragraphe 1, sont accessibles au public.
L'Agence donne accès aux autres données concernant chaque substance figurant dans l'inventaire aux notifiants et aux déclarants qui ont communiqué des informations sur cette substance conformément à l'article 29, paragraphe 1.
Tout fabricant, producteur d'articles ou importateur, ou tout groupe de fabricants, de producteurs d'articles ou d'importateurs, qui met sur le marché une substance relevant du champ d'application de l'article 112 transmet à l'Agence les informations suivantes en vue de l'inclusion de cette substance dans l'in-
L'Agence met à jour l'inventaire lorsqu'elle reçoit des informations mises à jour conformément à l'article 113, paragraphe 3.
FR
Le premier rapport est soumis au plus tard le 1er juin 2010.
Tous les cinq ans, l'Agence soumet à la Commission un rapport sur le fonctionnement du présent règlement.
L'Agence inclut dans son rapport des informations sur la soumission conjointe d'informations conformément à l'article 11 et un aperçu des explications données pour soumettre séparément les informations.
d) le ou les numéros d'enregistrement pertinents, s'ils sont disponibles.
Le premier rapport est soumis au plus tard le 1er juin 2011.
Harmonisation des classifications et des étiquetages
Tous les trois ans, l'Agence, conformément à l'objectif de promotion de méthodes d'essai ne faisant pas appel à des animaux, présente à la Commission un rapport sur l'état de la mise en œuvre et de l'utilisation de méthodes d'essai ne faisant pas appel à des animaux ainsi que sur les stratégies d'essai utilisées pour produire des informations sur les propriétés intrinsèques et pour l'évaluation des risques afin de respecter les dispositions du présent règlement.
Le premier rapport est soumis au plus tard le 1er juin 2011.
Tous les cinq ans, la Commission publie un rapport général: a) sur l'expérience acquise en ce qui concerne le fonctionnement du présent règlement, comprenant également les informations visées aux paragraphes 1,2 et 3; et classification d'une substance comme cancérogène, mutagène ou toxique pour la reproduction, de catégorie 1,2 ou 3, ou comme allergène respiratoire.
Une classification et un étiquetage harmonisés pour des substances entraînant d'autres effets peut également être ajoutée à l'annexe I de la directive 67/548/CEE cas par cas, si la nécessité d'une action au niveau communautaire est démontrée.
À cette fin, les autorités compétentes des États membres peuvent soumettre à l'Agence des propositions de classification et d'étiquetage harmonisés, conformément à l'annexe XV.
b) sur l'importance et la répartition du financement octroyé par la Commission pour le développement et l'évaluation de méthodes d'essai alternatives.
Le premier rapport est publié au plus tard le 1er juin 2012.
Le comité d'évaluation des risques adopte un avis sur la proposition et donne aux parties concernées la possibilité de formuler leurs observations.
L'Agence transmet l'avis et les observations éventuelles à la Commission, qui statue conformément à l'article 4, paragraphe 3, de la directive 67/548/CEE.
Accès aux informations
Les obligations énoncées à l'article 113 sont applicables à partir du 1er décembre 2010.
Le règlement (CE) no ments détenus par l'Agence.
TITRE XII
En principe, la divulgation des informations ci-après est considérée comme portant atteinte à la protection des intérêts commerciaux de la personne concernée: a) les précisions sur la composition complète d'une préparation;
Rapports b) sans préjudice de l'article 7, paragraphe 6, et de l'article 64, paragraphe 2, l'utilisation, la fonction ou l'application précise d'une substance ou d'une préparation ainsi que des informations précises sur l'utilisation en tant qu'intermédiaire;
Tous les cinq ans, les États membres soumettent à la Commission un rapport relatif au fonctionnement du présent règlement sur leur territoire respectif comprenant des chapitres c) la quantité exacte de la substance ou de la préparation qui est fabriquée ou mise sur le marché;
FR
L 136/65 d) les liens existant entre un fabricant ou un importateur et ses distributeurs ou ses utilisateurs en aval.
mément à l'article 77, paragraphe 2, point e), sauf lorsqu'une partie soumettant les informations invoque, conformément à l'article 10, point a), sous xi), des raisons dont la validité est reconnue par l'Agence qui justifient en quoi la publication des informations risque de porter atteinte aux intérêts commerciaux du déclarant ou à ceux d'autres parties intéressées:
Lorsqu'une action d'urgence est indispensable pour des raisons de sécurité ou pour protéger la santé humaine ou l'environnement, par exemple dans des situations d'urgence, l'Agence peut divulguer les informations visées au présent paragraphe.
a) le degré de pureté de la substance et l'identité des impuretés et/ou des additifs notoirement dangereux, si ces informations sont essentielles pour la classification et l'étiquetage;
Le conseil d'administration adopte les modalités d'application du règlement (CE) no 1049/2001 ainsi que des voies de recours possibles à la suite du rejet partiel ou total d'une demande de confidentialité, au plus tard le 1er juin 2008.
b) la fourchette totale de quantité (à savoir 1 à 10 tonnes, 10 à 100 tonnes, 100 à 1 000 tonnes ou plus de 1 000 tonnes) dans laquelle une substance donnée a été enregistrée;
Les décisions prises par l'Agence en application de l'article 8 du règlement (CE) no 1049/2001 peuvent donner lieu à c) les résumés d'études et les résumés d'études consistants des informations visées au paragraphe 1, points d) et e); l'introduction d'une plainte auprès du médiateur ou faire l'objet d'un recours devant la Cour de justice dans les conditions prévues respectivement aux articles 195 et 230 du traité.
d) les informations, autres que celles énumérées au paragraphe 1, figurant sur la fiche de données de sécurité; e) la ou les marques commerciales de la substance;
Accès du public par voie électronique f) la désignation dans la nomenclature UICPA, pour les substances ne bénéficiant pas d'un régime transitoire et considérées comme dangereuses au sens de la directive 67/548/CEE pendant une période de six ans; g) la désignation dans la nomenclature UICPA, pour les substances dangereuses au sens de la directive 67/548/CEE qui ne sont utilisées que dans une ou plusieurs des utilisations suivantes:
Les informations ci-après, détenues par l'Agence, concernant des substances, telles quelles ou contenues dans des préparations ou des articles, sont rendues accessibles au public gratuitement sur l'internet, conformément à l'article 77, paragraphe 2, point e): i) comme intermédiaire; ii) dans la recherche et le développement scientifiques; a) la désignation dans la nomenclature UICPA, pour les substances dangereuses au sens de la directive 67/548/CEE, sans préjudice du paragraphe 2, points f) et g); iii) dans les activités de recherche et de développement axées sur les produits et les processus.
b) le cas échéant, le nom de la substance, tel qu'il figure dans l'Einecs; c) la classification et l'étiquetage de la substance;
Article 120 d) les données physicochimiques concernant la substance, ainsi que ses voies de transfert et son devenir dans l'environnement;
Coopération avec des pays tiers et des organisations internationales e) les résultats de chaque étude toxicologique et écotoxicologique; f) le cas échéant, le niveau dérivé sans effet (DNEL) ou la concentration prévisible sans effet (PNEC), établis conformément à l'annexe I; g) les conseils d'utilisation fournis conformément à l'annexe VI, sections 4 et 5;
Sans préjudice des dispositions des articles 118 et 119, les informations reçues par l'Agence en application du présent règlement peuvent être communiquées à un gouvernement ou à une autorité nationale d'un pays tiers ou à une organisation internationale en application d'un accord conclu entre la Communauté et le tiers concerné conformément au règlement (CE) no 304/2003 du Parlement européen et du Conseil du 28 janvier 2003 concernant les exportations et importations de produits chimiques dangereux (1), ou à l'article 181 A, paragraphe 3, du traité, pour autant que les deux conditions suivantes soient remplies: h) les méthodes d'analyse, si elles sont requises conformément aux annexe sIX ou X, qui permettent de détecter une substance dangereuse quand elle est rejetée dans l'environnement et de déterminer l'exposition directe de l'être humain.
a) l'objet de l'accord est la coopération à la mise en œuvre ou à la gestion de la législation concernant les substances couvertes par le présent règlement; et
Règlement modifié en dernier lieu par le règlement (CE) no 777/2006 de la Commission (JO L136 du 24.5.2006, p. 9).
Les informations ci-après concernant des substances, telles quelles ou contenues dans des préparations ou des articles, sont rendues accessibles au public gratuitement sur l'internet confor-
FR
29.5.2007 b) le tiers protège les informations confidentielles comme convenu d'un commun accord.
TITRE XIII
AUTORITÉS COMPÉTENTES
TITRE XIV
EXÉCUTION
Tâches des États membres
Les États membres mettent des ressources suffisantes à la disposition des autorités compétentes pour que celles-ci puissent, en les associant à toute autre ressource disponible, s'acquitter en temps opportun et de manière effective des tâches qui leur incombent en vertu du présent règlement.
Les États membres assurent un système de contrôles officiels et d'autres activités en fonction des circonstances.
Coopération entre les autorités compétentes
Les autorités compétentes coopèrent dans l'exercice des fonctions que leur attribue le présent règlement et chacune d'elles accorde, à cet effet, tout soutien nécessaire et utile aux autorités compétentes des autres États membres.
Les États membres déterminent le régime des sanctions applicables aux violations des dispositions du présent règlement et prennent toute mesure nécessaire pour assurer la mise en œuvre de celles-ci.
Les sanctions ainsi prévues doivent être effectives, proportionnées et dissuasives.
Les États membres notifient ces dispositions à la Commission, au plus tard le 1er décembre 2008, et toute modification ultérieure dans les meilleurs délais.
Le rapport visé à l'article 117, paragraphe 1, inclut, pour ce qui est de l'exécution, les résultats des inspections officielles, le suivi effectué, les sanctions prévues et les autres mesures prises en application des articles 125 et 126 au cours de la précédente période de rapport.
Les questions communes abordées dans les rapports sont approuvées par le forum. La Commission communique ces rapports à l'Agence et au forum.
Les autorités compétentes des États membres informent le public des risques liés aux substances quand cette information est jugée nécessaire pour la protection de la santé humaine ou de l'environnement.
TITRE XV
DISPOSITIONS TRANSITOIRES ET FINALES
Autres attributions
Les autorités compétentes soumettent à l'Agence, sous forme électronique, toute information disponible qu'elles détiennent concernant les substances enregistrées conformément à l'article 12, paragraphe 1, et dont les dossiers ne contiennent pas l'ensemble des informations visées à l'annexe VII.
FR
Législation d'application
Aucune disposition du présent règlement n'empêche les États membres de maintenir ou de fixer des règles nationales visant à protéger les travailleurs, la santé humaine et l'environnement et s'appliquant dans les cas où le présent règlement n'harmonise pas les exigences en matière de fabrication, de mise sur le marché ou d'utilisation.
Les mesures nécessaires pour la mise en œuvre effective des dispositions du présent règlement sont arrêtées conformément à la procédure visée à l'article 133, paragraphe 3.
Procédure de comité
La Commission est assistée par un comité.
Dans les cas où il est fait référence au présent paragraphe, les articles 3 et 7 de la décision 1999/468/CE s'appliquent, dans le respect des dispositions de l'article 8 de celle-ci.
Lorsqu'un État membre est fondé à estimer qu'une action d'urgence est indispensable pour protéger la santé humaine ou l'environnement en ce qui concerne une substance telle quelle ou contenue dans une préparation ou un article, bien qu'elle satisfasse aux prescriptions du présent règlement, il peut prendre des mesures provisoires appropriées.
Il en informe immédiatement la Commission, l'Agence et les autres États membres, en précisant les motifs justifiant sa décision et en communiquant les informations scientifiques ou techniques sur lesquelles sont fondées ces mesures provisoires.
Dans les cas où il est fait référence au présent paragraphe, les articles 5 et 7 de la décision 1999/468/CE s'appliquent, dans le respect des dispositions de l'article 8 de celle-ci.
La Commission arrête une décision, selon la procédure visée à l'article 133, paragraphe 3, dans les soixante jours suivant la réception des informations communiquées par l'État membre.
b) invite l'État membre à annuler ces mesures provisoires.
Le comité adopte son règlement intérieur.
Mesures préalables à l'établissement de l'Agence
Si, dans le cas d'une décision visée au paragraphe 2, point a), la mesure provisoire prise par l'État membre consiste en une restriction à la mise sur le marché ou à l'utilisation d'une substance, celui-ci engage une procédure communautaire de restriction en présentant à l'Agence un dossier, établi conformément à l'annexe XV, dans les trois mois suivant la date de la décision de la Commission.
La Commission apporte le soutien nécessaire en vue de la mise en place de l'Agence.
Dans le cas d'une décision visée au paragraphe 2, point a), la Commission examine s'il y a lieu d'adapter le présent règlement.
À cette fin, avant que le directeur exécutif ne prenne ses fonctions à la suite des a nomination par le conseil d'administration de l'Agence conformément à l'article 84, la Commission, au nom de l'Agence et en utilisant le budget prévu pour cette dernière, peut:
Motivation des décisions a) nommer du personnel, y compris une personne qui exerce les fonctions du directeur exécutif de manière provisoire; et b) conclure d'autres contrats.
Les autorités compétentes, l'Agence et la Commission précisent les motifs de toute décision qu'elles prennent en vertu du présent règlement.
Modifications des annexes
Les demandes adressées aux notifiants les invitant à fournir des informations supplémentaires à l'autorité compétente, conformément à l'article 16, paragraphe 2, de la directive 67/548/CEE, sont considérées comme des décisions adoptées conformément à l'article 51 du présent règlement.
Les annexes peuvent être modifiées conformément à la procédure visée à l'article 133, paragraphe 4.
FR
Une demande adressée à un notifiant l'invitant à fournir des informations supplémentaires pour une substance conformément à l'article 16, paragraphe 1, de la directive 67/548/CEE est considérée comme une décision adoptée conformément à l'article 52 du présent règlement.
Au plus tard le 1er juin 2010, la Commission élabore, au besoin, un projet de modification de l'annexe XVII, conformé- ment:
Cette substance est considérée comme étant incluse dans le plan d'action continu communautaire conformément à l'article 44, paragraphe 2, du présent règlement et comme étant choisie conformément à l'article 45, paragraphe 2, du présent règlement par l'État membre dont l'autorité compétente a demandé des informations supplémentaires conformément à l'article 7, paragraphe 2, et l'article 16, paragraphe 1, de la directive 67/548/CEE.
a) à toute évaluation des risques et à toute stratégie recommandée pour limiter les risques qui a été adoptée au niveau communautaire conformément à l'article 11 du règlement (CEE) no 793/93, dans la mesure où elle comprend des propositions de restriction conformément au titre VIII du présent règlement, tout en n'ayant pas encore donné lieu à une décision au titre de la directive 76/769/CEE;
Article 136 b) à toute proposition, soumise aux institutions concernées mais n'ayant pas encore été adoptée, concernant l'instauration ou la modification de restrictions au titre de la directive 76/769/CEE.
Mesures transitoires concernant les substances existantes
Jusqu'au 1er juin 2010, tout dossier visé à l'article 129, paragraphe 3, est soumis à la Commission.
La Commission cas échéant, un projet de modification de élabore, le l'annexe XVII.
Toute modification aux restrictions adoptées au titre de la
directive 76/769/CEE à compter du 1er juin 2007 est incorporée à l'annexe XVII avec effet à compter du 1er juin 2009.
L'autorité compétente pour la substance est l'autorité compétente de l'État membre désignée comme rapporteur conformément à l'article 10, paragraphe 1, du règlement (CEE) no
Les demandes adressées aux fabricants et aux importateurs faites par le biais d'un règlement de la Commission les invitant à soumettre des informations à la Commission en application de l'article 12, paragraphe 2, du règlement (CEE) no 793/93, sont considérées comme des décisions adoptées conformément à l'article 52 du présent règlement.
L'Agence détermine l'autorité compétente pour la substance chargée d'effectuer les tâches visées à l'article 46, paragraphe 3, et à l'article 48 du présent règlement.
Un État membre dont le rapporteur n'a pas transmis, au plus tard le 1er juin 2008, l'évaluation des risques et, le cas échéant, la stratégie pour limiter les risques, conformément à l'article 10, paragraphe 3, du règlement (CEE) no 793/93:
Au plus tard le 1er juin 2019, la Commission procède à une révision visant à évaluer s'il convient d'étendre ou non l'application de l'obligation d'effectuer une évaluation de la sécurité chimique et d'en consigner les résultats dans un rapport sur la sécurité chimique, aux substances auxquelles cette obligation n'est pas applicable parce qu'elles ne sont pas soumises à l'obligation d'enregistrement ou parce que, bien qu'étant soumises à cette obligation, elles sont fabriquées ou importées en quantités inférieures à 10 tonnes par an.
Toutefois, pour les substances répondant aux critères de classification comme cancérogènes, mutagènes ou toxiques pour la reproduction, de catégories 1 ou 2, conformément à la directive 67/548/CEE, la révision doit être réalisée au plus tard le 1er juin 2014.
Lors de cette révision, la Commission tient compte de tous les facteurs pertinents, y compris: a) réunit les informations sur les dangers et les risques conformément à l'annexe XV, partie B, du présent règlement; a) du coût, pour les fabricants et les importateurs, de l'élaboration des rapports sur la sécurité chimique; b) applique l'article 69, paragraphe 4, du présent règlement sur la base des informations visées au point a); et b) de la répartition du coût entre les acteurs de la chaîne d'approvisionnement et l'utilisateur en aval; c) des avantages pour la santé humaine et l'environnement.
c) prépare une description de la manière dont il estime que tout autre risque identifié devrait faire l'objet de mesures autres qu'une modification de l'annexe XVII du présent règlement.
Les informations susmentionnées sont soumises à l'Agence, au plus tard le 1er décembre 2008.
Sur la base de la révision, la Commission peut, le cas échéant, présenter des propositions législatives en vue d'étendre cette obligation.
FR
La Commission peut présenter des propositions législatives, dès que peut être établie une méthode efficace et économique de sélection des polymères en vue de leur enregistrement sur la base de critères techniques et scientifiques valables, et après publication d'un rapport concernant:
Au plus tard le 1er juin 2019, la Commission procède à une révision afin d'évaluer s'il convient ou non d'étendre le champ d'application de l'article 33, afin d'inclure d'autres substances dangereuses, compte tenu de l'expérience pratique dans la mise en œuvre dudit article.
Sur la base de cette révision, la Commission peut, si nécessaire, présenter une proposition législative afin d'étendre cette obligation.
a) les risques que présentent les polymères par comparaison avec d'autres substances; b) la nécessité, le cas échéant, d'enregistrer certains types de polymères, en tenant compte de la compétitivité et de l'innovation, d'une part, et de la protection de la santé humaine et de l'environnement, d'autre part.
La directive 91/155/CEE est abrogée.
Le rapport, visé à l'article 117, paragraphe 4, sur l'expérience acquise dans le fonctionnement du présent règlement comprend une révision des exigences relatives à l'enregistrement des substances fabriquées ou importées en quantités égales ou supérieures à une tonne mais inférieures à dix tonnes par an, par fabricant ou importateur.
Sur la base de cette révision, la Commission peut présenter des propositions législatives visant à modifier les exigences relatives aux informations concernant les substances fabriquées ou importées en quantités comprises entre une et dix tonnes par an, par fabricant ou importateur, en tenant compte des évolutions les plus récentes, concernant, par exemple, les méthodes d'essais alternatives ou les modèles de relations (quantitatives) structure-activité [(Q)SARs].
793/93 et (CE) no juin 2008.
La directive 93/67/CEE est abrogée avec effet au 1er août 2008.
La directive 76/769/CEE est abrogée avec effet au 1er juin 2009.
Les références aux actes abrogés s'entendent comme faites au présent règlement.
La Commission procède à une révision de l'annexe XIII au plus tard le 1er décembre 2008 afin d'évaluer l'adéquation des
L'article 14 de la directive 1999/45/CE est supprimé.
Au plus tard le 1er juin 2012, la Commission procède à une révision afin d'évaluer si le champ d'application du présent règlement doit ou non être modifié en vue d'éviter que celui-ci n'empiète sur d'autres dispositions communautaires applicables.
Sur la base de cette révision, la Commission peut, si nécessaire, présenter une proposition législative.
Le présent règlement entre en vigueur le 1er
juin 2007.
Les titres II, III, V, VI, VII, X et XI, ainsi que les articles 128 et 136, s'appliquent à partir du 1er juin 2008.
août 2008.
Le titre VIII et l'annexe XVII sont applicables à partir du juin 2009.
Sur la base de cette révision, la Commission peut, si nécessaire, présenter une proposition législative.
FR
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Bruxelles, le 18 décembre 2006.
Par le Conseil Le président
Par le Parlement européen Le président
FR
ANNEXE I
DISPOSITIONS GÉNÉRALES AFFÉRENTES À L'ÉVALUATION DES SUBSTANCES ET À L'ÉLABO-RATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE.....................................................
ANNEXE II
GUIDE D'ÉLABORATION DES FICHES DE DONNÉES DE SÉCURITÉ......................................
ANNEXE III
CRITÈRES POUR LES SUBSTANCES ENREGISTRÉES EN QUANTITÉS COMPRISES ENTRE 1 ET 10 TONNES.................................................................................................................
ANNEXE V
ANNEXE VI
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRI-QUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À UNE TONNE ...............
ANNEXE VIII
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRI-QUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 10 TONNES ................
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRI-QUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 100 TONNES ..............
ANNEXE X
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRI-QUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 1 000 TONNES ...........
RÈGLES GÉNÉRALES D'ADAPTATION DU RÉGIME D'ESSAIS STANDARD VISÉ AUX ANNEXES VII À X.........................................................................................................
DISPOSITIONS GÉNÉRALES À APPLIQUER PAR LES UTILISATEURS EN AVAL LORS DE L'ÉVA-LUATION DES SUBSTANCES ET DE L'ÉLABORATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE ..................................................................................................................
ANNEXE XIII
CRITÈRES D'IDENTIFICATION DES SUBSTANCES PERSISTANTES, BIOACCUMULABLES ET TOXIQUES, ET DES SUBSTANCES TRÈS PERSISTANTES ET TRÈS BIOACCUMULABLES............
ANNEXE XIV
ANNEXE XV
ANNEXE XVI
ANALYSE SOCIO-ÉCONOMIQUE ....................................................................................
RESTRICTIONS APPLICABLES À LA FABRICATION, À LA MISE SUR LE MARCHÉ ET À L'UTILI-SATION DE CERTAINES SUBSTANCES ET PRÉPARATIONS DANGEREUSES ET DE CERTAINS ARTICLES DANGEREUX ................................................................................................
FR
ANNEXE I
DISPOSITIONS GÉNÉRALES AFFÉRENTES À L'ÉVALUATION DES SUBSTANCES ET À L'ÉLABORATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE
La présente annexe a pour objet de définir les modalités à suivre par les fabricants et les importateurs pour évaluer les substances et pour établir que les risques liés à la substance qu'ils fabriquent ou importent sont valablement maîtrisés pendant la fabrication et leur(s) utilisation(s) propre(s), et que les opérateurs situés en aval dans la chaîne d'approvisionnement peuvent maîtriser valablement les risques.
La présente annexe s'applique aussi, mutatis mutandis, aux producteurs et aux importateurs d'articles tenus d'effectuer une évaluation de la sécurité chimique comme part de l'enregistrement.
L'évaluation de la sécurité chimique est effectuée par une ou plusieurs personnes compétentes qui disposent de l'expérience nécessaire et bénéficient d'une formation appropriée, incluant des formations de mise à jour.
L'évaluation de la sécurité chimique par un fabricant porte sur la fabrication d'une substance et l'ensemble des utilisations identifiées.
L'évaluation de la sécurité chimique par un importateur porte sur l'ensemble des utilisations identifiées.
L'évaluation de la sécurité chimique couvre l'utilisation de la substance telle quelle (y compris, le cas échéant, les impuretés et les additifs importants) ou contenue dans une préparation ou un article, telle que définie par les utilisations identifiées.
L'évaluation couvre toutes les étapes du cycle de vie de la substance, découlant de la fabrication et des utilisations identifiées.
L'évaluation de la sécurité chimique est fondée sur une comparaison des effets nocifs potentiels d'une substance avec l'exposition connue ou raisonnablement prévisible de l'homme et/ou de l'environnement à cette substance, en tenant compte des conditions d'exploitation et des mesures de gestion des risques mises en œuvre ou recommandées.
Les substances dont les propriétés physicochimiques, toxicologiques et écotoxicologiques sont probablement similaires ou suivent un schéma régulier en raison de leur similarité structurelle peuvent être considérées comme un groupe ou une «catégorie» de substances.
Si le fabricant ou l'importateur estime que l'évaluation de la sécurité chimique qui a été effectuée pour une substance est suffisante pour évaluer et établir que les risques liés à une autre substance ou à un groupe de substances sont valablement maîtrisés, il peut utiliser cette évaluation pour l'autre substance ou le groupe ou la «catégorie» de substances.
Il doit dûment justifier cette utilisation.
L'évaluation de la sécurité chimique est fondée sur les informations relatives à la substance telles qu'elles sont contenues dans le dossier technique, et sur d'autres informations disponibles et pertinentes.
Les fabricants ou importateurs qui soumettent une proposition d'essai conformément aux annexe sIX et X consignent celle-ci sous la rubrique appropriée du rapport sur la sécurité chimique.
Les informations disponibles résultant d'évaluations effectuées dans le cadre d'autres programmes nationaux et internationaux sont incluses.
Quand une évaluation a été effectuée au titre de la législation communautaire [par exemple, une évaluation des risques réalisée en application du règlement (CEE) no 793/93], elle est prise en compte, le cas échéant, dans l'élaboration du rapport sur la sécurité chimique, qui en mentionne les résultats.
Tout écart par rapport à cette évaluation doit être justifié.
Les informations à prendre en considération comprennent donc des informations relatives aux dangers présentés par la substance, à l'exposition résultant de la fabrication ou de l'importation, aux utilisations identifiées de la substance, aux conditions d'exploitation et aux mesures de gestion des risques mises en œuvre ou recommandées aux utilisateurs en aval.
Conformément à l'annexe XI, section 3, dans certains cas, il peut ne pas être nécessaire de produire des informations manquantes, parce que les mesures de gestion des risques et les conditions d'exploitation requises pour maîtriser un risque bien caractérisé peuvent également être suffisantes pour maîtriser d'autres risques potentiels, qui ne doivent dès lors pas être caractérisés avec précision.
Lorsque le fabricant ou l'importateur estime qu'il a besoin d'informations supplémentaires pour élaborer son rapport sur la sécurité chimique et que ces informations ne peuvent être obtenues qu'en procédant aux essais prévus aux annexe sIX ou X, il soumet une proposition de stratégie d'essais, en expliquant pourquoi il juge nécessaire la production d'informations supplémentaires et consigne ces éléments dans le rapport sur la sécurité chimique sous la rubrique appropriée.
En attendant les résultats des essais supplémentaires, il consigne dans son rapport sur la sécurité chimique et ajoute au scénario d'exposition qui a été élaboré les mesures provisoires de gestion des risques qu'il a mises en place et celles destinées à gérer les risques qui sont examinés qu'il recommande aux utilisateurs en aval.
Une évaluation de la sécurité chimique effectuée par le fabricant ou l'importateur d'une substance comprend les étapes suivantes conformément aux sections correspondantes de la présente annexe:
FR
Si, à la suite des étapes 1 à 4, le fabricant ou l'importateur conclut que la substance ou la préparation répond aux critères de classification comme substance dangereuse conformément à la directive 67/548/CEE ou à la directive 1999/45/CE ou qu'il s'agit d'une substance PBT ou vPvB, l'évaluation de la sécurité chimique doit également comprendre les étapes suivantes:
Un résumé de toutes les informations exploitées pour satisfaire aux dispositions ci-dessus est présenté à la rubrique pertinente du rapport sur la sécurité chimique (section 7).
L'élément principal de la partie «exposition» du rapport sur la sécurité chimique consiste dans la description du ou des scénarios d'exposition mis en œuvre pour la production du fabricant ou pour le propre usage de l'importateur, ainsi que de ceux que le fabricant ou l'importateur recommande de mettre en œuvre pour l'utilisation ou les utilisations identifiées.
Un scénario d'exposition est l'ensemble des conditions décrivant la manière dont la substance est fabriquée ou utilisée pendant son cycle de vie et la manière dont le fabricant ou l'importateur contrôle ou recommande aux utilisateurs en aval de contrôler l'exposition de l'être humain et de l'environnement.
Ces scénarios d'exposition décrivent à la fois les mesures de gestion des risques et les conditions d'exploitation que le fabricant ou l'importateur met en œuvre ou dont il recommande la mise en œuvre aux utilisateurs en aval.
Si la substance est mise sur le marché, le(s) scénario(s) d'exposition pertinent(s) comprenant les mesures de gestion des risques et les conditions d'exploitation est (sont) inclus dans une annexe à la fiche de données de sécurité conformément à l'annexe II.
Le niveau de détail requis pour la description d'un scénario d'exposition varie considérablement d'un cas à l'autre, en fonction de l'utilisation qui est faite d'une substance, des propriétés dangereuses de celle-ci et du volume d'informations dont dispose le fabricant ou l'importateur.
Les scénarios d'exposition peuvent décrire les mesures de gestion des risques appropriées pour plusieurs processus ou utilisations distincts d'une substance.
Un scénario d'exposition peut, dès lors, couvrir un vaste éventail de processus ou d'utilisations.
Les scénarios d'exposition couvrant un large éventail de processus ou d'utilisations peuvent être qualifiés de «catégories d'exposition».
Les autres mentions de scénarios d'exposition dans la présente annexe et l'annexe II incluent aussi les catégories d'exposition susceptibles d'avoir été élaborées.
Quand des informations ne sont pas nécessaires conformément à l'annexe XI, il en est fait mention sous la rubrique appropriée du rapport sur la sécurité chimique et il est fait référence à la justification figurant dans le dossier technique.
Le fait qu'aucune information n'est requise est également indiqué dans la fiche de données de sécurité.
Lorsqu'il s'agit d'effets particuliers, tels que l'appauvrissement de la couche d'ozone, le potentiel de formation d'ozone photochimique, une forte odeur, une altération, auxquels les procédures visées aux sections 1 à 6 ne peuvent être appliquées, les risques liés à ces effets sont évalués au cas par cas et le fabricant ou l'importateur inclut dans le rapport sur la sécurité chimique une description et une justification complètes des évaluations, qui sont également résumées dans la fiche de données de sécurité.
Lors de l'évaluation des risques liés à l'utilisation d'une ou de plusieurs substances incorporées dans une préparation spéciale (par exemple, des alliages), il est tenu compte de la manière dont les composants sont liés dans la matrice chimique.
Quand la méthodologie décrite dans la présente annexe n'est pas appropriée, la méthodologie de remplacement utilisée est décrite et justifiée de manière détaillée dans le rapport sur la sécurité chimique.
FR
La partie A du rapport sur la sécurité chimique comprend une déclaration indiquant que les mesures de gestion des risques décrites dans les scénarios d'exposition pertinents pour les utilisations propres du fabricant ou de l'importateur sont mises en œuvre par le fabricant ou l'importateur, et que les scénarios d'exposition relatifs aux utilisations identifiées sont communiqués aux distributeurs et utilisateurs en aval, dans la ou les fiches de données de sécurité.
ÉVALUATION DES DANGERS POUR LA SANTÉ HUMAINE
L'évaluation des dangers pour la santé humaine a pour objectif:
— de déterminer la classification et l'étiquetage d'une substance, conformément à la directive 67/548/CEE, et
— d'établir le niveau maximal d'exposition à la substance auquel l'être humain peut être soumis.
Ce niveau d'exposition est appelé «niveau dérivé sans effet» (DNEL).
Lors de l'évaluation des dangers pour la santé humaine sont pris en considération: le profil toxicocinétique (c'est-à-dire absorption, métabolisme, distribution, et élimination) de la substance et les groupes d'effets suivants: 1) effets aigus (toxicité aiguë, irritation et corrosivité), 2) sensibilisation, 3) toxicité par administration répétée et 4) effets CMR (carcinogénicité, mutagénicité et toxicité pour la reproduction).
Sur la base de l'ensemble des informations disponibles, d'autres effets sont pris en compte, le cas échéant.
L'évaluation des dangers comprend les quatre étapes suivantes:
Étape 1: Évaluation des données non humaines
Étape 2: Évaluation des données humaines
Étape 3: Classification et étiquetage
Étape 4: Établissement des DNEL
Les trois premières étapes sont effectuées pour chaque effet pour lequel des informations sont disponibles, et sont consignées dans la section appropriée du rapport sur la sécurité chimique et, en cas de besoin et conformément à l'article 31, résumées dans la fiche de données de sécurité sous les rubriques 2 et 11.
Pour les effets sur lesquels aucune information pertinente n'est disponible, il y a lieu de porter à la section appropriée la mention «Ces informations ne sont pas disponibles».
La justification est versée au dossier technique, y compris les références à d'éventuelles recherches documentaires.
L'étape 4 de l'évaluation des dangers pour la santé humaine est réalisée par l'intégration des résultats des trois premières étapes et son résultat est consigné dans la rubrique appropriée du rapport sur la sécurité chimique et résumé dans la fiche de données de sécurité sous la rubrique 8.1.
Étape 1: Évaluation des données non humaines
L'évaluation des données non humaines comprend:
— l'identification des dangers pour l'effet en cause, sur la base de toutes les données non humaines disponibles,
— l'établissement de la relation quantitative dose (concentration) — réponse (effet).
Quand il n'est pas possible d'établir la relation quantitative dose (concentration) — réponse (effet), il y a lieu de justifier cette impossibilité et d'inclure une analyse semi-quantitative ou qualitative.
Par exemple, pour les effets aigus, il n'est généralement pas possible d'établir la relation quantitative dose (concentration) — réponse (effet) sur la base des résultats d'un essai effectué conformément aux méthodes d'essai fixées dans un règlement de la Commission, tel que prévu à l'article 13, paragraphe 3.
Dans ces cas-là, il suffit de déterminer si, et dans quelle mesure, la substance a la capacité intrinsèque d'entraîner l'effet en cause.
Toutes les données non humaines qui sont utilisées pour évaluer un effet particulier sur l'être humain et pour établir la relation dose (concentration) — réponse (effet) font l'objet d'une présentation succincte, si possible sous forme d'un ou de plusieurs tableaux, avec une distinction entre données in vitro, données in vivo et autres données.
Les résultats pertinents des essais [par exemple, DL50, NO(A)EL ou LO(A)EL] et les conditions des essais (par exemple la durée des essais ou la voie d'administration), ainsi que d'autres informations à prendre en considération sont présentées dans des unités de mesure internationalement reconnues à cet effet.
FR
S'il existe plusieurs études portant sur le même effet, compte tenu des variables éventuelles (par exemple, le comportement, le caractère approprié, la pertinence des types d'essai, la qualité des résultats, etc.), ce sont normalement l'étude ou les études suscitant la plus forte préoccupation qui sont utilisées pour établir les DNEL et un résumé d'étude consistant est élaboré pour cette ou ces études et inclus dans le dossier technique.
Des résumés consistants seront exigés pour toutes les données fondamentales utilisées lors de l'évaluation des dangers.
La non-utilisation de l'étude ou des études suscitant la plus forte préoccupation est dûment justifiée et indiquée dans le dossier technique, non seulement pour l'étude effectivement utilisée, mais également pour toutes les études suscitant un degré de préoccupation plus élevé que cette dernière.
Il est important de tenir compte de la validité de l'étude que des dangers aient été identifiés ou non.
Étape 2: Évaluation des données humaines
Si aucune donnée humaine n'est disponible, il y a lieu de porter sous cette rubrique la mention «Aucune donnée humaine n'est disponible».
Toutefois, si des données humaines sont disponibles, elles sont présentées, si possible sous la forme d'un tableau.
Étape 3: Classification et étiquetage
La classification et l'étiquetage appropriés, arrêtés conformément aux critères énoncés dans la directive 67/548/CEE, sont présentés et justifiés.
Le cas échéant, les éventuelles limites de concentration spécifiques résultant de l'application de l'article 4, paragraphe 4, de la directive 67/548/CEE et des articles 4 à 7 de la directive 1999/45/CE font l'objet d'une présentation, ainsi que d'une justification lorsqu'elles ne figurent pas à l'annexe I de la directive 67/548/CEE.
L'évaluation devrait toujours comprendre une déclaration précisant si la substance répond ou non à ces critères énoncés dans la directive 67/548/CEE pour les CMR, catégories 1 et 2.
Si les informations sont insuffisantes pour décider si une substance doit être classée pour un effet particulier, le déclarant indique et justifie la mesure ou la décision qu'il a prise à la suite de cette situation.
Étape 4: Établissement de la ou des doses dérivées sans effet (DNEL)
Sur la base du résultat des étapes 1 à 2, une ou plusieurs DNEL sont identifiées pour la substance; cette (ou ces) dose(s) reflète(nt) la ou les voies, la durée et la fréquence probables de l'exposition.
Pour certains effets, en particulier la mutagénicité et la carcinogénicité, les informations disponibles ne permettent pas d'établir un seuil et, par conséquent, une DNEL.
Si le ou les scénarios d'exposition le justifient, une DNEL unique peut être suffisante.
Toutefois, compte tenu des informations disponibles et du ou des scénarios d'exposition mentionnés à la section 9 du rapport sur la sécurité chimique, il peut être nécessaire d'identifier des DNEL différentes pour chaque population humaine concernée (par exemple, les travailleurs, les consommateurs et les personnes risquant de subir une exposition indirecte à travers l'environnement) et, éventuellement, pour certaines sous-populations vulnérables (par exemple, les enfants et les femmes enceintes) et pour différentes voies d'exposition.
Il y a lieu de donner une justification complète, précisant notamment le choix des informations utilisées, la voie d'exposition (par voie orale ou cutanée ou par inhalation), ainsi que la durée et la fréquence de l'exposition à la substance pour laquelle la DNEL est valable.
Si plusieurs voies d'exposition sont probables, une DNEL est établie pour chacune d'elles et pour l'ensemble des voies d'exposition considérées globalement.
Lors de l'établissement de la DNEL, il est, entre autres, tenu compte des facteurs suivants: a) l'incertitude résultant, entre autres, de la variabilité des informations expérimentales et des variations intraspécifiques et interspécifiques; b) la nature et la gravité de l'effet; c) la sensibilité de la sous-population humaine à laquelle se rapportent les informations quantitatives et/ou qualitatives sur l'exposition.
S'il n'est pas possible d'établir une DNEL, cette impossibilité doit être clairement indiquée et dûment justifiée.
ÉVALUATION DES DANGERS PHYSICOCHIMIQUES
L'évaluation des dangers découlant des propriétés physicochimiques a pour objet de déterminer la classification et l'étiquetage d'une substance conformément à la directive 67/548/CEE.
Sont évalués au minimum les effets potentiels sur la santé humaine des propriétés physicochimiques suivantes:
— pouvoir oxydant.
Si les informations sont insuffisantes pour décider si une substance doit être classée pour un effet particulier, le déclarant indique et justifie la mesure ou la décision qu'il a prise à la suite de cette situation.
FR
L'évaluation de chaque effet est présentée sous la rubrique pertinente du rapport sur la sécurité chimique (section 7) et, si nécessaire et conformément à l'article 31, résumée dans la fiche de données de sécurité sous les rubriques 2 et 9.
Pour chaque propriété physicochimique, il y a lieu d'évaluer la capacité intrinsèque de la substance d'entraîner l'effet découlant de la fabrication et des utilisations identifiées.
La classification et l'étiquetage appropriés, arrêtés conformément aux critères énoncés dans la directive 67/548/CEE, sont présentés et justifiés.
ÉVALUATION DES DANGERS POUR L'ENVIRONNEMENT
L'évaluation des dangers pour l'environnement a pour objectif de déterminer la classification et l'étiquetage d'une substance, conformément à la directive 67/548/CEE, et d'identifier la concentration de la substance au-dessous de laquelle il ne devrait pas y avoir d'effets nocifs dans le milieu environnemental en cause.
Cette concentration est appelée concentration prédite sans effet (PNEC).
L'évaluation des dangers pour l'environnement recouvre l'examen des effets potentiels sur l'environnement, à savoir les milieux: 1) aquatique (sédiments inclus), 2) terrestre et 3) atmosphérique, y compris les effets potentiels qui peuvent se produire 4) par accumulation dans la chaîne alimentaire.
En outre, les effets potentiels sur 5) l'activité microbiologique des systèmes de traitement de se aux usées sont examinés.
L'évaluation des effets sur chacun de ces cinq milieux environnementaux est présentée sous la rubrique pertinente du rapport sur la sécurité chimique (section 7) et, si nécessaire et conformément à l'article 31, résumée dans la fiche de données de sécurité sous les rubriques 2 et 12.
Pour chaque milieu de l'environnement sur lequel aucune information relative aux effets n'est disponible, il y a lieu de porter dans la section pertinente du rapport sur la sécurité chimique la mention «Ces informations ne sont pas disponibles».
La justification est versée au dossier technique, y compris les références à d'éventuelles recherches documentaires.
Pour chaque milieu environnemental sur lequel des informations sont disponibles, mais pour le quelle fabricant ou l'importateur estime qu'il n'est pas nécessaire de réaliser une évaluation des dangers, le fabricant ou l'importateur donne une justification, faisant référence aux informations pertinentes, sous la rubrique appropriée du rapport sur la sécurité chimique (section 7) et, si nécessaire et conformément à l'article 31, un résumé dans la fiche de données de sécurité sous la rubrique 12.
L'évaluation des dangers comporte les trois étapes suivantes, qui sont clairement définies comme telles dans le rapport sur la sécurité chimique:
Étape 1: Évaluation des informations
Étape 2: Classification et étiquetage
Étape 3: Établissement de la PNEC
Étape 1: Évaluation des informations
L'évaluation de toutes les informations disponibles comprend:
— l'identification des dangers sur la base de l'ensemble des informations disponibles,
— l'établissement de la relation quantitative dose (concentration) — réponse (effet).
Quand il n'est pas possible d'établir la relation quantitative dose (concentration) — réponse (effet), il y a lieu de justifier cette impossibilité et d'inclure une analyse semi-quantitative ou qualitative.
Toutes les informations utilisées pour évaluer les effets sur un milieu environnemental spécifique sont présentées de manière succincte, si possible sous la forme d'un ou de plusieurs tableaux.
Les résultats pertinents des essais (par exemple, CL50 ou NOEC) et les conditions des essais (par exemple, la durée ou la voie d'administration), ainsi que d'autres informations à prendre en considération sont présentés dans des unités de mesure internationalement reconnues à cet effet.
FR
Toutes les informations qui sont utilisées pour évaluer le devenir de la substance dans l'environnement font l'objet d'une présentation succincte, si possible sous la forme d'un ou de plusieurs tableaux.
Les résultats pertinents des essais et les conditions d'essai, ainsi que d'autres informations à prendre en considération, sont présentés dans des unités de mesure internationalement reconnues à cet effet.
Si une étude est disponible, un résumé d'étude consistant devrait être élaboré pour cette étude.
S'il existe plusieurs études portant sur le même effet, l'étude ou les études suscitant la plus forte préoccupation sont utilisées pour formuler une conclusion et un résumé d'étude consistant est élaboré pour cette ou ces études et inclus dans le dossier technique.
Des résumés consistants seront exigés pour toutes les données fondamentales utilisées lors de l'évaluation des dangers.
La non-utilisation de l'étude ou des études suscitant la plus forte préoccupation est dûment justifiée et indiquée dans le dossier technique, non seulement pour l'étude effectivement utilisée, mais également pour toutes les études suscitant un degré de préoccupation plus élevé que cette dernière.
Dans le cas des substances pour lesquelles toutes les études disponibles concluent à l'absence de dangers, il est procédé à une évaluation globale de la validité de l'ensemble des études.
Étape 2: Classification et étiquetage
La classification et l'étiquetage appropriés, arrêtés conformément aux critères énoncés dans la directive 67/548/CEE, sont présentés et justifiés.
Le cas échéant, les éventuelles limites de concentration spécifiques résultant de l'application de l'article 4, paragraphe 4, de la directive 67/548/CEE et des articles 4 à 7 de la directive 1999/45/CE font l'objet d'une présentation, ainsi que d'une justification lorsqu'elles ne figurent pas à l'annexe I de la directive 67/548/CEE.
Si les informations sont insuffisantes pour décider si une substance doit être classée pour un effet particulier, le déclarant indique et justifie la mesure ou la décision qu'il a prise à la suite de cette situation.
Étape 3: Identification de la PNEC
Sur la base des informations disponibles, la PNEC est établie pour chaque milieu environnemental.
Elle peut être calculée par l'application d'un facteur d'évaluation approprié aux valeurs des effets (par exemple, CL50 ou NOEC).
Un facteur d'évaluation exprime l'écart entre les valeurs d'effets établies pour un nombre limité d'espèces, à partir d'essais de laboratoire, d'une part, et la PNEC identifiée pour le milieu environnemental, d'autre part (1).
S'il n'est pas possible d'établir la PNEC, cette impossibilité est clairement indiquée et dûment justifiée.
ÉVALUATION PBT ET vPvB
L'évaluation PBT et vPvB a pour objectif de déterminer si la substance satisfait aux critères énoncés à l'annexe XIII et, dans l'affirmative, de caractériser les émissions potentielles de ladite substance.
L'évaluation des dangers portant sur les effets à long terme, conformément aux sections 1 et 3 de la présente annexe, et l'estimation de l'exposition à long terme des humains et de l'environnement, effectuée conformément à la section 5 (Évaluation de l'exposition), étape 2 (Estimation de l'exposition), ne sont pas assez fiable sence qui concerne les substances répondant aux critères PBT et vPvB de l'annexe XIII.
Par conséquent, des évaluations distinctes sont requises pour ces critères.
L'évaluation PBT et vPvB comprend les deux étapes suivantes, qui sont clairement identifiées comme telles à la partie B, section 8, du rapport sur la sécurité chimique:
Étape 1: Comparaison avec les critères
Étape 2: Caractérisation des émissions
L'évaluation est également résumée dans la fiche de données de sécurité sous la rubrique 12.
Étape 1: Comparaison avec les critères
Cette partie de l'évaluation PBT et vPvB donne lieu à une comparaison des informations disponibles présentées dans le cadre du dossier technique avec les critères énoncés à l'annexe XIII, ainsi qu'à une déclaration indiquant si la substance en cause répond ou non aux critères.
Lorsque les informations disponibles sont insuffisantes pour décider si la substance répond aux critères de l'annexe XIII, d'autres éléments suscitant un degré de préoccupation équivalent, tels que les données de surveillance à la disposition du déclarant, sont pris en considération au cas par cas.
) En général, plus les données sont complètes et plus la durée des essais est longue, plus le degré d'incertitude et la taille du facteur d'évaluation sont réduits.
Un facteur d'évaluation de 1 000 est normalement appliqué à la plus faible des trois valeurs à court terme CL(E)50 dérivées d'espèces représentant des niveaux trophiques différents, tandis qu'un facteur 10 est attribué à la plus faible des trois valeurs NOEC à long terme dérivées d'espèces représentant des niveaux trophiques différents.
FR
Si, pour un ou plusieurs effets, le dossier technique ne contient que les informations requises aux annexes VII et VIII, le déclarant examine les informations concernant la détermination des propriétés P, B et T pour décider s'il y a lieu de fournir des informations supplémentaires pour réaliser l'objectif de l'évaluation PBT et vPvB.
Si la fourniture d'informations supplémentaires est indispensable et qu'elle nécessite des essais portant sur des animaux vertébrés, le déclarant présente une proposition d'essai.
Cependant, il n'y a pas lieu de fournir de telles informations supplémentaires si le déclarant met en œuvre ou recommande des mesures de gestion des risques et des conditions d'exploitation suffisantes qui, conformément à l'annexe XI, section 3, exemptent des essais concernant l'évaluation PBT et vPvB.
Étape 2: Caractérisation des émissions
Si la substance répond aux critères, une caractérisation des émissions, comprenant les éléments pertinents de l'évaluation de l'exposition, décrite à la section 5, est effectuée.
Cette caractérisation contient en particulier une estimation des quantités de la substance rejetées dans les différents milieux environnementaux au cours de toutes les activités effectuées par le fabricant ou l'importateur et de l'ensemble des utilisations identifiées, ainsi qu'une identification des voies probables par lesquelles l'être humain et l'environnement sont exposés à la substance.
ÉVALUATION DE L'EXPOSITION
L'évaluation de l'exposition a pour objet d'établir une estimation quantitative ou qualitative de la dose/concentration de la substance à laquelle l'être humain et l'environnement sont ou peuvent être exposés.
L'évaluation couvre toutes les étapes du cycle de vie de la substance, découlant de la fabrication et des utilisations identifiées, ainsi que toute exposition susceptible de concerner les dangers identifiés au niveau des sections 1 à 4.
L'évaluation de l'exposition comprend les deux étapes suivantes, qui sont clairement identifiées comme telles dans le rapport sur la sécurité chimique:
Étape 1: Production de scénario(s) d'exposition ou production de catégories d'usage et d'exposition pertinentes
Étape 2: Estimation de l'exposition
Si nécessaire, et conformément à l'article 31, le scénario d'exposition est également inclus dans une annexe à la fiche de données de sécurité.
Étape 1: Élaboration de scénarios d'exposition
Les scénarios d'exposition décrits dans les sections 0.7 et 0.8 sont produits.
Les scénarios d'exposition sont au cœur du processus d'évaluation de la sécurité chimique.
Cette démarche peut être itérative.
La première évaluation se fera sur la base d'informations relatives aux dangers (données requises au minimum et ensemble des informations disponibles) et de l'estimation de l'exposition qui correspond aux hypothèses de départ concernant les conditions d'exploitation et les mesures de gestion des risques (scénario d'exposition initial).
Si les hypothèses de départ permettent une caractérisation du risque révélant une maîtrise inappropriée des risques pour la santé humaine ou l'environnement, il est alors nécessaire de procéder par itération, en modifiant un ou plusieurs facteurs liés à l'évaluation des dangers ou de l'exposition, afin de faire preuve d'une maîtrise appropriée.
Affiner l'évaluation des dangers peut nécessiter la production d'informations supplémentaires concernant le danger de la substance.
L'affinement de l'évaluation de l'exposition peut s'accompagner d'une modification appropriée des conditions d'exploitation ou des mesures de gestion des risques du scénario d'exposition, ou d'une estimation plus précise de l'exposition.
Le scénario d'exposition obtenu après la dernière itération (scénario d'exposition final) est inclus dans le rapport sur la sécurité chimique et joint à la fiche de données de sécurité, conformément à l'article 31.
Le scénario d'exposition final est présenté sous la rubrique pertinente du rapport sur la sécurité chimique et inclus dans une annexe à la fiche de données de sécurité, en utilisant un titre succinct approprié donnant une brève description générale de l'utilisation conforme à ceux donnés à l'annexe VI, section 3.5.
Les scénarios d'exposition couvrent la fabrication dans la Communauté et l'ensemble des utilisations identifiées.
En particulier, un scénario d'exposition comprend, le cas échéant, une description des éléments suivants:
Conditions d'exploitation:
— les processus intervenant, y compris la forme physique sous laquelle la substance est fabriquée, transformée et/ou utilisée,
— les activités effectuées par les travailleurs dans le cadre des processus, ainsi que la durée et la fréquence de leur exposition à la substance,
— les activités des consommateurs, ainsi que la durée et la fréquence de leur exposition à la substance,
FR
— la durée et la fréquence des émissions de la substance vers les différents milieux environnementaux et les systèmes de traitement de se aux usées, ainsi que le facteur de dilution dans ce milieu récepteur de l'environnement.
Mesures de gestion des risques:
— les mesures de gestion des risques visant à réduire ou à éviter l'exposition d'êtres humains (y compris les travailleurs et les consommateurs) et de l'environnement à la substance,
— les mesures de gestion des déchets visant à réduire ou à éviter l'exposition des êtres humains et de l'environnement à la substance durant l'élimination et/ou le recyclage des déchets.
Lorsqu'un fabricant, un importateur, ou un utilisateur en aval fait une demande d'autorisation portant sur une utilisation spécifique, des scénarios d'exposition ne doivent être élaborés que pour l'utilisation en cause et les étapes ultérieures du cycle de vie.
Étape 2: Estimation de l'exposition
L'exposition est estimée pour chaque scénario d'exposition élaboré. Elle est présentée sous la rubrique pertinente du rapport sur la sécurité chimique et, si nécessaire et conformément à l'article 31, résumée dans une annexe à la fiche de données de sécurité.
L'estimation de l'exposition comporte trois éléments: 1) l'estimation des émissions; 2) l'évaluation du devenir chimique et des voies de transfert; 3) l'estimation des niveaux d'exposition.
Lors de l'estimation des émissions, il est tenu compte des émissions qui se produisent durant tous les stades pertinents du cycle de vie de la substance et découlent de la fabrication et des utilisations identifiées.
Les étapes du cycle de vie découlant de la fabrication de la substance couvrent, le cas échéant, l'étape de gestion des déchets.
Les étapes du cycle de vie découlant des utilisations identifiées couvrent, le cas échéant, la durée de vie utile des articles et l'étape de gestion des déchets.
L'estimation des émissions est réalisée en admettant que les mesures de gestion des risques et les conditions d'exploitation décrites dans le scénario d'exposition ont été mises en œuvre.
Il est procédé à une caractérisation des éventuels processus de dégradation, de transformation ou de réaction, ainsi qu'à une estimation de la distribution et du devenir dans l'environnement.
Il est procédé à une estimation des niveaux d'exposition pour l'ensemble des populations humaines (travailleurs, consommateurs et personnes susceptibles de subir une exposition indirecte à travers l'environnement) et des milieux environnementaux dont on sait ou dont on peut raisonnablement prévoir qu'ils seront exposés à la substance.
Chaque voie d'exposition humaine à prendre en compte (par inhalation, par voie orale, cutanée et globale par l'ensemble des voies et des sources d'exposition à prendre en considération) est couverte.
Ces estimations tiennent compte des variations spatiales et temporelles du mode d'exposition.
En particulier, l'estimation de l'exposition tient compte des éléments suivants:
— des données sur l'exposition, représentatives et mesurées de manière adéquate,
— la présence éventuelle d'impuretés et d'additifs importants dans la substance,
— la quantité pour laquelle la substance est produite et/ou importée,
— la quantité destinée à chaque utilisation identifiée,
— la gestion des risques mise en œuvre ou recommandée, y compris le degré de confinement,
— la durée et la fréquence de l'exposition que prévoient les conditions d'exploitation,
— les activités effectuées par les travailleurs dans le cadre des processus, ainsi que la durée et la fréquence de leur exposition à la substance,
— les activités des consommateurs, ainsi que la durée et la fréquence de leur exposition à la substance,
— la durée et la fréquence des émissions de la substance vers les différents milieux environnementaux, ainsi que le facteur de dilution dans ce milieu récepteur de l'environnement,
FR
— les propriétés physicochimiques de la substance,
— les produits de transformation et/ou de dégradation,
— les voies d'exposition probables et le potentiel d'absorption par des êtres humains,
— les voies de transfert probables vers l'environnement, ainsi que la distribution environnementale et la dégradation et/ou la transformation (voir également section 3, étape 1),
— la portée (géographique) de l'exposition,
Quand des données représentatives et mesurées de manière adéquate concernant l'exposition sont disponibles, il y a lieu d'en tenir particulièrement compte lors de l'évaluation de l'exposition.
Des modèles appropriés peuvent être utilisés pour estimer les niveaux d'exposition.
Des données de surveillance pertinentes, portant sur des substances caractérisées par des modes d'utilisation et d'exposition analogues ou des propriétés analogues, peuvent également être prises en considération.
CARACTÉRISATION DES RISQUES
La caractérisation des risques est effectuée pour chaque scénario d'exposition et est présentée sous la rubrique pertinente du rapport sur la sécurité chimique.
La caractérisation des risques prend en compte les populations humaines (exposées en tant que travailleurs ou consommateurs, ou indirectement à travers l'environnement et, le cas échéant, à plusieurs de ces titres) et les milieux environnementaux dont on sait ou dont on peut raisonnablement prévoir qu'ils seront exposés à la substance, en partant de l'hypothèse que les mesures de gestion des risques, décrites dans les scénarios d'exposition à la section 5, ont été mises en œuvre.
En outre, le risque environnemental global engendré par la substance est analysé par l'intégration des résultats afférents à l'ensemble des rejets, émissions et pertes de toutes les sources vers tous les milieux de l'environnement.
La caractérisation des risques consiste en:
— une comparaison entre, d'une part, l'exposition de chaque population humaine dont on sait qu'elle est ou qu'elle sera probablement exposée et, d'autre part, les DNEL pertinentes;
— une comparaison entre, d'une part, les concentrations environnementales prévues dans chaque milieu de l'environnement et, d'autre part, les PNEC; et
— une évaluation de la probabilité et de la gravité d'un événement qui se produirait à cause des propriétés physicochimiques de la substance.
Pour chaque scénario d'exposition, le risque pour les personnes et l'environnement peut être considéré comme étant valablement maîtrisé au cours du cycle de vie de la substance découlant de la fabrication et des utilisations identifiées, si:
— les niveaux d'exposition estimés à la section 6.2 ne dépassent pas la DNEL ou la PNEC pertinent(e), tels que déterminés aux sections 1 et 3, respectivement, et
— la probabilité et la gravité d'un événement qui se produirait à cause des propriétés physicochimiques de la substance, telles que déterminées à la section 2, sont négligeables.
Dans le cas des effets sur l'homme et des milieux environnementaux pour lesquels il n'a pas été possible de déterminer une PNEC ou PNEC, il est procédé à une évaluation qualitative de la probabilité d'éviter les effets lors de la mise en œuvre du scénario d'exposition.
Dans le cas des substances répondant aux critères PBT et vPvB, le fabricant ou l'importateur utilise les informations obtenues conformément aux dispositions de la section 5, étape 2, lorsqu'il met en œuvre sur son site, et lorsqu'il recommande aux utilisateurs en aval, des mesures de gestion des risques qui réduisent au minimum l'exposition et les émissions pour les personnes et l'environnement au cours du cycle de vie de la substance découlant de la fabrication et des utilisations identifiées.
FR
FORMAT DU RAPPORT SUR LA SÉCURITÉ CHIMIQUE
Le rapport sur la sécurité chimique comprend les rubriques suivantes:
FORMAT DU RAPPORT SUR LA SÉCURITÉ CHIMIQUE
RÉSUMÉ DES MESURES DE GESTION DES RISQUES
DÉCLARATION DE MISE EN ŒUVRE DE MESURES DE GESTION DES RISQUES
DÉCLARATION DE COMMUNICATION DE MESURES DE GESTION DES RISQUES
IDENTITÉ DE LA SUBSTANCE ET PROPRIÉTÉS PHYSICOCHIMIQUES
FABRICATION ET UTILISATIONS
Utilisations identifiées
Utilisations déconseillées
CLASSIFICATION ET ÉTIQUETAGE
PROPRIÉTÉS DU DEVENIR ENVIRONNEMENTAL
ÉVALUATION DES DANGERS POUR LA SANTÉ HUMAINE
Toxicocinétique (absorption, métabolisme, distribution et élimination)
Œil
Voies respiratoires
Sensibilisation
Système respiratoire
Toxicité par administration répétée
Toxicité pour la reproduction
Effets sur la fertilité
Toxicité pour le développement
Autres effets
Établissement des DNEL
FR
FORMAT DU RAPPORT SUR LA SÉCURITÉ CHIMIQUE
ÉVALUATION DES DANGERS LIÉS AUX PROPRIÉTÉS PHYSICOCHIMIQUES POUR LA SANTÉ HUMAINE
Pouvoir oxydant
ÉVALUATION DES DANGERS POUR L'ENVIRONNEMENT
Milieu aquatique (y compris les sédiments)
Activité microbiologique dans les systèmes de traitement de se aux usées
ÉVALUATION PBT ET vPvB
ÉVALUATION DE L'EXPOSITION
(Titre du scénario d'exposition 1)
Scénario d'exposition
(Titre du scénario d'exposition 2)
Scénario d'exposition
CARACTÉRISATION DES RISQUES
(Titre du scénario d'exposition 1)
Santé humaine
Travailleurs
Consommateurs
Exposition indirecte des personnes à travers l'environnement
Environnement
Milieu aquatique (y compris les sédiments)
Activité microbiologique dans les systèmes de traitement de se aux usées
(Titre du scénario d'exposition 2)
Santé humaine
Travailleurs
Consommateurs
Exposition indirecte des personnes à travers l'environnement
FR
FORMAT DU RAPPORT SUR LA SÉCURITÉ CHIMIQUE
Environnement 10.2.2.1.
Milieu aquatique (y compris les sédiments) 10.2.2.2. Milieu terrestre 10.2.2.3.
Activité microbiologique dans les systèmes de traitement de se aux usées (etc.) 10.x.
Exposition globale (résultant de l'ensemble des sources d'émission/rejet à prendre en considération) 10.x.1. Santé humaine (ensemble des voies d'exposition)
FR
ANNEXE II
GUIDE D'ÉLABORATION DES FICHES DE DONNÉES DE SÉCURITÉ
La présente annexe définit les exigences concernant la fiche de données de sécurité qui est établie pour une substance ou une préparation conformément à l'article 31.
La fiche de données de sécurité fournit un mécanisme pour transmettre des informations de sécurité appropriées sur les substances et préparations classées, y compris les informations des rapports sur la sécurité chimique pertinents, aux utilisateurs situés immédiatement en aval dans la chaîne d'approvisionnement.
Les informations présentées dans la fiche de données de sécurité doivent être conformes à celles contenues dans le rapport sur la sécurité chimique, lorsqu'un tel rapport est exigé.
Lorsqu'un rapport sur la sécurité chimique a été établi, les scénarios d'exposition pertinents sont insérés dans une annexe de la fiche de données de sécurité, afin qu'il soit plus facile de s'y référer sous les rubriques pertinentes de la fiche de données de sécurité.
La présente annexe a pour objet d'assurer la cohérence et la précision du contenu de chacune des rubriques obligatoires énumérées à l'article 31 de sorte que les fiches de données de sécurité qui en résultent permettent aux utilisateurs de prendre les mesures nécessaires en matière de protection de la santé humaine et de la sécurité sur le lieu de travail et de protection de l'environnement.
Les informations fournies par les fiches de données de sécurité répondent également aux prescriptions de la directive 98/24/CE.
En particulier, la fiche de données de sécurité permet à l'employeur de déterminer si des agents chimiques dangereux sont présents sur le lieu de travail et d'évaluer tout risque pour la santé et la sécurité des travailleurs résultant de leur utilisation.
Les informations contenues dans la fiche de données de sécurité sont rédigées de façon claire et concise.
La fiche de données de sécurité est élaborée par une personne compétente qui tient compte des besoins particuliers des utilisateurs dans la mesure où ils sont connus.
Les responsables de la mise sur le marché de substances et préparations assurent que les personnes compétentes bénéficient d'une formation appropriée, y compris de cours de mise à jour.
En ce qui concerne les préparations non classées comme dangereuses, mais pour lesquelles une fiche de données de sécurité est prescrite par l'article 31, des informations proportionnées doivent être fournies pour chaque rubrique.
Dans certains cas, compte tenu de la large gamme de propriétés des substances et préparations, des informations supplémentaires peuvent s'avérer nécessaires.
Si, dans d'autres cas, les informations concernant certaines propriétés se révèlent sans importance ou techniquement impossibles à fournir, les raisons doivent en être clairement indiquées pour chaque rubrique.
Des informations doivent être fournies pour chaque propriété dangereuse.
S'il est déclaré qu'un danger particulier ne s'applique pas, il y a lieu de distinguer clairement les cas pour lesquels la personne opérant la classification ne dispose d'aucune information et ceux pour lesquels des résultats négatifs d'essais sont disponibles.
Indiquer la date d'établissement de la fiche de données de sécurité sur la première page.
Lorsqu'une fiche de données de sécurité a fait l'objet d'une révision, l'attention du destinataire doit être attirée sur les modifications introduites et identifiées comme «Révision: (date)».
Les fiches de données de sécurité sont également prescrites pour certaines substances et préparations spéciales (par exemple, métaux massifs, alliages, gaz comprimés, etc.) énumérées aux chapitres 8 et 9 de l'annexe VIde la directive 67/548/CEE, qui font l'objet de dérogations en matière d'étiquetage.
IDENTIFICATION DE LA SUBSTANCE/PRÉPARATION ET DE LA SOCIÉTÉ/ENTREPRISE
La dénomination utilisée pour l'identification doit être identique à celle figurant sur l'étiquette, telle que précisée à l'annexe VIde la directive 67/548/CEE.
Pour les substances soumises à enregistrement, la dénomination doit être conforme à celle fournie pour l'enregistrement et le numéro d'enregistrement attribué au titre de l'article 20, paragraphe 1, du présent règlement doit également être indiqué.
Lorsqu'il existe d'autres moyens d'identification, ceuxci peuvent également être indiqués.
Utilisation de la substance/préparation
Indiquer les utilisations de la substance ou préparation dans la mesure où elles sont connues.
En cas d'une multitude d'utilisations possibles, il convient de mentionner uniquement les plus importantes ou les plus courantes.
Il convient d'inclure une description sommaire de l'effet précis de la substance, par exemple, retardateur de flamme, antioxydant, etc.
Lorsqu'un rapport sur la sécurité chimique est requis, la fiche de données de sécurité contient des informations sur toutes les utilisations identifiées pertinentes pour le destinataire de la fiche de données de sécurité.
Ces informations correspondent aux utilisations identifiées et aux scénarios d'exposition indiqués dans l'annexe à la fiche de données de sécurité.
FR
Identification de la société/entreprise
Identification du responsable de la mise sur le marché de la substance ou préparation établi dans la Communauté, qu'il s'agisse du fabricant, de l'importateur ou du distributeur.
Fournir l'adresse complète et le numéro de téléphone de ce responsable ainsi que le courriel de la personne chargée de la fiche de données de sécurité.
En outre, si ce responsable n'est pas établi dans l'État membre dans lequel la substance ou préparation est mise sur le marché, fournir l'adresse complète et le numéro de téléphone du responsable dans cet État membre, si possible.
Pour les déclarants, l'identification de la personne doit correspondre aux informations sur l'identité du fabricant ou de l'importateur fournies lors de l'enregistrement.
Numéro de téléphone d'appel d'urgence
Compléter les informations susmentionnées en indiquant le numéro de téléphone d'appel d'urgence de l'entreprise et/ou de l'organisme consultatif officiel (il peut s'agir de l'organisme chargé de recevoir les informations relatives à la santé, visé à l'article 17 de la directive 1999/45/CE).
Précisez si ce numéro de téléphone n'est joignable que durant les heures ouvrables.
IDENTIFICATION DES DANGERS
Indiquer à cet endroit la classification de la substance ou préparation découlant de l'application des règles de classification énoncées dans les directives 67/548/CEE ou 1999/45/CE.
Indiquer clairement et brièvement les principaux dangers que présente pour l'homme et pour l'environnement la substance ou préparation.
Établir une distinction claire entre les préparations qui sont classées comme dangereuses et les préparations non classées comme dangereuses au sens de la directive 1999/45/CE.
Décrire les principaux effets néfastes physicochimiques pour la santé humaine et pour l'environnement et les symptômes liés à l'utilisation et aux mauvais usages raisonnablement prévisibles de la substance ou préparation.
Il peut être nécessaire de mentionner d'autres dangers, comme la formation de poussières, la sensibilisation croisée, l'asphyxie, le gel, l'extrême activité olfactive (odeur ou goût) ou les effets sur l'environnement tels que les dangers pour les organismes du sol, l'appauvrissement de la couche d'ozone, le potentiel de formation photochimique d'ozone, etc., qui n'entraînent pas une classification, mais qui peuvent contribuer aux dangers que présente la matière d'une manière générale.
Les informations qui figurent sur l'étiquette sont à fournir sous la rubrique 15.
La classification de la substance doit correspondre à la classification indiquée dans l'inventaire «Classification et étiquetage» conformément au titre XI.
COMPOSITION/INFORMATIONS SUR LES COMPOSANTS
Ces informations permettent au destinataire de reconnaître aisément les dangers présentés par les composants de la préparation.
Les dangers que présente la préparation elle-même sont mentionnés au point 2.
Il n'est pas nécessaire d'indiquer la composition complète (nature des composants et leur concentration), même si une description générale des composants et de leur concentration peut être utile.
Pour les préparations classées comme dangereuses au sens de la directive 1999/45/CE, il y a lieu de mentionner les substances suivantes ainsi que leur concentration ou gamme de concentration dans la préparation: a) les substances présentant des dangers pour la santé ou l'environnement au sens de la directive 67/548/CEE, lorsqu'elles sont présentes en concentrations égales ou supérieures à la plus faible des suivantes:
— les concentrations applicables définies dans le tableau de l'article 3, paragraphe 3, de la directive 1999/45/CE,
— les limites de concentration indiquées dans l'annexe I de la directive 67/548/CEE,
— les limites de concentration indiquées dans la partie B de l'annexe II de la directive 1999/45/CE,
— les limites de concentration indiquées dans la partie B de l'annexe III de la directive 1999/45/CE,
— les limites de concentration indiquées dans l'annexe V de la directive 1999/45/CE, ou
— les limites de concentration indiquées dans une entrée approuvée de l'inventaire «Classification et étiquetage» établi conformément au titre XI du présent règlement;
FR
29.5.2007 b) les substances pour lesquelles il existe, en vertu des dispositions communautaires, des limites d'exposition professionnelle, mais qui ne sont pas couvertes par le point a); c) les substances qui sont persistantes, bioaccumulables et toxiques, ou très persistantes et très bioaccumulables conformément aux critères énoncés à l'annexe XIII, si la concentration d'une substance particulière est égale ou supérieure à 0,1 %.
Pour les préparations non classées comme dangereuses au sens de la directive 1999/45/CE, il convient de mentionner les substances, avec leur concentration ou gamme de concentration, lorsqu'elles sont présentes en concentration individuelle: a) soit égale ou supérieure à 1 % en poids pour les préparations autres que gazeuses et égale ou supérieure à 0,2 % en volume pour les préparations gazeuses, et que:
— les substances présentent des dangers pour la santé ou l'environnement au sens de la directive 67/548/CEE (1), ou
— des limites d'exposition sur le lieu de travail ont été définies pour ces substances en vertu des dispositions communautaires; ou b) soit égale ou supérieure à 0,1 % en poids, et que les substances sont persistantes, bioaccumulables et toxiques ou très persistantes et très bioaccumulables, conformément aux critères énoncés à l'annexe XIII.
La classification (qu'elle découle des articles 4 et 6 de la directive 67/548/CEE ou de l'annexe I de la directive 67/548/CEE ou d'une entrée approuvée de l'inventaire «Classification et étiquetage» établi conformément au titre XI du présent règlement) des substances susvisées est mentionnée, y compris les symboles et les phrases R qui leur sont assignées en fonction des dangers physicochimiques ainsi que ceux pour la santé humaine et pour l'environnement qu'elles présentent.
Les phrases R ne doivent pas être reprises en entier à cet endroit: il y a lieu de se référer au point 16 qui reprend le texte intégral de chaque phrase R pertinente.
Si la substance ne remplit pas les critères de classification, la raison pour indiquer la substance dans la section 3 est donnée, par exemple «substance PBT» ou «substance ayant une limite d'exposition professionnelle en vertu des dispositions communautaires».
Le nom et le numéro d'enregistrement attribués au titre de l'article 20, paragraphe 1, du présent règlement, le numéro Einecs ou ELINCS, s'ils sont disponibles, de ces substances doivent être mentionnés conformément à la directive 67/548/CEE.
Le numéro CAS et le nom IUPAC (le cas échéant) peuvent également être utiles.
Pour les substances désignées sous une dénomination générique, conformément à l'article 15 de la directive 1999/45/CE ou à la note de bas de page du point 3.3 de la présente annexe, un identifiant chimique précis n'est pas nécessaire.
Si l'identité de certaines substances doit être gardée confidentielle, conformément aux dispositions de l'article 15 de la directive 1999/45/CE ou de la note de bas de page du point 3.3 de la présente annexe, leur nature chimique est décrite afin d'assurer la sécurité en cours de manipulation.
Le nom utilisé doit être le même que celui découlant de l'application des procédures susvisées.
Décrire les premiers secours à administrer.
Spécifier d'abord si des soins médicaux immédiats sont requis.
Les informations concernant les premiers secours doivent être brèves et faciles à comprendre par la victime, les personnes présentes et les secouristes.
Les symptômes et effets doivent être brièvement décrits et les instructions doivent indiquer ce qui doit être fait sur-le-champ en cas d'accident et si des effets à retardement sont à craindre après une exposition.
Prévoir une sous-rubrique par voie d'exposition, c'est-à-dire inhalation, contact avec la peau et les yeux, ingestion.
Préciser si l'intervention d'un médecin est nécessaire ou souhaitable.
Pour certaines substances ou préparations, il peut être important de souligner que des moyens spéciaux permettant un traitement spécifique et immédiat doivent être disponibles sur le lieu de travail.
MESURES DE LUTTE CONTRE L'INCENDIE
Indiquer les règles de lutte contre un incendie déclenché par la substance/préparation ou survenant à la proximité de celle-ci, en indiquant:
— tout moyen d'extinction approprié,
) Lorsque la personne responsable de la mise sur le marché de la préparation peut prouver que la divulgation sur la fiche de données de sécurité de l'identité chimique d'une substance qui est exclusivement classée comme: — irritante, à l'exception de celles qui sont affectées de la phrase R41, ou irritante en combinaison avec une ou plusieurs des autres propriétés mentionnées à l'article 10, point 2.3.4, de la directive 1999/45/CE,— nocive ou nocive en combinaison avec une ou plusieurs des propriétés mentionnées à l'article 10, point 2.3.4, de la directive 1999/45/CE, ne présentant que des effets létaux aigus, compromet le caractère confidentiel des a propriété intellectuelle, elle peut, conformément aux dispositions de la partie B de l'annexe VIde la directive 1999/45/CE, désigner cette substance soit à l'aide d'un nom qui identifie les principaux groupes chimiques fonctionnels, soit à l'aide d'un autre nom.
FR
— tout moyen d'extinction à ne pas utiliser pour des raisons de sécurité,
— tout danger particulier résultant de l'exposition à la substance/préparation en tant que telle, aux produits de la combustion, aux gaz produits,
— tout équipement de protection spécial pour le personnel préposé à la lutte contre le feu.
MESURES À PRENDRE EN CAS DE REJET ACCIDENTEL
Selon la substance ou la préparation en cause, il peut être nécessaire de fournir des informations concernant: les précautions individuelles:
— éloignement des sources de combustion, ventilation/protection respiratoire suffisante, lutte contre les poussières, prévention des contacts avec la peau et les yeux, les précautions pour la protection de l'environnement:
— éviter la contamination des égouts, de se aux de surface et de se aux souterraines ainsi que du sol, alerte éventuelle du voisinage, les méthodes de nettoyage:
— utilisation de matière absorbante (par exemple, sable, terre à diatomées, liant acide, liant universel, sciure de bois, etc.), élimination des gaz/fumées par projection d'eau, dilution.
Il peut également être nécessaire d'ajouter des mentions telles que «ne jamais utiliser, neutraliser avec».
Note S'il y a lieu, se reporter aux points 8 et 13.
MANIPULATION ET STOCKAGE
Les informations prévues sous cette rubrique concernent la protection de la santé humaine, de la sécurité et de l'environnement.
Elles aident l'employeur à concevoir les procédures de travail et les mesures d'organisation adéquates en application de l'article 5 de la directive 98/24/CE.
Lorsqu'un rapport sur la sécurité chimique ou un enregistrement est requis, les informations de la présente section sont conformes aux informations fournies pour les utilisations identifiées et les scénarios d'exposition visés à l'annexe de la fiche de données de sécurité.
Indiquer les précautions à prendre pour garantir la sécurité de la manipulation, notamment les mesures d'ordre technique telles que:
— le confinement, la ventilation locale et générale, les mesures destinées à empêcher la production de particules en suspension et de poussières ou à prévenir les incendies, les mesures requises pour protéger l'environnement (par exemple, utilisation de filtres ou de laveurs pour les ventilations par aspiration, utilisation dans un espace clos, mesures de collecte et d'évacuation des débordements, etc.) ainsi que toutes exigences ou règles spécifiques ayant trait à la substance/préparation (par exemple, procédures et équipement d'emploi recommandés ou interdits) en donnant si possible une brève description.
Préciser les conditions nécessaires pour garantir la sécurité du stockage, telles que:
— la conception particulière des locaux de stockage ou des réservoirs (y compris cloisons de confinement et ventilation), les matières incompatibles, les conditions de stockage (température et limites/plage d'humidité, lumière, gaz inertes, etc.), l'équipement électrique spécial et la prévention de l'accumulation d'électricité statique.
Le cas échéant, indiquer les quantités limites pouvant être stockées.
Fournir en particulier toute indication particulière telle que le type de matériau utilisé pour l'emballage/conteneur de la substance ou de la préparation.
Utilisation(s) particulière(s)
Pour les produits finis destinés à une ou plusieurs utilisations particulières, les recommandations se réfèrent à l'utilisation ou aux utilisations identifiées et sont détaillées et fonctionnelles.
Si possible, une référence est faite aux orientations approuvées propres à l'industrie ou au secteur.
CONTRÔLE DE L'EXPOSITION/PROTECTION INDIVIDUELLE
Valeurs limites d'exposition
Indiquer tout paramètre de contrôle spécifique actuellement en vigueur tel que valeurs limites d'exposition professionnelle et/ou valeurs limites biologiques.
Il y a lieu de préciser les valeurs pour les États membres dans lesquels la substance/préparation est mise sur le marché.
Donner des informations sur les procédures de surveillance recommandées, en indiquant leurs références.
FR
Lorsqu'un rapport sur la sécurité chimique est requis, les DNEL et PNEC pertinents pour la substance concernée doivent être indiqués pour les scénarios d'exposition mentionnés dans l'annexe à la fiche de données de sécurité.
Pour les préparations, il est utile de donner des valeurs pour les composants devant figurer sur la fiche de données de sécurité conformément au point 3.
Contrôle de l'exposition
Aux fins du présent document, la notion de contrôle de l'exposition recouvre toutes les mesures spécifiques de gestion des risques à prendre durant l'utilisation pour minimiser l'exposition des travailleurs et de l'environnement.
Lorsqu'un rapport sur la sécurité chimique est nécessaire, un résumé des mesures de gestion des risques figure à la section 8 de la fiche de données de sécurité pour les utilisations identifiées indiquées dans la fiche de données de sécurité.
Contrôle de l'exposition professionnelle
Ces informations sont prises en compte par l'employeur pour évaluer les risques pour la santé et la sécurité des travailleurs que présente la substance/préparation au titre de l'article 4 de la directive 98/24/CE, qui requiert par ordre de priorité:
— la conception de procédés de travail et de contrôles techniques appropriés, l'utilisation d'équipements et de matériels adéquats,
— l'application de mesures de protection collective à la source du risque, telles qu'une ventilation appropriée et des mesures d'organisation appropriées, et
— lorsque l'exposition ne peut être empêchée par d'autres moyens, le recours à des mesures de protection individuelle, tel qu'un équipement de protection individuel.
Il convient donc de fournir des informations appropriées et adéquates sur ces mesures pour évaluer correctement les risques en application de l'article 4 de la directive 98/24/CE.
Ces informations viennent compléter celles déjà données au point 7.1.
Lorsque des mesures de protection individuelle sont nécessaires, préciser le type d'équipement propre à assurer une protection adéquate.
Tenir compte de la directive 89/686/CEE du 21 décembre 1989 concernant le rapprochement
a) Protection respiratoire
Dans le cas de gaz, vapeurs ou poussières dangereux, préciser le type d'équipement de protection à utiliser, tels que:
— appareils respiratoires autonomes, masques et filtres adéquats.
b) Protection des mains
Indiquer clairement le type de gants à porter lors de la manipulation de la substance ou de la préparation, y compris:
— le type de matière,
— le délai de rupture du matériau constitutif du gant, compte tenu du niveau et de la durée de contact avec la peau.
Si nécessaire, indiquer toute mesure supplémentaire de protection des mains.
c) Protection des yeux
Indiquer le type de protection oculaire requis tels que:
— verres de sécurité, lunettes de protection, écran facial.
d) Protection de la peau
S'il faut protéger une partie du corps autre que les mains, préciser le type et la qualité de l'équipement de protection requis, tels que:
Si nécessaire, indiquer toute mesure supplémentaire de protection de la peau ainsi que toute mesure d'hygiène particulière.
FR
Contrôle de l'exposition de l'environnement
Préciser les informations requises par l'employeur pour remplir ses engagements au titre de la législation communautaire relative à la protection de l'environnement.
Lorsqu'un rapport sur la sécurité chimique est prescrit, un résumé des mesures de gestion des risques permettant de contrôler de façon valable l'exposition de l'environnement à la substance est fourni pour les scénarios d'exposition mentionnés dans l'annexe à la fiche de données de sécurité.
PROPRIÉTÉS PHYSIQUES ET CHIMIQUES
Afin de permettre l'adoption de mesures de contrôle appropriées, fournir toute information pertinente sur la substance/préparation, et notamment les informations visées au point 9.2.
Les informations figurant dans la présente section sont conformes aux informations fournies lors de l'enregistrement, lorsqu'il est requis.
Informations générales
Indiquer l'état physique (solide, liquide, gaz) et la couleur de la substance ou de la préparation telle qu'elle est fournie.
Odeur
Si l'odeur est perceptible, en donner une brève description.
Informations importantes relatives à la santé, à la sécurité et à l'environnement pH:
Indiquer le pH de la substance/préparation telle que fournie ou d'une solution aqueuse; dans ce dernier cas, indiquer la concentration:
Autres informations
Indiquer les autres paramètres importants pour la sécurité, tels que la miscibilité, la solubilité (solvant, huile: à préciser), la conductivité, le point/intervalle de fusion, le groupe de gaz [utile pour la directive 94/9/CE du Parlement européen et du Conseil du 23 mars 1994 concernant le rapprochement des législations des États membres pour les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles (1)], la température d'auto-inflammabilité, etc.
Les propriétés ci-dessus sont déterminées conformément aux dispositions du règlement de la Commission relatif aux méthodes d'essai visé à l'article 13, paragraphe 3, ou à tout autre méthode comparable.
Pour les préparations, les informations fournies portent normalement sur les propriétés de la préparation ellemême.
Cependant, s'il est déclaré qu'un danger particulier ne s'applique pas, il y a lieu de distinguer clairement entre les cas pour lesquels le classificateur ne dispose d'aucune information et ceux pour lesquels des résultats négatifs d'essais sont disponibles.
S'il est jugé nécessaire de donner des informations sur les propriétés de composants individuels, il convient d'indiquer clairement à quoi les données se réfèrent.
FR
STABILITÉ ET RÉACTIVITÉ
Indiquer la stabilité de la substance ou de la préparation et la possibilité de réaction dangereuse sous certaines conditions d'utilisation et en cas de rejet dans l'environnement.
Énumérer les conditions telles que la température, la pression, la lumière, les chocs, etc., susceptibles d'entraîner une réaction dangereuse et, si possible, expliciter brièvement.
Matières à éviter
Énumérer les matières telles que l'eau, l'air, les acides, les bases, les oxydants ou toute autre substance spécifique susceptible d'entraîner une réaction dangereuse et, si possible, expliciter brièvement.
Produits de décomposition dangereux
Énumérer les matières dangereuses produites en quantités dangereuses lors de la décomposition.
Signaler expressément: — la nécessité et la présence de stabilisateurs,
— la possibilité d'une réaction exothermique dangereuse,
— la signification éventuelle, sur le plan de la sécurité, d'une modification de l'aspect physique de la substance ou de la préparation,
— les produits de décomposition dangereux pouvant éventuellement se former au contact de l'eau,
— la possibilité de dégradation en produits instables.
INFORMATIONS TOXICOLOGIQUES
Cette rubrique répond à la nécessité d'une description concise et néanmoins complète et compréhensible des divers effets toxiques (pour la santé) pouvant être observés lorsque l'utilisateur entre en contact avec la substance ou préparation.
Il y a lieu d'indiquer les effets dangereux pour la santé d'une exposition à la substance ou à la préparation, sur la base, par exemple, des conclusions tirées des données d'essais et de l'expérience.
Il y a lieu d'indiquer également, le cas échéant, les effets différés et immédiats ainsi que les effets chroniques induits par une exposition à court et à long terme tels que sensibilisation, narcose, cancérogénicité, mutagénicité, toxicité pour la reproduction (toxicité pour le développement et la fertilité).
Donner également des informations sur les différentes voies d'exposition (inhalation, ingestion, contact avec la peau et les yeux), et décrire les symptômes associés aux propriétés physiques, chimiques et toxicologiques.
Compte tenu des renseignements déjà donnés au point 3 «Composition/informations sur les composants», il peut être nécessaire de faire référence aux effets spécifiques que peuvent avoir sur la santé certaines substances présentes dans la préparation.
Les informations de la présente section sont conformes à celles fournies lors de l'enregistrement lorsqu'il est requis et/ou dans le rapport sur la sécurité chimique, lorsqu'il est requis, et fournir des renseignements sur les groupes d'effets potentiels suivants:
— toxicocinétique, métabolisme et distribution,
— effets aigus (toxicité aiguë, irritation et corrosivité),
— sensibilisation,
— toxicité par administration répétée, et
— effets CMR (cancérogène, mutagène et toxique pour la reproduction).
Pour les substances soumises à enregistrement, des résumés des informations découlant de l'application des annexes VII à XI du présent règlement sont présentés.
Les informations incluent également le résultat de la comparaison des données disponibles avec les critères énoncés dans la directive 67/548/CEE pour les CMR catégories 1 et 2, conformément au paragraphe 1.3.1 de l'annexe 1 du présent règlement.
INFORMATIONS ÉCOLOGIQUES
Indiquer les effets, le comportement et le devenir écologique éventuels de la substance ou préparation dans l'air, l'eau et/ou le sol.
Le cas échéant, présenter les résultats d'essais pertinents (par exemple, poisson LC50 ≤ 1 mg/l).
FR
Les informations de la présente section sont conformes aux informations fournies lors de l'enregistrement lorsqu'il est requis et/ou dans le rapport sur la sécurité chimique, lorsqu'il est requis.
Décrire les principales caractéristiques susceptibles d'avoir un effet sur l'environnement, du fait de la nature de la substance ou préparation et des méthodes probables d'utilisation.
Des renseignements du même ordre sont fournis sur les produits dangereux provenant de la dégradation des substances et préparations.
Il s'agit notamment des éléments suivants.
Ce point comprend les données disponibles pertinentes sur la toxicité aquatique aiguë et chronique pour les poissons, les crustacés, les algues et les autres plantes aquatiques.
En outre, les données de toxicité sur les micro-orga- nismes et les macro-organismes du sol et les autres organismes pertinents pour l'environnement, tels que les oiseaux, les abeilles et les plantes, sont incluses lorsqu'elles sont disponibles.
Si la substance ou préparation a des effets inhibiteurs sur l'activité des micro-organismes, il y a lieu de mentionner les effets potentiels sur les installations de traitement de se aux usées.
Pour les substances soumises à enregistrement, des résumés des informations découlant de l'application des annexes VII à XI sont inclus.
Il s'agit du potentiel de transport de la substance ou des composants appropriés d'une préparation ( l'environnement, vers les eaux souterraines ou loin du site de rejet.
Pour d'autres propriétés physicochimiques, voir le point 9.
Persistance et dégradabilité
Il s'agit du potentiel de dégradation de la substance ou des composants appropriés d'une préparation (1) dans les environnements pertinents, par biodégradation ou d'autres processus tels que l'oxydation ou l'hydrolyse.
Les diffé- rents temps de demi-vie sont à indiquer lorsque les données sont disponibles.
Il y a lieu de mentionner également le potentiel de dégradation de la substance ou des composants appropriés d'une préparation (1) dans les installa- tions de traitement de se aux usées.
Il s'agit du potentiel de bioaccumulation dans les organismes vivants, d'une substance ou des composants appropriés d'une préparation (1) et, au final, du potentiel de passage dans la chaîne alimentaire de la substance ou des composants appropriés d'une préparation, par référence aux valeurs Kow (coefficient de partage octanol-eau) et FBC (facteur de bioconcentration), lorsqu'elles sont disponibles.
Résultats de l'évaluation PBT
Lorsqu'un rapport sur la sécurité chimique est requis, les résultats de l'évaluation PBT, tels qu'indiqués dans le rapport sur la sécurité chimique, sont fournis.
Autres effets nocifs
Inclure, lorsqu'elles sont disponibles, les informations sur les autres effets nocifs éventuels sur l'environnement, par exemple, le potentiel d'appauvrissement de la couche d'ozone, le potentiel de formation photochimique d'ozone, le potentiel de perturbation du système endocrinien et/ou le potentiel de réchauffement climatique.
Remarques
Veiller à ce que les informations importantes pour l'environnement soient fournies sous d'autres rubriques de la fiche de données de sécurité, et plus particulièrement les conseils en matière de contrôle des rejets, les mesures à prendre en cas de dispersion accidentelle et les considérations relatives au transport et à l'élimination aux points 6, 7, 13, 14 et 15.
CONSIDÉRATIONS RELATIVES À L'ÉLIMINATION
Si l'élimination de la substance ou de la préparation (excédents ou déchets résultant de l'utilisation prévisible) présente un danger, il convient de fournir une description de ces résidus ainsi que des informations sur la façon de les manipuler sans danger.
) Cette information propre à la substance ne peut pas être donnée pour la préparation.
Il convient donc de la donner, le cas échéant, pour chaque substance constitutive de la préparation devant figurer sur la fiche de données de sécurité conformément aux prescriptions du point 3 de la présente annexe.
FR
Indiquer les méthodes appropriées d'élimination de la substance ou préparation et des emballages contaminés (incinération, recyclage, mise en décharge, etc.).
Lorsqu'un rapport sur la sécurité chimique est requis, les informations sur les mesures de gestion des déchets qui permettent de maîtriser valablement l'exposition des êtres humains et de l'environnement à la substance, sont conformes aux scénarios d'exposition mentionnés dans l'annexe à la fiche de données de sécurité.
Mentionner toute disposition communautaire ayant trait à l'élimination des déchets.
En l'absence de telles dispositions, il convient de rappeler à l'utilisateur que des dispositions nationales ou régionales peuvent être en vigueur.
Indiquer toutes les précautions spéciales qu'un utilisateur doit connaître ou prendre pour le transport à l'intérieur ou à l'extérieur de ses installations.
Le cas échéant, donner des informations sur la classification propre aux modes de transport: IMDG (mer), ADR [directive 94/55/CE du Conseil du 21 novembre 1994 relative au rapprochement des législations des États membres concernant le transport des marchandises dangereuses par route (1)], RID [directive 96/49/CE du Conseil du 23 juillet 1996 relative au rapprochement des législations des États membres
2)], OACI/IATA (air), à savoir, entre autres: concernant le transport de marchandises dangereuses par chemin de fer ( — numéro ONU, — classe, — nom d'expédition, — groupe d'emballage, — polluant marin, — autres informations utiles.
INFORMATIONS RÉGLEMENTAIRES
Indiquer si une évaluation de la sécurité chimique a été effectuée pour la substance (ou une substance contenue dans la préparation).
Donner les informations relatives à la santé, à la sécurité et à la protection de l'environnement figurant sur l'étiquette conformément aux directives 67/548/CEE et 1999/45/CE.
Si la substance ou la préparation visée par cette fiche de données de sécurité fait l'objet de dispositions particulières en matière de protection de l'homme et de l'environnement sur le plan communautaire (par exemple, autorisations accordées en vertu du titre VII ou restrictions en vertu du titre VIII), celles-ci doivent, dans la mesure du possible, être précisées.
Mentionner également, si possible, les législations nationales mettant ces dispositions en œuvre ainsi que toute autre mesure nationale applicable en la matière.
AUTRES DONNÉES
Indiquer tout autre renseignement que le fournisseur juge important pour la sécurité et la santé de l'utilisateur et la protection de l'environnement, par exemple:
— les conseils relatifs à la formation, — les restrictions d'emploi recommandées (c'est-à-dire les recommandations facultatives du fournisseur), — les autres informations (références écrites et/ou point de contact technique), — les sources des principales données utilisées pour l'établissement de la fiche de données de sécurité.
Lorsqu'une fiche de données de sécurité a fait l'objet d'une révision, indiquer clairement les ajouts, les suppressions ou les modifications (sauf s'ils sont déjà signalés ailleurs).
Directive modifiée en dernier lieu par la directive 2004/111/CE de la Commission (JO L 365 du 10.12.2004, p. 25). ) JO L 235 du 17.9.1996, p. 25.
Directive modifiée en dernier lieu par la directive 2004/110/CE de la Commission (JO L 365 du 10.12.2004, p. 24).
FR
ANNEXE III
CRITÈRES POUR LES SUBSTANCES ENREGISTRÉES EN QUANTITÉS COMPRISES ENTRE 1 ET 10 TONNES
Critères pour les substances enregistrées en quantités comprises entre 1 et 10 tonnes, conformément à l'article 12, paragraphe 1, points a) et b): a) les substances dont on prévoit [à partir de modèles R(Q)SA ou par d'autres moyens] qu'elles sont susceptibles de remplir les critères de classification en catégorie 1 ou 2, en tant que carcinogènes, mutagènes ou toxiques pour la reproduction, ou les critères de l'annexe XIII.
b) les substances: i) à utilisation(s) dispersive(s) ou diffuse(s), en particulier lorsque ces substances sont utilisées dans des préparations destinées à la consommation ou incorporées dans des produits de consommation, et ii) dont on prévoit [à partir de modèles R(Q)SA ou par d'autres moyens] qu'elles sont susceptibles de remplir les critères de classification liés aux effets sur la santé humaine et l'environnement visés dans la directive 67/548/CEE.
FR
EXEMPTIONS DE L'OBLIGATION D'ENREGISTREMENT CONFORMÉMENT À L'ARTICLE 2, PARAGRAPHE 7, POINT a)
Nom/Groupe
Solide non combustible caractéristique des roches sédimentaires.
Principalement constitué de carbonate de calcium
7732-18-5 eaux distillées, de conductibilité ou de même degré de pureté H2O
FR
Nom/Groupe
Extraits et leurs dérivés physiquement modifiés.
Se composent essentiellement de glycérides des acides linoléique et oléique. (Helianthus annuus, Compositae).
Extraits et leurs dérivés physiquement modifiés.
Se composent essentiellement de glycérides des acides linoléique, oléique, palmitique et stéarique (Soja hispida, Leguminosae).
Extraits et leurs dérivés physiquement modifiés. Se composent essentiellement de glycérides de l'acide linoléique (Carthamus tinctorius, Compositae).
Extraits et leurs dérivés physiquement modifiés.
Se composent essentiellement de glycérides des acides linoléique, linolénique et oléique (Linum usitatissimum, Linaceae).
Extraits et leurs dérivés physiquement modifiés.
Se composent essentiellement de glycérides des acides linoléique, oléique, palmitique et stéarique (Zea mays, Gramineae).
Extraits et leurs dérivés physiquement modifiés. Se composent essentiellement de glycérides de l'acide ricinoléique (Ricinus communis, Euphorbiaceae).
Extraits et leurs dérivés physiquement modifiés.
Se composent essentiellement de glycérides des acides érucique, linoléique et oléique (Brassica napus, Cruciferae).
Combinaison complexe de diglycérides d'acides gras liés à l'ester formé par la choline et l'acide phosphorique.
Combinaison complexe obtenue par hydrolyse acide ou enzymatique d'amidon de maïs.
Se compose essentiellement de D-glucose, de maltose et de maltodextrines.
Substance glucidique composée de hauts polymères généralement dérivée de graines de céréales, telles que le maïs, le blé ou le sorgho, ou de racines et de tubercules, tels que le tapioca et les pommes de terre.
Désigne également l'amidon prégélatinisé par chauffage en présence d'eau.
FR
Nom/Groupe
Cette substance est répertoriée sous le SDA Substance Name: C1 2 alkyl carboxylic acid et porte le SDA Reporting No 16-005-00.
Cette substance est répertoriée sous le SDA Substance Name: C 16 alkyl carboxylic acid et porte le SDA Reporting No 19-005-00.
67701-05-7 acides gras, C8-18 et insaturés en C18
Cette substance est répertoriée sous le SDA Substance Name: C
67701-06-8 acides gras en C14-18 et insaturés en C16-18
Cette substance est répertoriée sous le SDA Substance Name: C
Cette substance est répertoriée sous le SDA Substance Name: C
67701-30-8 glycérides, C16-18 et insaturés en C18
Cette substance est répertoriée sous le SDA Substance Name: C
67762-26-9 acides gras en C14-18 et insaturés en C16-18, esters de méthyle
Cette substance est répertoriée sous le SDA Substance Name: C
Cette substance est répertoriée sous le SDA Substance Name: C 6 alkyl carboxylic acid et porte le SDA Reporting No 13-005-00.
FR
Nom/Groupe
Cette substance est répertoriée sous le SDA Substance Name: C
269-658-6 glycérides de suif, mono-, di- et tri-, hydrogénés
68424-61-3 glycérides en C16-18 et insaturés en C18, mono- et di-
Cette substance est répertoriée sous le SDA Substance Name: C
90990-15-1 acides gras, C12-18 et insaturés en C18
296-916-5 acides gras d'huile de colza à basse teneur en acide érucique
FR
ANNEXE V
Substances résultant d'une réaction chimique qui se produit secondairement à l'exposition d'une autre substance ou d'un autre produit à des facteurs environnementaux tels que l'air, l'humidité, des organismes microbiens ou la lumière naturelle.
Substances résultant d'une réaction chimique qui se produit secondairement au stockage d'une autre substance, d'une autre préparation ou d'un autre article.
Substances résultant d'une réaction chimique qui se produit lors de l'utilisation finale d'autres substances, préparations ou articles, et qui ne sont pas elles-mêmes fabriquées, importée soumises sur le marché.
Substances qui ne sont pas elles-mêmes fabriquées, importée soumises sur le marché et qui résultent d'une réaction chimique qui se produit: a) quand un stabilisant, colorant, agent aromatisant, antioxydant, agent de remplissage, solvant, excipient, agent tensioactif, plastifiant, inhibiteur de corrosion, agent antimousse ou démoussant, dispersant, inhibiteur de précipitation, desséchant, liant, émulsifiant, désémulsifiant, agent déshydratant, agent agglomérant, promoteur d'adhésion, modificateur de flux, neutraliseur du pH, séquestrant, coagulant, floculant, ignifugeant, lubrifiant, chélateur ou réactif de contrôle de qualité fonctionne de la manière prévue, ou b) quand une substance destinée uniquement à conférer une caractéristique physicochimique spécifique fonctionne de la manière prévue.
Sous-produits, sauf s'ils sont eux-mêmes importé soumis sur le marché.
Hydrates d'une substance ou ions hydratés, formés par l'association d'une substance avec l'eau, à condition que ladite substance ait été enregistrée par le fabricant ou l'importateur sur la base de la présente exemption.
Les substances suivantes présentes dans la nature, si elles ne sont pas modifiées chimiquement: minéraux, minerais, concentrés de minerai, clinker, gaz naturel, gaz de pétrole liquéfié, condensats de gaz naturel, gaz de transformation et leurs composants, pétrole brut, charbon, coke.
Substances présentes dans la nature et différentes de celles énumérées au point 7, si elles ne sont pas chimiquement modifiées, sauf si elles répondent aux critères de classification comme substances dangereuses conformément à la directive 67/548/CEE.
Substances élémentaires de base pour lesquels les dangers et risques sont déjà bien connus: hydrogène, oxygène, gaz rares (argon, hélium, néon, xénon), azote.
FR
ANNEXE VI
NOTE D'ORIENTATION SUR LE RESPECT DES EXIGENCES ÉNONCÉES AUX ANNEXES VI À XI
Les annexes VI à XI précisent quelles sont les informations qui sont présentées aux fins de l'enregistrement et de l'évaluation conformément aux articles 10, 12, 13, 40, 41 et 46.
Pour le niveau de quantité le plus faible, les exigences standard sont indiquées à l'annexe VII et, à chaque fois qu'un nouveau seuil de quantité est atteint, les exigences énoncées à l'annexe correspondante viennent s'y ajouter.
Les exigences précises en matière d'information diffèrent pour chaque enregistrement, en fonction des quantités, de l'utilisation et de l'exposition.
Les annexes doivent donc être considérées comme un tout et envisagées dans le contexte des obligations globales en matière d'enregistrement et d'évaluation, ainsi que du devoir de prudence.
Le déclarant collecte l'ensemble des données d'essai existantes et disponibles sur la substance à enregistrer, ce qui inclut une recherche documentaire concernant les informations pertinentes sur la substance.
Autant que possible, les demandes d'enregistrement sont présentées conjointement, conformément aux articles 11 ou 19, ce qui permettra de partager les données d'essais, et d'éviter ainsi les essais inutiles et de réduire les coûts.
Le déclarant collecte également toutes les autres informations disponibles et pertinentes sur la substance, qu'un essai pour un effet donné soit requis ou non pour le niveau spécifique de quantité, y compris des informations provenant de sources alternatives [par exemple: R(Q)SA, références croisées à partir d'autres substances, essais in vivo et in vitro, données épidémiologiques] qui peuvent contribuer à identifier la présence ou l'absence de propriétés dangereuses de la substance et, dans certains cas, remplacer les résultats des essais sur animaux.
Il collecte également des informations sur l'exposition, l'utilisation et les mesures de gestion des risques, conformément à l'article 10 et à la présente annexe.
En examinant l'ensemble de ces informations, le déclarant est en mesure de déterminer s'il convient de produire des informations supplémentaires.
Le déclarant détermine quelles sont les informations nécessaires en vue de l'enregistrement.
En premier lieu, il identifie l'annexe ou les annexes qui sont applicables en fonction des quantités.
Ces annexes énoncent les exigences standard en matière d'informations, mais doivent être considérées conjointement avec l'annexe XI, qui permet de s'écarter de l'approche standard dans des cas dûment justifiés.
En particulier, il y a lieu d'examiner, à ce stade, les informations sur l'exposition, l'utilisation et les mesures de gestion des risques, afin d'établir quels sont les besoins en informations sur la substance en cause.
Le déclarant compare ensuite les besoins en informations sur la substance, d'une part, et les informations déjà disponibles, d'autre part, et détermine les lacunes éventuelles.
À ce stade, il importe de s'assurer que les données disponibles sont pertinentes et ont une qualité suffisante pour satisfaire aux exigences.
Dans certains cas, il ne sera pas nécessaire de produire de nouvelles données.
Toutefois, lorsque des lacunes en termes d'informations doivent être comblées, il y a lieu de produire de nouvelles données (annexes VII et VIII) ou de proposer une stratégie d'essai (annexe sIX et X), selon les quantités.
De nouveaux essais sur des vertébrés ne sont réalisés ou proposés qu'en dernière extrémité, si toutes les autres sources de données ont été épuisées.
Parfois, les règles énoncées aux annexes VII à XI peuvent exiger que certains essais soient effectués plus rapidement que ne l'exigent les dispositions standard, ou en plus des essais prescrits par ces dispositions.
Note 1: S'il n'est techniquement pas possible ou s'il ne semble pas nécessaire, du point de vue scientifique, de fournir des informations, il y a lieu d'en indiquer clairement les raisons, conformément aux dispositions pertinentes.
Note 2: Le déclarant souhaitera peut-être indiquer que certaines informations présentées dans le dossier d'enregistrement sont commercialement sensibles et que leur divulgation pourrait lui causer un préjudice commercial.
Dans ce cas, il fournit une liste des informations concernées et une justification.
FR
INFORMATIONS GÉNÉRALES SUR LE DÉCLARANT
Déclarant
Nom, adresse, numéro de téléphone, numéro de télécopieur et adresse électronique
Situation géographique du ou des sites où ont lieu la production et l'utilisation propre du déclarant, selon le cas
Soumission conjointe de données
Les articles 11 ou 19 prévoient que certains éléments de l'enregistrement peuvent être soumis par un déclarant principal pour le compte d'autres déclarants.
Dans ce cas, le déclarant principal désigne les autres déclarants en précisant:
— leurs nom, adresse, numéro de téléphone, numéro de télécopieur et adresse électronique,
— les éléments de l'enregistrement qui concernent d'autres déclarants.
Indication du ou des numéros donnés aux annexes VII à X, selon le cas.
Les autres déclarants désignent le déclarant principal qui présente l'enregistrement pour leur compte, en précisant:
— ses nom, adresse, numéro de téléphone, numéro de télécopieur et adresse électronique,
— les éléments de l'enregistrement qui sont présentés par le déclarant principal.
Indication du ou des numéros donnés à la présente annexe ou aux annexes VII à X, selon le cas.
Représentant tiers désigné en vertu de l'article 4
Nom, adresse, numéro de téléphone, numéro de télécopieur et adresse électronique
Pour chaque substance, les informations données dans cette section doivent être suffisantes pour en permettre l'identification.
S'il n'est pas techniquement possible ou s'il ne semble pas nécessaire, du point de vue scientifique, de fournir des informations sur l'un ou plusieurs des points énumérés ci-après, il y a lieu d'en indiquer clairement les raisons.
Nom ou autre identificateur de chaque substance
Nom(s) dans la nomenclature IUPAC ou autres noms chimiques internationaux
Autres noms (nom usuel, marque commerciale, abréviation)
Numéro Einecs ou ELINCS (s'il est disponible et pertinent)
Nom CAS et numéro CAS (s'ils sont disponibles)
Autre code d'identité (s'il est disponible)
Formule moléculaire et structurelle (y compris la notation Smiles, si elle est disponible)
Nature des impuretés, y compris les isomères et les sous-produits
Pourcentage des principales impuretés (significatives)
Nature et ordre de grandeur (... ppm, ... %) des additifs éventuels (agents stabilisateurs ou inhibiteurs, par exemple)
Données spectrales (ultraviolet, infrarouge, résonance magnétique nucléaire ou spectre de masse)
FR
Chromatographie liquide à haute pression, chromatographie en phase gazeuse
Description des méthodes d'analyse ou références bibliographiques appropriées permettant d'identifier la substance et, le cas échéant, les impuretés et les additifs.
Ces informations doivent être suffisantes pour que les méthodes puissent être reproduites.
INFORMATIONS SUR LA FABRICATION ET L'UTILISATION OU LES UTILISATIONS DE LA (OU DES) SUBSTANCE(S)
Fabrication totale, quantités entrant dans la production d'un article soumis à enregistrement, et/ou importation totale, en tonnes par déclarant et par an: au cours de l'année civile de l'enregistrement (quantité estimée)
Dans le cas d'un fabricant ou d'un producteur d'articles: description succincte des procédés technologiques auxquels fait appel la fabrication ou la production d'articles.
Il n'est pas nécessaire de donner une description précise des procédés, et notamment de ceux qui sont de nature commercialement sensible.
Indication de la quantité utilisée pour ses utilisations propres
Forme (substance, préparation ou article) et/ou état physique dans lesquels la substance est fournie aux utilisateurs en aval.
Concentration ou intervalle de concentration de la substance contenue dans des préparations fournies aux utilisateurs en aval et quantités de la substance contenues dans des articles fournis aux utilisateurs en aval.
Description générale succincte de la ou des utilisations identifiées
Informations sur les quantités de déchets et la composition des déchets résultant de la fabrication de la substance, de l'utilisation dans des articles et des utilisations identifiées
Utilisations déconseillées (voir rubrique 16 de la fiche de données de sécurité)
Le cas échéant, indication des utilisations que le déclarant déconseille, et raisons (c'est-à-dire: recommandations non obligatoires du fournisseur).
Cette liste ne doit pas nécessairement être exhaustive.
CLASSIFICATION ET ÉTIQUETAGE
La classification du danger de la ou des substances, résultant de l'application des articles 4 et 6 de la directive 67/548/CEE;
En outre, il convient d'indiquer, pour chaque entrée, les raisons pour lesquelles aucune classification n'est donnée pour un effet (c'est-à-dire si les données font défaut, si elles ne sont pas concluantes ou si elles ne sont pas suffisamment concluantes pour permettre une classification);
L'étiquette de danger que porte(nt) en conséquence la ou les substances, à la suite de l'application des articles 23, 24 et 25 de la directive 67/548/CEE;
Les éventuelles limites de concentration spécifiques résultant de l'application de l'article 4, paragraphe 4, de la directive 67/548/CEE et des articles 4 à 7 de la directive 1999/45/CE.
CONSEILS D'UTILISATION SÉCURISÉE
Ces informations doivent être cohérentes avec celles figurant sur la fiche de données de sécurité, dans les cas où cette fiche est requise conformément à l'article 31.
Premiers secours (rubrique 4 de la fiche de données de sécurité)
Mesures de lutte contre l'incendie (rubrique 5 de la fiche de données de sécurité)
Mesures à prendre en cas de rejet accidentel (rubrique 6 de la fiche de données de sécurité)
Manipulation et stockage (rubrique 7 de la fiche de données de sécurité)
Informations relatives au transport (rubrique 14 de la fiche de données de sécurité)
Lorsqu'un rapport sur la sécurité chimique n'est pas nécessaire, les informations complémentaires suivantes sont requises.
Contrôle de l'exposition/protection personnelle (rubrique 8 de la fiche de données de sécurité)
Stabilité et réactivité (rubrique 10 de la fiche de données de sécurité)
FR
Considérations relatives à l'élimination
Considérations relatives à l'élimination (rubrique 13 de la fiche de données de sécurité)
Informations sur le recyclage et les méthodes d'élimination à l'intention de l'industrie
INFORMATIONS SUR L'EXPOSITION POUR LES SUBSTANCES ENREGISTRÉES EN QUANTITÉS COMPRISES ENTRE 1 ET 10 TONNES PAR AN PAR FABRICANT OU IMPORTATEUR
Principale catégorie d'usage:
Voie(s) importante(s) d'exposition:
Régime d'exposition: a) accidentel/peu fréquent; et/ou b) occasionnel; et/ou c) continu/fréquent.
FR
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À UNE TONNE (1)
La colonne 1 de la présente annexe indique les informations standard qui doivent être fournies pour: a) les substances qui ne bénéficient pas d'un régime transitoire et sont fabriquées ou importées en quantités comprises entre 1 et 10 tonnes; b) les substances qui bénéficient d'un régime transitoire, sont fabriquées ou importées en quantités comprises entre 1 et 10 tonnes et remplissent les critères énoncés à l'annexe III, conformément à l'article 12, paragraphe 1, points a) et b); et c) les substances qui sont fabriquées ou importées en quantités égales ou supérieures à 10 tonnes.
Il y a lieu de fournir toute autre information disponible pertinente d'ordre physicochimique, toxicologique et écotoxicologique.
Pour les substances qui ne remplissent pas les critères de l'annexe III, seules les informations physicochimiques énoncées dans la section 7 de la présente annexe sont exigées.
La colonne 2 de la présente annexe énumère les règles spécifiques selon lesquelles les informations standard exigées peuvent être omises, remplacées par d'autres informations, fournies à un stade différent ou adaptées d'une autre manière.
Si les conditions auxquelles la colonne 2 de la présente annexe subordonne les adaptations sont remplies, le déclarant en fait clairement état et donne les raisons de chaque adaptation sous la rubrique appropriée du dossier d'enregistrement.
Outre ces dispositions spécifiques, un déclarant peut adapter les informations standard exigées, mentionnées à la colonne 1 de la présente annexe, selon les dispositions générales énoncées à l'annexe XI, à l'exception de la section 3 concernant la dispense des essais tenant compte de l'exposition spécifiquement adaptés à une substance.
Dans ce cas également, il indique clairement les raisons de toute décision d'adapter les informations standard sous les rubriques appropriées dans le dossier d'enregistrement en se référant aux règles spécifiques appropriées de la colonne 2 ou de l'annexe XI (2).
Avant la réalisation de nouveaux essais pour déterminer les propriétés mentionnées dans la présente annexe, l'ensemble des données in vitro, des données in vivo, des données humaines historiques, des données R(Q)SA valides et des données de substances structurellement apparentées (par référence croisée) qui sont disponibles sont d'abord évaluées.
Il y a lieu d'éviter les essais in vivo qui utilisent des substances corrosives à des niveaux de concentration/dose qui entraînent la corrosivité.
Avant les essais, il y a lieu de consulter, outre la présente annexe, d'autres guides sur les stratégies d'essais.
Si des informations concernant certains effets ne sont pas fournies pour des raisons autres que celles visées à la colonne 2 de la présente annexe ou à l'annexe XI, il y a également lieu d'en faire clairement état et d'en préciser les raisons.
INFORMATIONS SUR LES PROPRIÉTÉS PHYSICOCHIMIQUES DE LA SUBSTANCE
État de la substance à 20 °C et 101,3 kPa
L'étude ne doit pas être réalisée en des sous d'une limite inférieure de – 20 °C.
L'étude ne doit pas être réalisée: — pour les gaz; ou
— pour les solides dont le point de fusion se situe audelà de 300 °C ou qui se décomposent avant d'avoir atteint leur point d'ébullition.
Dans ce cas, le point d'ébullition à pression réduite peut être estimé ou mesuré, ou
— pour les substances qui se décomposent avant d'avoir atteint leur point d'ébullition (par exemple auto-oxydation, réarrangement, dégradation, décomposition, etc.).
L'étude ne doit pas être réalisée:
— si la substance n'est stable en solution que dans un solvant particulier et si la densité de la solution est similaire à celle du solvant.
Dans ce cas, il suffit d'indiquer si la densité de la solution est plus élevée ou moins élevée que celle du solvant; ou
Dans ce cas, une estimation fondée sur un calcul est faite à partir de son poids moléculaire et des lois des gaz parfaits.
) La présente annexe s'applique aux producteurs d'articles qui, en vertu de l'article 7, sont tenus de demander l'enregistrement et, mutatis mutandis, aux autres utilisateurs en aval qui sont tenus de procéder à des essais par le présent règlement. )
Note: les conditions dans lesquelles un essai spécifique n'est pas exigé, qui sont fixées dans des méthodes d'essai appropriées dans un règlement de la Commission concernant les méthodes d'essai, tel que spécifié à l'article 13, paragraphe 3, qui ne sont pas répétées dans la colonne 2, s'appliquent également.
FR
L'étude ne doit pas être réalisée si le point de fusion se situe audelà de 300 °C.
Si le point de fusion se situe entre 200 °C et 300 °C, une valeur limite obtenue à l'aide d'une mesure ou d'une méthode de calcul reconnue est suffisante.
L'étude doit être réalisée seulement si: — en se fondant sur la structure, une activité superficielle est prévue ou prévisible, ou — l'activité superficielle est une propriété souhaitée de la matière.
Si l'hydrosolubilité de la substance est inférieure à 1 mg/l à 20 °C, l'essai ne doit pas être réalisé.
L'étude ne doit pas être réalisée: — si la substance est hydrolytiquement instable à pH 4, 7 et 9 (demi-vie inférieure à douze heures), ou — si la substance est facilement oxydable dans l'eau.
Si la substance apparaît comme «non soluble» dans l'eau, il est procédé à un test limite jusqu'à la limite de détection de la méthode d'analyse.
Coefficient n-octanol/eau
L'étude ne doit pas être réalisée si la substance est inorganique.
Si l'essai ne peut être effectué (par exemple, parce que la substance se décompose, au ne activité superficielle importante, réagit violemment pendant l'essai ou ne se dissout pas dans l'eau ou dans l'octanol, ou parce qu'il n'est pas possible d'obtenir une substance suffisamment pure), il y a lieu de fournir une valeur calculée pour le log P, ainsi que des précisions sur la méthode de calcul.
Point d'éclair
L'étude ne doit pas être réalisée: — si la substance est inorganique, ou
— si la substance contient uniquement des composants organiques volatils dont le point d'éclair est supérieur à 100 °C pour les solutions aqueuses, ou
— si le point d'éclair estimé se situe audelà de 200 °C, ou
— si le point d'éclair peut être prédit avec précision par interpolation à partir de matières caractérisées existantes.
L'étude ne doit pas être réalisée:
— si la substance est un solide qui possède des propriétés explosives ou pyrophoriques.
Ces propriétés doivent toujours être examinées avant d'examiner l'inflammabilité, ou
— pour les gaz, si la concentration du gaz inflammable dans un mélange avec des gaz inertes est si faible que, dans un mélange avec l'air, la concentration reste à tout moment en deçà de la limite inférieure, ou
Propriétés explosives
L'étude ne doit pas être réalisée: — s'il n'y a aucun groupe chimique associé à des propriétés explosives présentées par la molécule, ou
— si la substance contient des groupes chimiques associés à des propriétés explosives qui comprennent l'oxygène et si le bilan d'oxygène calculé est inférieur à – 200, ou
— si la substance organique ou un mélange homogène de substances organiques contient des groupes chimiques associés à des propriétés explosives, mais que l'énergie de décomposition exothermique est inférieure à 500 J/g et si le début de la décomposition exothermique se situe en deçà de 500 °C, ou
— si, pour des mélanges de substances oxydantes inorganiques (division 5.1 des Nations unies) avec des matières organiques, la concentration de la substance oxydante inorganique:
— est inférieure à 15 % en masse si la substance est rattachée aux groupes d'emballage I (matières très dangereuses) ou II (matières moyennement dangereuses) des Nations unies
— est inférieure à 30 % en masse si la substance est rattachée au groupe d'emballage III (matières faiblement dangereuses) des Nations unies.
Note: Aucun essai de propagation de la détonation, ni de sensibilité au choc détonant n'est requis si l'énergie de décomposition exothermique des matières organiques est inférieure à 800 J/g.
FR
L'étude ne doit pas être réalisée: — si la substance est explosive ou s'enflamme spontanément dans l'air à température ambiante, ou — pour les liquides non inflammables dans l'air, par exemple sans point d'éclair jusqu'à 200 °C, ou — pour les gaz sans plage d'inflammabilité, ou
— pour les solides, si la substance a un point de fusion inférieur à 160 °C, ou si les résultats provisoires excluent un auto-échauffement de la substance jusqu'à 400 °C.
Propriétés comburantes
L'étude ne doit pas être réalisée: — si la substance est explosive, ou — si la substance est hautement inflammable, ou — si la substance est un peroxyde organique, ou
— si la substance ne peut pas présenter de réaction exothermique avec des matières combustibles, par exemple sur la base de la structure chimique (par exemple: substances organiques ne contenant pas d'atomes d'oxygène ou d'halogène, ces éléments n'étant pas liés chimiquement à l'azote ou à l'oxygène, ou substances inorganiques ne contenant pas d'atomes d'oxygène ou d'halogène).
Il n'est pas nécessaire d'effectuer l'essai dans son intégralité pour les solides si l'essai préliminaire indique clairement que la substance a des propriétés comburantes.
Il convient de noter que, comme il n'existe aucune méthode d'essai permettant de déterminer les propriétés comburantes des mélanges gazeux, ces propriétés doivent être évaluées à l'aide d'une méthode d'estimation fondée sur la comparaison entre le potentiel d'oxydation des gaz d'un mélange, d'une part, et celui de l'oxygène dans l'air, d'autre part.
L'étude ne doit pas être réalisée si la substance est commercialisée ou utilisée sous une forme non solide ou granulaire.
INFORMATIONS TOXICOLOGIQUES
Les étapes 3 et 4 ne sont pas nécessaires:
Irritation cutanée
— si les informations disponibles indiquent que les critères sont remplis pour une classification comme corrosive en contact avec la peau ou irritante pour les yeux, ou
L'évaluation de cet effet comprend les étapes consécutives suivantes:
— si la substance est inflammable dans l'air à température ambiante, ou — si la substance est classée comme très toxique au contact de la peau, ou des et
— si une étude de toxicité aiguë par voie cutanée ne fait apparaître aucune irritation cutanée jusqu'au niveau de dose limite (2 000 mg/kg de poids corporel).
2) une évaluation de la réserve acide ou alcaline,
3) une étude in vitro de la corrosion cutanée,
4) une étude in vitro de l'irritation cutanée.
Irritation oculaire
L'étape 3 n'est pas nécessaire:
L'évaluation de cet effet comprend les étapes consécutives suivantes:
— si la substance est inflammable dans l'air à température ambiante.
des et
1) une évaluation données humaines animales disponibles,
2) une évaluation de la réserve acide ou alcaline,
3) une étude in vitro de l'irritation oculaire.
FR
Sensibilisation cutanée
L'étape 2 n'est pas nécessaire:
— si les informations disponibles indiquent que la substance peut être classée comme sensibilisante pour la peau ou corrosive, ou
L'évaluation de cet effet comprend les étapes consécutives suivantes:
— si la substance est un acide fort (pH < 2,0) ou une base forte (pH > 11,5), ou — si la substance est inflammable dans l'air à température ambiante. 1) une évaluation des données humaines, animales et autres disponibles,
L'essai de stimulation locale des ganglions lymphatiques de Murins (ELGL) est la méthode privilégiée pour les essais in vivo.
Ce n'est que dans des circonstances exceptionnelles qu'un autre essai doit être utilisé.
L'utilisation d'un autre essai est à justifier.
Des études de mutagénicité supplémentaires doivent être envisagées en cas de résultat positif.
Les études ne doivent en général pas être réalisées si — la substance est classée comme corrosive au contact de la peau.
L'étude ne doit pas être réalisée si une étude sur la toxicité aigue par inhalation (8.5.2) est disponible.
INFORMATIONS ÉCOTOXICOLOGIQUES
L'étude ne doit pas être réalisée:
— s'il y a des circonstances atténuantes indiquant que la toxicité aquatique est improbable, par exemple si la substance est fortement insoluble dans l'eau ou s'il est peu probable que la substance traverse des membranes biologiques,
— si une étude de toxicité aquatique à long terme sur les invertébrés est disponible, ou
— si des informations appropriées concernant la classification et l'étiquetage en matière d'environnement sont disponibles
Le déclarant peut envisager d'effectuer des essais de toxicité à long terme, et non à court terme.
L'étude de toxicité aquatique à long terme sur daphnies (annexe IX, point 9.1.5) est considérée si la substance est peu soluble dans l'eau.
Étude d'inhibition de croissance sur plantes aquatiques (algues de préférence)
L'étude ne doit pas être réalisée s'il y a des circonstances atténuantes indiquant que la toxicité aquatique est improbable, par exemple si la substance est fortement insoluble dans l'eau ou s'il est peu probable que la substance traverse des membranes biologiques.
L'étude ne doit pas être réalisée si la substance est inorganique.
Il y a lieu de fournir toute autre information disponible pertinente d'ordre physicochimique, toxicologique et écotoxicologique.
FR
ANNEXE VIII
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 10 TONNES (1)
La colonne 1 de la présente annexe indique les informations standard qui doivent être fournies pour toutes les substances fabriquées ou importées en quantités égales ou supérieures à dix tonnes, conformément à l'article 12, paragraphe 1, point c).
En conséquence, les informations exigées dans la colonne 1 de la présente annexe viennent s'ajouter à celles qui sont exigées à la colonne 1 de l'annexe VII.
Il y a lieu de fournir toute autre information disponible pertinente d'ordre physicochimique, toxicologique et écotoxicologique.
La colonne 2 énumère les règles spécifiques selon lesquelles les informations standard exigées peuvent être omises, remplacées par d'autres informations, fournies à un stade différent ou adaptées d'une autre manière.
Si les conditions auxquelles la colonne 2 de la présente annexe subordonne les adaptations sont remplies, le déclarant en fait clairement état et donne les raisons de chaque adaptation sous la rubrique appropriée du dossier d'enregistrement.
Outre ces dispositions spécifiques, un déclarant peut adapter les informations standard exigées, mentionnées à la colonne 1, selon les dispositions générales énoncées à l'annexe XI.
Dans ce cas également, il indique clairement les raisons de toute décision d'adapter les informations standard sous les rubriques appropriées dans le dossier d'enregistrement en se référant aux règles spécifiques appropriées de la colonne 2 ou de l'annexe XI (2).
Avant la réalisation de nouveaux essais pour déterminer les propriétés mentionnées dans la présente annexe, l'ensemble des données in vitro, des données in vivo, des données humaines historiques, des données R(Q)SA valides et des données de substances structurellement apparentées (par référence croisée) qui sont disponibles sont d'abord évaluées.
Il y a lieu d'éviter les essais in vivo qui utilisent des substances corrosives à des niveaux de concentration/dose qui entraînent la corrosivité.
Avant la réalisation des essais, il y a lieu de consulter outre la présente annexe d'autres guides sur les stratégies d'essais.
Si des informations concernant certains effets ne sont pas fournies pour des raisons autres que celles visées à la colonne 2 de la présente annexe ou à l'annexe XI, il y a également lieu d'en faire clairement état et d'en préciser les raisons.
INFORMATIONS TOXICOLOGIQUES
Irritation cutanée
Irritation cutanée in vivo
L'étude ne doit pas être réalisée: — si la substance est classée comme corrosive pour la peau ou comme irritante pour la peau, ou — si la substance est un acide fort (pH < 2,0) ou une base forte (pH > 11,5), ou — si la substance est inflammable dans l'air à température ambiante, ou — si la substance est classée comme très toxique au contact de la peau, ou — si une étude de toxicité aiguë par voie cutanée ne fait pas apparaître d'irritation cutanée jusqu'au niveau de la dose limite (2 000 mg/kg de poids corporel).
Irritation oculaire
Irritation oculaire in vivo
L'étude ne doit pas être réalisée: — si la substance est classée comme irritante pour les yeux avec risque de lésions oculaires graves, ou
— si la substance est classée comme corrosive pour la peau et à condition que le déclarant ait classé la substance comme irritante pour les yeux, ou
— si la substance est un acide fort (pH < 2,0) ou une base forte (pH > 11,5), ou — si la substance est inflammable dans l'air à température ambiante. 8.4.
L'étude ne doit normalement pas être réalisée: — si des données suffisantes provenant d'un essai de cytogénicité in vivo sont disponibles, ou
Étude in vitro de cytogénicité sur cellules de mammifères ou étude in vitro du micronoyau
— si la substance est connue comme substance cancérogène de catégorie 1 ou 2 ou mutagène catégorie 1,2 ou 3.
) La présente annexe s'applique aux producteurs d'articles qui, en vertu de l'article 7, sont tenus de demander l'enregistrement et, mutatis mutandis, aux autres utilisateurs en aval qui sont tenus de procéder à des essais par le présent règlement. )
Note: les conditions dans lesquelles un essai spécifique n'est pas exigé, qui sont fixées dans des méthodes d'essai appropriées dans un règlement de la Commission concernant les méthodes d'essai, tel que spécifié à l'article 13, paragraphe 3, qui ne sont pas répétées dans la colonne 2, s'appliquent également.
FR
L'étude ne doit normalement pas être réalisée si des données suffisantes, provenant d'un essai in vivo fiable de mutation génique sur cellules de mammifères, sont disponibles.
Étude in vitro de mutation génique sur cellules de mammifères, en cas de résultat négatif à l'annexe VII, point 8.4.1. et à l'annexe VIII, point 8.4.2.
Des études de mutagénicité in vivo appropriées sont envisagées si l'une des études de génotoxicité visées aux annexes VII ou VIII donne un résultat positif.
Les études ne doivent en général pas être réalisées si: — la substance est classée comme corrosive au contact de la peau.
Outre la voie orale (8.5.1), dans le cas des substances autres que des gaz, les informations visées aux points 8.5.2 et 8.5.3 sont fournies pour au moins une autre voie.
Le choix de la deuxième voie dépend de la nature de la substance et de la voie probable de l'exposition humaine.
S'il n'existe qu'une seule voie d'exposition, il y a lieu de fournir des informations pour cette voie uniquement.
Par inhalation
Les essais par inhalation sont appropriés si l'exposition d'êtres humains par inhalation est probable compte tenu de la pression de vapeur de la substance et/ou de la possibilité d'exposition à des aérosols, des particules ou des gouttelettes de taille inhalable.
Par voie cutanée
3) si les propriétés physicochimiques et toxicologiques donnent à penser qu'il est possible que le taux d'absorption cutanée soit important.
Toxicité par administration répétée
L'étude de toxicité à court terme (28 jours) ne doit pas être réalisée:
— si une étude de toxicité subchronique (90 jours) ou chronique fiable est disponible, à condition qu'une espèce, un dosage, un solvant et une voie d'administration appropriées aient été utilisées; ou
Étude de toxicité à court terme par administration répétée (28 jours), une seule espèce, male et femelle, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine.
— si une exposition humaine pertinente peut être exclue, conformément à l'annexe XI, section 3.
La voie d'administration appropriée est choisie sur la base des éléments suivants:
Les essais par voie cutanée sont appropriés:
3) si les propriétés physicochimiques et toxicologiques donnent à penser qu'il est possible que le taux d'absorption cutanée soit important.
Les essais par inhalation sont appropriés si l'exposition d'êtres humains par inhalation est probable compte tenu de la pression de vapeur de la substance et/ou de la possibilité d'exposition à des aérosols, des particules ou des gouttelettes de taille inhalable.
L'étude de toxicité subchronique (90 jours) (annexe IX, point 8.6.2) est proposée par le déclarant si la fréquence et la durée de l'exposition humaine montrent qu'une étude à plus long terme est appropriée;
FR
— d'autres données disponibles indiquent que la substance pourrait avoir une propriété dangereuse qu'une étude de toxicité à court terme ne permet pas de détecter, ou
— des études toxicocinétiques conçues de manière appropriée révèlent une accumulation de la substance ou de ses métabolites dans certains tissus ou organes, qu'une étude de toxicité à court terme pourrait ne pas détecter, mais qui risque de produire des effets nocifs après une exposition prolongée.
Des études supplémentaires sont proposées par le déclarant ou peuvent être exigées par l'Agence conformément aux articles 40 ou 41 dans les cas suivants:
— non-identification d'un NOAEL dans l'étude de 28 ou 90 jours, sauf si la raison de cette non identification réside dans l'absence d'effets toxiques nocifs, ou
— toxicité suscitant une préoccupation particulière (par exemple des effets sérieux/graves), ou
— indication de l'existence d'un effet dont les éléments disponibles ne permettent pas la caractérisation toxicologique et/ou la caractérisation des risques.
Dans ces cas-là, il peut également être préférable de réaliser des études toxicologiques spécifiques visant à étudier l'effet en cause (par exemple: immunotoxicité, neurotoxicité), ou
— caractère inapproprié de la voie d'exposition utilisée dans l'étude initiale par administration répétée, compte tenu de la voie d'exposition humaine probable, et impossibilité de procéder à une extrapolation de voie à voie, ou
— préoccupation particulière concernant l'exposition (par exemple: utilisation dans des produits de consommation entraînant des niveaux d'exposition proches des niveaux de dose auxquels on peut s'attendre à une toxicité pour l'être humain), ou
— non-détection, dans l'étude de 28 ou 90 jours, d'effets apparus dans des substances dont la structure moléculaire présente une relation manifeste avec celle de la substance étudiée.
Toxicité pour la reproduction
L'étude ne doit pas être réalisée:
— s'il est avéré que la substance est un cancérogène génotoxique et que des mesures appropriées de gestion des risques sont mises en œuvre, ou
— s'il est avéré que la substance est un mutagène sur cellules germinales et que des mesures appropriées de gestion des risques sont mises en œuvre, ou
— si une exposition humaine peut être exclue, conformément à la section 3 de l'annexe XI, ou
— si une étude de toxicité est disponible au stade du développement prénatal (annexe IX, point 8.7.2) ou pour la reproduction sur deux générations (annexe IX, point 8.7.3).
Dépistage de la toxicité pour la reproduction/le développement, une seule espèce (OCDE 421 ou 422), si les informations disponibles sur les substances ayant une structure apparentée, les estimations de la R(Q)SA ou les méthodes in vitro n'indiquent pas que la substance pourrait être toxique pour le développement.
Si une substance est connue pour avoir des effets néfastes sur la fertilité, répond aux critères de classification des catégories 1 ou 2 pour la classe R60, et que les données disponibles conviennent à une évaluation robustes des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de fertilité.
Il faut, toutefois, envisager des essais portant sur la toxicité au stade du développement.
Si une substance est connue pour être à l'origine d'une toxicité sur le développement, répond aux critères de classification des catégories 1 ou 2 pour la classe R61, et que les données disponibles conviennent à une solide évaluation des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de toxicité au stade du développement.
Il faudra toutefois envisager des essais concernant les effets sur la fertilité.
Dans les cas où les effets nocifs potentiels sur la fertilité ou le développement suscitent de sérieuses préoccupations, le déclarant peut proposer de remplacer l'étude de dépistage par une étude de toxicité sur le développement prénatal (annexe IX, point 8.7.2) ou une étude de toxicité pour la reproduction sur deux générations (annexe IX, point 8.7.3).
Évaluation du comportement toxicocinétique de la substance, dans la mesure où cette évaluation peut être effectuée sur la base des informations pertinentes disponibles
FR
INFORMATIONS ÉCOTOXICOLOGIQUES
L'étude ne doit pas être réalisée:
— s'il y a des circonstances atténuantes indiquant que la toxicité aquatique est improbable, par exemple si la substance est fortement insoluble dans l'eau, ou s'il est peu probable que la substance traverse des membranes biologiques, ou
— si une étude de toxicité aquatique à long terme sur des poissons est disponible.
Essais de toxicité à court terme sur des poissons: le déclarant peut considérer réaliser des essais de toxicité à long terme, et non à court terme.
L'étude de toxicité aquatique à long terme décrite à l'annexe IX est considérée si l'évaluation de la sécurité chimique conformément à l'annexe I indique qu'il est nécessaire d'approfondir l'examen des effets sur les organismes aquatiques.
Le choix du ou des essais appropriés sera fonction des résultats de l'évaluation de la sécurité chimique.
L'étude de toxicité aquatique à long terme sur des poissons (annexe IX, point 9.1.6) est considérée si la substance est peu soluble dans l'eau.
Étude de l'inhibition respiratoire sur boue activée
L'étude ne doit pas être réalisée: — s'il n'y a pas d'émission vers une installation de traitement de se aux usées, ou
— s'il y a des circonstances atténuantes indiquant que la toxicité microbienne est improbable, par exemple si la substance est fortement insoluble dans l'eau, ou
— s'il est constaté que la substance est facilement biodégradable et que les concentrations d'essai utilisées se situent dans une gamme de concentrations que l'on peut s'attendre à observer dans les eaux usées arrivant dans une installation de traitement.
L'étude peut être remplacée par un essai d'inhibition de la nitrification si les données disponibles montrent que la substance est probablement un inhibiteur de croissance ou de fonction microbienne, en particulier des bactéries nitrifiantes.
D'autres essais de dégradation sont considérés si l'évaluation de la sécurité chimique, effectuée conformément à l'annexe I, qu'il est nécessaire d'approfondir l'étude de la dégradation de la substance.
Le choix du ou des essais appropriés sera fonction des résultats de l'évaluation de la sécurité chimique.
Hydrolyse en tant que fonction du pH.
L'étude ne doit pas être réalisée: — si la substance est facilement biodégradable, ou — si la substance est fortement insoluble dans l'eau.
Devenir et comportement dans l'environnement
L'étude ne doit pas être réalisée:
— si, sur la base des propriétés physicochimiques, on peut s'attendre à ce que la substance possède un faible potentiel d'adsorption (par exemple, parce que la substance présente un faible coefficient de partage octanol/eau), ou
— si la substance et ses produits de dégradation pertinents se décomposent rapidement.
FR
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 100 TONNES (1)
Au niveau visé par la présente annexe, le déclarant est tenu de présenter une proposition et un calendrier pour se conformer aux exigences en matière d'informations visées dans la présente annexe, conformément à l'article 12, paragraphe 1, point d).
La colonne 1 de la présente annexe indique les informations standard qui doivent être fournies pour toutes les substances fabriquées ou importées en quantités égales ou supérieures à cent tonnes, conformément à l'article 12, paragraphe 1, point d).
En conséquence, les informations exigées à la colonne 1 de la présente annexe viennent s'ajouter à celles qui sont exigées à la colonne 1 des annexes VII et VIII.
Il y a lieu de fournir toute autre information disponible pertinente d'ordre physicochimique, toxicologique et écotoxicologique.
La colonne 2 énumère les règles spécifiques selon lesquelles le déclarant peut proposer d'omettre les informations standard, les remplacer par d'autres informations, les fournir à un stade différent ou les adapter d'une autre manière.
Si les conditions auxquelles la colonne 2 de la présente annexe subordonne les propositions d'adaptations sont remplies, le déclarant en fait clairement état et précise les raisons de chaque proposition d'adaptation sous les rubriques appropriées du dossier d'enregistrement.
Outre ces dispositions spécifiques, un déclarant peut proposer d'adapter les informations standard exigées, mentionnées à la colonne 1 de la présente annexe, selon les dispositions générales énoncées à l'annexe XI.
Dans ce cas également, il indique clairement les raisons de toute décision de proposer des adaptations aux informations standard sous les rubriques appropriées dans le dossier d'enregistrement en se référant aux règles spécifiques appropriées de la colonne 2 ou de l'annexe XI (2).
Avant la réalisation de nouveaux essais pour déterminer les propriétés mentionnées dans la présente annexe, l'ensemble des données in vitro, des données in vivo, des données humaines historiques, des données R(Q)SA valides et des données de substances structurellement apparentées (par référence croisée) qui sont disponibles sont d'abord évaluées.
Il y a lieu d'éviter les essais in vivo qui utilisent des substances corrosives à des niveaux de concentration/dose qui entraînent la corrosivité.
Avant les essais, il y a lieu de consulter, outre la présente annexe, d'autres guides sur les stratégies d'essais.
S'il est proposé de ne pas fournir d'informations concernant certains effets pour des raisons autres que celles visées à la colonne 2 de la présente annexe ou à l'annexe XI, il y a également lieu d'en faire clairement état et d'en préciser les raisons.
INFORMATIONS SUR LES PROPRIÉTÉS PHYSICOCHIMIQUES DE LA SUBSTANCE
L'étude ne doit pas être réalisée si la substance est inorganique.
Stabilité dans les solvants organiques et identité des produits de dégradation à prendre en considération
Nécessaire uniquement si la stabilité de la substance est jugée critique.
L'étude ne doit pas être réalisée:
— si la substance est hydrolytiquement instable (demi-vie inférieure à douze heures) ou si elle est facilement oxydable dans l'eau, ou
— s'il est scientifiquement impossible de réaliser l'essai par exemple si la méthode analytique n'est pas assez sensible.
Viscosité
) La présente annexe s'applique aux producteurs d'articles qui, en vertu de l'article 7, sont tenus de demander l'enregistrement et, mutatis mutandis, aux autres utilisateurs en aval qui sont tenus de procéder à des essais par le présent règlement. )
Note: les conditions dans lesquelles un essai spécifique n'est pas exigé, qui sont fixées dans des méthodes d'essai appropriées dans un règlement de la Commission concernant les méthodes d'essai, tel que spécifié à l'article 13, paragraphe 3, qui ne sont pas répétées dans la colonne 2, s'appliquent également.
FR
INFORMATIONS TOXICOLOGIQUES
Si une des études de génotoxicité in vitro prévues aux annexes VII ou VIII donne un résultat positif et si aucun résultat d'une étude in vivo n'est déjà disponible, le déclarant propose une étude de génotoxicité de cellules somatiques in vivo appropriée.
Si une étude sur cellules somatiques in vivo disponible donne un résultat positif, il y a lieu d'envisager le potentiel de mutagénicité sur cellules germinales en se fondant sur toutes les données disponibles, y compris les preuves toxicocinétiques.
Si aucune conclusion claire ne peut être tirée quant à la mutagénicité sur cellules germinales, d'autres recherches sont envisagées.
Étude de toxicité par administration répétée à court terme (28 jours), une seule espèce, mâle et femelle, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine, sauf si ces données sont déjà fournies en vertu des prescriptions de l'annexe VIII ou si des essais sont proposés conformément au point 8.6.2 de la présente annexe.
Dans ce cas, la section 3 de l'annexe XI n'est pas applicable.
L'étude de toxicité à court terme (90 jours) ne doit pas être réalisée:
— si une étude fiable de toxicité à court terme (28 jours) est disponible, montrant qu'il existe des effets de toxicité graves selon les critères de classification de la substance comme R48, pour lesquels le NOAEL-28 jours observé, avec application d'un facteur d'incertitude approprié, permet une extrapolation au NOAEL-90 jours pour la même voie d'exposition, ou
— si une étude fiable de toxicité chronique est disponible, à condition qu'une espèce et une voie d'administration appropriées aient été utilisées; ou
Étude de toxicité subchronique (90 jours), une seule espèce, rongeur, mâle et femelle, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine.
— si une substance subit une désintégration immédiate et s'il existe des données suffisantes sur les produits de dissociation (tant pour les effets systémiques que les effets sur le lieu d'absorption), ou
— si la substance est non réactive, insoluble et non inhalable et si un «essai limite» de 28 jours n'apporte aucune preuve d'absorption, ni de toxicité, notamment si cette situation est couplée avec une exposition humaine limitée.
La voie d'administration appropriée est choisie sur la base des éléments ci-après. Les essais par voie cutanée sont appropriés si:
1) un contact cutané lors de la production et/ou de l'utilisation est probable; et 2) les propriétés physicochimiques donnent à penser que le taux d'absorption cutanée est important; et 3) si l'une des conditions suivantes est remplie:
— lors de l'essai de toxicité cutanée aiguë, la toxicité est observée à des doses moins élevées que lors de l'essai de toxicité orale; ou
— des effets systémiques ou d'autres preuves d'absorption sont observés lors d'études d'irritation de la peau et/ou des yeux; ou
— une toxicité cutanée ou une pénétration cutanée importante est constatée pour des substances structurellement liées.
FR
Les essais par inhalation sont appropriés:
— si l'exposition d'êtres humains par inhalation est probable, compte tenu de la pression de vapeur de la substance et/ou de la possibilité d'exposition à des aérosols, des particules ou des gouttelettes de taille inhalable.
Des études supplémentaires sont proposées par le déclarant ou peuvent être exigées par l'Agence conformément aux articles 40 ou 41 dans les cas suivants:
— non-identification d'un NOAEL dans l'étude de 90 jours, sauf si la raison de cette non-identification réside dans l'absence d'effets toxiques nocifs, ou
— toxicité particulièrement préoccupante (par exemple: effets sérieux/graves), ou
— indication de l'existence d'un effet dont les éléments disponibles ne permettent pas la caractérisation toxicologique et/ou la caractérisation des risques.
Dans ces cas-là, il peut également être plus approprié de réaliser des études toxicologiques spécifiques en vue d'étudier l'effet en cause (par exemple, immunotoxicité, neurotoxicité), ou
— préoccupations particulières concernant l'exposition (par exemple: utilisation dans des produits de consommation entraînant des niveaux d'exposition proches des niveaux de dose auxquels on peut s'attendre à une toxicité pour l'être humain).
Les études ne doivent pas être réalisées:
Toxicité pour la reproduction
— s'il est avéré que la substance est un cancérogène génotoxique et que des mesures appropriées de gestion des risques sont mises en œuvre, ou
— s'il est avéré que la substance est un mutagène sur cellules germinales et que des mesures appropriées de gestion des risques sont mises en œuvre, ou
— si la substance au ne faible activité toxicologique (si aucun des tests disponibles n'a fourni de preuves de toxicité), si des données toxicocinétiques permettent de prouver qu'aucune absorption systémique ne se produit par les voies d'exposition prises en considération (par exemple: concentrations plasma/ sang inférieures à la limite de détection en cas d'utilisation d'une méthode sensible, et absence de la substance et de métabolites de la substance dans l'urine, la bile ou l'air exhalé), et s'il n'y a pas d'exposition humaine ou pas d'exposition humaine importante.
Si une substance est connue pour avoir des effets néfastes sur la fertilité, répond aux critères de classification des catégories 1 ou 2 pour la classe R60, et que les données disponibles conviennent à une évaluation robuste des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de fertilité.
Il faudra, toutefois, envisager des essais portant sur la toxicité sur le développement.
Si une substance est connue pour être à l'origine de toxicité sur le développement, répond aux critères de classification des catégories 1 ou 2 pour la classe R61, et que les données disponibles conviennent à une évaluation robuste des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de toxicité sur le développement.
Il faudra, toutefois, envisager des essais concernant les effets sur la fertilité.
L'étude est effectuée initialement sur une espèce.
En fonction du résultat du premier essai et de toutes les autres données pertinentes disponibles, il peut être décidé d'effectuer une étude sur une deuxième espèce à ce niveau de quantité ou au suivant.
Étude de toxicité sur le développement prénatal, une espèce, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine (B. 31 du règlement de la Commission concernant les méthodes d'essai, tel que spécifié à l'article 13, paragraphe 3, ou OCDE 414).
FR
L'étude est effectuée initialement sur une espèce.
En fonction du résultat du premier essai à ce niveau de quantité ou le suivant, il peut être décidé d'effectuer une étude sur une deuxième espèce à ce niveau de quantité ou le suivant.
Étude de toxicité pour la reproduction sur deux générations, une seule espèce, mâle et femelle, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine, si l'étude de 28 jours ou de 90 jours fait apparaître des effets nocifs sur les organes ou les tissus reproductifs.
INFORMATIONS ÉCOTOXICOLOGIQUES
Des essais de toxicité à long terme sont proposés par le déclarant si l'évaluation de la sécurité chimique, effectuée conformément à l'annexe I, indique qu'il est nécessaire d'approfondir l'étude des effets sur les organismes aquatiques.
Le choix du ou des essais appropriés est fonction des résultats de l'évaluation de la sécurité chimique.
Essais de toxicité à long terme sur invertébrés (espèce préférentielle daphnies) (sauf si ces données sont déjà fournies en vertu des prescriptions de l'annexe VII)
Essais de toxicité à long terme sur des poissons (sauf si ces données ont déjà été fournies en vertu des prescriptions de l'annexe VIII)
Les informations sont fournies pour l'un des points suivants: 9.1.6.1, 9.1.6.2 ou 9.1.6.3.
Des essais de dégradation biotique supplémentaires sont proposés par le déclarant si l'évaluation de la sécurité chimique, effectuée conformément à l'annexe I, fait apparaître la nécessité d'approfondir l'étude de la dégradation de la substance et ses produits de dégradation.
Le choix du ou des essais appropriés est fonction des résultats de l'évaluation de la sécurité chimique et peut inclure des essais de simulation dans des milieux appropriés (eau, sédiments ou sol, par exemple).
Essais de simulation sur la dégradation ultime dans les eaux de surface.
L'étude ne doit pas être réalisée: — si les substances sont fortement insolubles dans l'eau, ou — si la substance est facilement biodégradable.
FR
L'étude ne doit pas être réalisée: — si la substance est facilement biodégradable, ou — si une exposition directe ou indirecte du sol est peu probable.
Essais de simulation dans le sol (pour les substances ayant un fort potentiel d'adsorption sur le sol).
L'étude ne doit pas être réalisée: — si la substance est facilement biodégradable, ou — si une exposition directe ou indirecte des sédiments est peu probable.
Essais de simulation dans les sédiments (pour les substances ayant un fort potentiel d'adsorption sur les sédiments).
Sauf si la substance est facilement biodégradable
Identification des produits de dégradation
Devenir et comportement dans l'environnement
L'étude ne doit pas être réalisée:
Bioaccumulation dans une espèce aquatique, de préférence un poisson
— si la substance a un faible potentiel de bioaccumulation (par exemple log Kow < 3) et/ou un faible potentiel de traversée des membranes biologiques, ou — si une exposition directe ou indirecte du milieu aquatique est peu probable.
L'étude ne doit pas être réalisée:
— si, sur la base des propriétés physicochimiques, on peut s'attendre à ce que la substance possède un faible potentiel d'adsorption (par exemple parce que la substance présente un faible coefficient de partage octanol/eau), ou
Informations supplémentaires sur l'adsorption/ désorption, en fonction des résultats de l'étude prescrite à l'annexe VIII
— si la substance et ses produits de dégradation se décomposent rapidement.
Effets sur les organismes terrestres
En l'absence de données de toxicité concernant les organismes terrestres, la méthode du coefficient de partage à l'équilibre peut être appliquée pour évaluer l'exposition aux organismes terrestres.
Le choix des essais appropriés est fonction des résultats de l'évaluation de la sécurité chimique.
En particulier pour les substances qui ont un potentiel élevé d'adsorption sur le sol ou qui sont très persistantes, le déclarant considère la réalisation d'essais de toxicité à long terme, et non à court terme.
Effets sur les micro-orga- nismes du sol
Toxicité à court terme pour les plantes
MÉTHODES DE DÉTECTION ET D'ANALYSE
Une description des méthodes d'analyse est fournie sur demande pour les milieux ayant fait l'objet d'études réalisées selon les méthodes d'analyse en cause.
Si les méthodes d'analyse ne sont pas disponibles, il y a lieu de justifier cette non-disponi- bilité.
FR
ANNEXE X
EXIGENCES EN MATIÈRE D'INFORMATIONS STANDARD POUR LES SUBSTANCES FABRIQUÉES OU IMPORTÉES EN QUANTITÉS ÉGALES OU SUPÉRIEURES À 1 000 TONNES (1)
Au niveau visé par la présente annexe, le déclarant est tenu de présenter une proposition et un calendrier pour se conformer aux exigences en matière d'informations visées dans la présente annexe, conformément à l'article 12, paragraphe 1, point e).
La colonne 1 de la présente annexe indique les informations standard qui doivent être fournies pour toutes les substances fabriquées ou importées en quantités égales ou supérieures à mille tonnes, conformément à l'article 12, paragraphe 1, point e).
En conséquence, les informations exigées à la colonne 1 de la présente annexe viennent s'ajouter à celles qui sont exigées à la colonne 1 des annexes VII, VIII et IX.
Il y a lieu de fournir toute autre information disponible pertinente d'ordre physicochimique, toxicologique et écotoxicologique.
La colonne 2 de la présente annexe énumère les règles spécifiques selon lesquelles le déclarant peut proposer d'omettre les informations standard, les remplacer par d'autres informations, les fournir à un stade différent ou les adapter d'une autre manière.
Si les conditions auxquelles la colonne 2 de la présente annexe subordonne les propositions d'adaptations sont remplies, le déclarant en fait clairement état et précise les raisons de chaque proposition d'adaptation sous les rubriques appropriées du dossier d'enregistrement.
Outre ces dispositions spécifiques, un déclarant peut proposer d'adapter les informations standard exigées, mentionnées à la colonne 1 de la présente annexe, selon les dispositions générales énoncées à l'annexe XI.
Dans ce cas également, il indique clairement les raisons de toute décision de proposer des adaptations aux informations standard sous les rubriques appropriées dans le dossier d'enregistrement en se référant aux règles spécifiques appropriées de la colonne 2 ou des annexes XI (2).
Avant la réalisation de nouveaux essais pour déterminer les propriétés mentionnées dans la présente annexe, l'ensemble des données in vitro, des données in vivo, des données humaines historiques, des données R(Q)SA valides et des données de substances structurellement apparentées (par référence croisée) qui sont disponibles sont d'abord évaluées.
Il y a lieu d'éviter les essais in vivo qui utilisent des substances corrosives à des niveaux de concentration/dose qui entraînent la corrosivité.
Avant les essais, il y a lieu de consulter, outre la présente annexe, d'autres guides sur les stratégies d'essais.
S'il est proposé de ne pas fournir d'informations concernant certains effets pour des raisons autres que celles visées à la colonne 2 de la présente annexe ou à l'annexe XI, il y a également lieu d'en faire clairement état et d'en préciser les raisons.
INFORMATIONS TOXICOLOGIQUES
Si une des études de génotoxicité in vitro des annexes VII ou VIII donne un résultat positif, un deuxième essai sur cellules somatiques in vivo peut être nécessaire en fonction de la qualité et de la pertinence de toutes les données disponibles.
Si une étude sur cellules somatiques in vivo disponible donne un résultat positif, il y a lieu d'envisager le potentiel de mutagénicité sur cellules germinales en se fondant sur toutes les données disponibles, y compris les preuves toxicocinétiques.
Si aucune conclusion claire ne peut être tirée quant à la mutagénicité sur cellules germinales, d'autres recherches sont envisagées.
Une étude de toxicité à long terme par administration répétée (≥ 12 mois) peut être proposée par le déclarant ou exigée par l'Agence conformément aux articles 40 ou 41 si la fréquence et la durée de l'exposition humaine montrent qu'une étude à plus long terme est appropriée et l'une des conditions suivantes est remplie:
— si l'étude de 28 ou de 90 jours a fait apparaître des effets de toxicité sérieux ou graves, suscitant des préoccupations particulières, et dont les éléments disponibles ne permettent pas l'évaluation toxicologique ou la caractérisation des risques, ou
— si des effets apparus dans des substances dont la structure moléculaire présente une relation étroite avec celle de la substance étudiée n'ont pas été détectés par l'étude de 28 jours ou de 90 jours, ou
— si la substance risque d'avoir une propriété dangereuse qui ne peut être détectée par une étude de 90 jours.
) La présente annexe s'applique aux producteurs d'articles qui, en vertu de l'article 7, sont tenus de demander l'enregistrement et, mutatis mutandis, aux autres utilisateurs en aval qui sont tenus de procéder à des essais par le présent règlement. )
Note: les conditions dans lesquelles un essai spécifique n'est pas exigé, qui sont fixées dans des méthodes d'essai appropriées dans un règlement de la Commission concernant les méthodes d'essai, tel que spécifié à l'article 13, paragraphe 3, qui ne sont pas répétées dans la colonne 2, s'appliquent également.
FR
Des études supplémentaires sont proposées par le déclarant ou peuvent être exigées par l'Agence conformément aux articles 40 ou 41 dans les cas suivants:
— indications montrant l'existence d'un effet dont les éléments disponibles ne permettent pas l'évaluation toxicologique et/ou la caractérisation des risques.
Dans ces cas-là, il peut également être plus approprié de réaliser des études toxicologiques spécifiques en vue d'étudier l'effet en cause (par exemple, immunotoxicité, neurotoxicité), ou
— préoccupations particulières concernant l'exposition (par exemple: utilisation dans des produits de consommation, entraînant des niveaux d'exposition qui sont proches des niveaux de dose auxquels une toxicité est observée).
Toxicité pour la reproduction
Les études ne doivent pas être réalisées:
— s'il est avéré que la substance est un cancérogène génotoxique et que des mesures appropriées de gestion des risques sont mises en œuvre, ou
— si la substance au ne faible activité toxicologique (si aucun des tests disponibles n'a fourni de preuves de toxicité), si des données toxicocinétiques permettent de prouver qu'aucune absorption systémique ne se produit par les voies d'exposition prises en considération (par exemple: concentrations plasma/ sang inférieures à la limite de détection en cas d'utilisation d'une méthode sensible, et absence de la substance et de métabolites de la substance dans l'urine, la bile ou l'air exhalé), et s'il n'y a pas d'exposition humaine ou pas d'exposition humaine importante.
Si une substance est connue pour avoir des effets néfastes sur la fertilité, répond aux critères de classification des catégories 1 ou 2 pour la classe R60, et que les données disponibles conviennent à une évaluation robuste des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de fertilité.
Il faudra toutefois envisager des essais portant sur la toxicité sur le développement.
Si une substance est connue pour être à l'origine de toxicité sur le développement, répond aux critères de classification des catégories 1 ou 2 pour la classe R61, et que les données disponibles conviennent à une évaluation robuste des risques, il ne sera pas nécessaire de procéder à d'autres essais en matière de toxicité sur le développement.
Il faudra, toutefois, envisager des essais concernant les effets sur la fertilité.
Étude de toxicité au stade du développement, une espèce, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine (OCDE 414).
Étude de toxicité pour la reproduction sur deux générations, une seule espèce, mâle et femelle, voie d'administration la plus appropriée, compte tenu de la voie probable de l'exposition humaine, sauf si ces données sont déjà fournies en vertu des prescriptions de l'annexe IX.
— si la substance au ne large utilisation dispersive ou s'il existe des preuves d'une exposition humaine fréquente ou durable, et
— si la substance est classée comme mutagène, catégorie 3, ou si la ou les études par administration répétée montrent qu'elle peut provoquer l'hyperplasie et/ou des lésions prénéoplastiques.
Si les substances sont classées comme mutagènes, catégorie 1 ou 2, l'hypothèse par défaut est qu'un mécanisme génotoxique de carcinogénicité est probable.
Dans ces cas, un essai de carcinogénicité n'est normalement pas nécessaire.
FR
INFORMATIONS ÉCOTOXICOLOGIQUES
Des essais de dégradation biotique supplémentaires sont proposés si l'évaluation de la sécurité chimique, effectuée conformément à l'annexe 1, fait apparaître la nécessité d'approfondir l'examen de la dégradation de la substance et de ses produits de dégradation.
Le choix du ou des essais appropriés est fonction des résultats de l'évaluation de la sécurité chimique et peut inclure des essais de simulation dans des milieux appropriés (eau, sédiments ou sol, par exemple).
Devenir et comportement dans l'environnement
Des essais supplémentaires sont proposés par le déclarant ou peuvent être exigées par l'Agence conformément aux articles 40 ou 41 si l'évaluation de la sécurité chimique, effectuée conformément à l'annexe I, fait apparaître la nécessité d'approfondir l'étude du devenir et du comportement de la substance.
Effets sur terrestres
Des essais de toxicité à long terme sont proposés par le déclarant si les résultats de l'évaluation de la sécurité chimique conformément à l'annexe I font apparaître la nécessité d'approfondir l'examen des effets de la substance et/ou des produits de dégradation sur les organismes terrestres.
Le choix du ou des essais appropriés dépend du résultat de l'évaluation de la sécurité chimique.
Ces études ne doivent pas être réalisées si une exposition directe et indirecte du milieu terrestre est peu probable.
Essais de toxicité à long terme sur des invertébrés, sauf si ces informations sont déjà fournies en vertu des prescriptions de l'annexe IX
Essais de toxicité à long terme sur des plantes, sauf si ces données sont déjà fournies en vertu des prescriptions de l'annexe IX
Toxicité à long terme pour les organismes vivant dans des sédiments
Des essais de toxicité à long terme sont proposés par le déclarant si les résultats de l'évaluation de la sécurité chimique font apparaître la nécessité d'approfondir l'examen des effets de la substance et/ou des produits de dégradation sur les organismes vivant dans des sédiments.
Le choix du ou des essais appropriés est fonction des résultats de l'évaluation de la sécurité chimique.
Tout besoin en matière d'essais devrait être considéré avec soin en tenant compte du large ensemble de données concernant les mammifères qui est habituellement disponible pour ce niveau de quantité.
Toxicité à long terme ou toxicité pour la reproduction chez les oiseaux
MÉTHODES DE DÉTECTION ET D'ANALYSE
Une description des méthodes d'analyse est fournie sur demande pour les milieux ayant fait l'objet d'études réalisées selon les méthodes d'analyse en cause.
Si les méthodes d'analyse ne sont pas disponibles, il y a lieu de justifier cette non-disponi- bilité.
FR
RÈGLES GÉNÉRALES D'ADAPTATION DU RÉGIME D'ESSAIS STANDARD VISÉ AUX ANNEXES VII À X
Les annexes VII à X énoncent les exigences en matière d'information qui doivent être appliquées à l'ensemble des substances fabriquées ou importées en quantités de:
— 1 tonne ou plus, conformément à l'article 12, paragraphe 1, point a), — 10 tonnes ou plus, conformément à l'article 12, paragraphe 1, point c), — 100 tonnes ou plus, conformément à l'article 12, paragraphe 1, point d), et — 1 000 tonnes ou plus, conformément à l'article 12, paragraphe 1, point e).
Outre les règles spécifiques énoncées à la colonne 2 des annexes VII à X, un déclarant peut adapter le régime d'essai standard conformément aux règles générales énoncées à la section 1 de la présente annexe.
Lors de l'évaluation du dossier, l'Agence peut évaluer ces adaptations du régime d'essai standard.
LES ESSAIS N'APPARAISSENT PAS COMME NÉCESSAIRES DU POINT DE VUE SCIENTIFIQUE
Utilisation de données existantes
Données sur les propriétés physicochimiques, provenant d'expériences qui n'ont pas été effectuées conformément aux BPL ou aux méthodes d'essai visées à l'article 13, paragraphe 3
Ces données sont considérées comme étant équivalentes à des données produites par les méthodes d'essai correspondantes visées à l'article 13, paragraphe 3, si les conditions suivantes sont remplies:
1) les données conviennent pour la classification et l'étiquetage, et/ou pour l'évaluation des risques; 2) une description suffisante de l'étude est fournie pour évaluer si elle est appropriée, et
3) les données sont valides pour l'effet examiné et l'étude est réalisée avec un niveau acceptable d'assurance de la qualité.
Données concernant la santé humaine et les propriétés relatives à l'environnement, provenant d'expériences qui n'ont pas été effectuées conformément aux BPL ou aux méthodes d'essai visées à l'article 13, paragraphe 3
Ces données sont considérées comme étant équivalentes à des données produites par les méthodes d'essai correspondantes visées à l'article 13, paragraphe 3, si les conditions suivantes sont remplies:
1) les données conviennent pour la classification et l'étiquetage, et/ou pour l'évaluation des risques;
2) les paramètres clés dont l'étude est prévue par les méthodes d'essai correspondantes visées à l'article 13, paragraphe 3, sont couverts de manière suffisante et fiable;
3) la durée de l'exposition est comparable ou supérieure à celle prévue par les méthodes d'essai correspondantes visées à l'article 13, paragraphe 3, si cette durée constitue un paramètre à prendre en considération, et
4) une description suffisante et fiable de l'étude est fournie.
Données humaines historiques
Des données humaines historiques, telles que celles issues des études épidémiologiques sur les populations exposées, celles portant sur des expositions accidentelles ou professionnelles, ainsi que les résultats d'études cliniques sont prises en considération.
La valeur des données pour un effet spécifique sur la santé humaine dépend, entre autres, du type d'analyse, des paramètres couverts, de l'ampleur et de la spécificité de la réponse et, par conséquent, de la prévisibilité de l'effet.
Les critères pour évaluer le caractère approprié des données incluent:
Dans tous les cas, il y a lieu de fournir une description suffisante et fiable.
Éléments de preuve
L'hypothèse/la conclusion qu'une substance possède ou non une propriété dangereuse particulière peut être confirmée valablement par des éléments de preuve provenant de plusieurs sources d'informations indépendantes, a lorsque les informations provenant de chacune de ces sources, considérées isolément, sont jugées insuffisantes pour permettre de formuler cette hypothèse/conclusion.
FR
Le recours à des méthodes d'essai nouvellement mises au point, mais ne figurant pas encore parmi les méthodes visées à l'article 13, paragraphe 3, ou à une méthode d'essai internationale reconnue comme équivalente par la Commission ou par l'Agence, peut fournir des éléments de preuve suffisants pour permettre de conclure qu'une substance possède ou non une propriété dangereuse particulière.
Quand des éléments de preuve suffisants sont disponibles pour confirmer l'existence ou l'absence d'une propriété dangereuse particulière:
— il y a lieu de renoncer à des essais supplémentaires sur des animaux vertébrés en ce qui concerne la propriété en cause,
— il peut être renoncé à des essais supplémentaires n'utilisant pas d'animaux vertébrés.
Dans tous les cas, il y a lieu de fournir une description suffisante et fiable.
Les résultats obtenus à l'aide des modèles valides de la relation qualitative ou quantitative structure-activité [R(Q)SA] peuvent indiquer la présence ou l'absence d'une certaine propriété dangereuse.
Les résultats de la R(Q)SA peuvent être utilisés au lieu de l'essai lorsque les conditions suivantes sont réunies:
— les résultats sont issus d'un modèle R(Q)SA dont la validité scientifique a été établie,
— la substance relève du domaine d'applicabilité du modèle R(Q)SA,
— les résultats conviennent pour la classification et l'étiquetage, et/ou pour l'évaluation des risques, et
— une description suffisante et fiable de la méthode appliquée est fournie.
En collaboration avec la Commission, les États membres et les parties intéressées, l'Agence élabore et fournit des orientations en évaluant quelles R(Q)SA satisferont à ces conditions et fournit des exemples.
Les résultats obtenus à partir de méthodes in vitro appropriées peuvent indiquer la présence d'une certaine propriété dangereuse ou peuvent avoir du poids par rapport à une conception mécanistique qui peut être importante pour l'évaluation.
Dans ce contexte, «appropriées» signifie suffisamment bien élaborées conformément à des critères de développement d'essai internationalement reconnus [par exemple, les critères du Centre pour la validation des méthodes d'essais alternatives (ECVAM) pour l'entrée d'un essai dans le processus de prévalidation].
En fonction du risque potentiel, il peut être nécessaire d'obtenir une confirmation immédiate, exigeant des essais qui vont audelà de ce qui est prévu aux annexes VII ou VIII, ou une confirmation ultérieure, exigeant des essais allant audelà de ce qui est prévu aux annexe sIX ou X pour le niveau de quantité en question.
Si les résultats obtenus à l'aide de telles méthodes in vitro ne font pas apparaître une certaine propriété dangereuse, l'essai en cause est cependant effectué au niveau de quantité approprié pour confirmer le résultat négatif, sauf dans les cas où les essais ne sont pas nécessaires conformément aux annexes VII à X ou à d'autres dispositions de la présente annexe.
Il peut être dérogé à cette obligation de confirmation si les conditions ci-après sont réunies:
1) les résultats sont dérivés d'une méthode in vitro dont la validité scientifique a été établie par une étude de validation, conformément aux principes de validation internationalement reconnus,
2) les résultats conviennent pour la classification et l'étiquetage, et/ou pour l'évaluation des risques, et
3) une description suffisante et fiable de la méthode appliquée est fournie.
Regroupement de substances et méthode des références croisées
Les substances dont les propriétés physicochimiques, toxicologiques et écotoxicologiques sont probablement similaires ou suivent un schéma régulier en raison de leur similarité structurelle peuvent être considérées comme un groupe ou une «catégorie» de substances.
L'application du concept de groupe exige que les propriétés physicochimiques, les effets sur la santé humaine et l'environnement, ainsi que le devenir dans l'environnement puissent être prédits sur la base de données relatives à une ou des substances de référence appartenant au même groupe, par interpolation vers d'autres substances du groupe (méthode des références croisées).
Cette méthode permet d'éviter de tester chaque substance pour chaque effet.
L'Agence, après consultation des acteurs concernés et des autres parties intéressées, publie des orientations quant à la méthodologie appropriée techniquement et scientifiquement pour le regroupement des substances, ceci suffisamment à l'avance par rapport au premier délai d'enregistrement pour les substances bénéficiant d'un régime transitoire.
Les similarités peuvent être fondées sur les éléments suivants:
1) un groupe fonctionnel commun;
2) les précurseurs communs et/ou la probabilité de produits de dégradation communs résultant des processus physiques et biologiques, donnant naissance à des substances structurellement similaires; ou
3) un profil constant de la variation de la puissance des propriétés dans l'ensemble de la catégorie.
FR
Si le concept de groupe est appliqué, les substances sont classées et étiquetées sur cette base.
Dans tous les cas, les résultats devraient: — être appropriés aux fins de la classification et de l'étiquetage et/ou de l'évaluation des risques,
— les paramètres clés pris en considération par la méthode d'essai correspondante visée à l'article 13, paragraphe 3, sont couverts de manière suffisante et fiable,
— la durée de l'exposition est comparable ou supérieure à celle prévue par la méthode d'essai correspondante visée à l'article 13, paragraphe 3, si cette durée constitue un paramètre à prendre en considération, et
— il y a lieu de fournir une description suffisante et fiable de la méthode utilisée.
LES ESSAIS SONT TECHNIQUEMENT IMPOSSIBLES
Les essais relatifs à un effet spécifique peuvent être omis s'il est techniquement impossible de réaliser l'étude en raison des propriétés de la substance: par exemple, des substances très volatiles, hautement réactives ou instables ne peuvent être utilisées, un mélange de la substance avec l'eau peut engendrer un risque de feu ou une explosion, ou le radioétiquetage de la substance, exigé lors de certaines études, n'est pas possible.
Il y a toujours lieu de respecter les orientations prévues par les méthodes d'essai visées à l'article 13, paragraphe 3, en ce qui concerne plus particulièrement les limites techniques d'une méthode spécifique.
ESSAIS TENANT COMPTE DE L'EXPOSITION, SPÉCIFIQUEMENT ADAPTÉS À UNE SUBSTANCE
Sur la base du ou des scénarios d'exposition élaborés dans le cadre du rapport sur la sécurité chimique, il peut être renoncé aux essais devant être effectués conformément à l'annexe VIII, sections 8.6 et 8.7, et aux annexe sIX et X.
Dans tous les cas, il y a lieu de fournir une justification et une description suffisantes.
La justification se fonde sur une évaluation de l'exposition établie en accord avec l'annexe I, section 5, et est conforme aux critères adoptés en vertu du point 3.3; les conditions d'utilisation particulières devront être transmises par le biais de la chaîne d'approvisionnement en matière chimique, conformément aux articles 31 ou 32.
La Commission adopte les mesures ayant pour objet de modifier des éléments non essentiels du présent règlement en le complétant, conformément à la procédure visée à l'article 133, paragraphe 4, en vue d'établir les critères définissant la notion de justification suffisante au titre de la section 3.2 au plus tard le 1er décembre 2008.
FR
DISPOSITIONS GÉNÉRALES À APPLIQUER PAR LES UTILISATEURS EN AVAL LORS DE L'ÉVALUATION DES SUBSTANCES ET DE L'ÉLABORATION DES RAPPORTS SUR LA SÉCURITÉ CHIMIQUE
La présente annexe a pour objet de définir la marche à suivre par les utilisateurs en aval pour procéder à l'évaluation et pour établir que les risques résultant de la substance ou des substances qu'ils utilisent sont valablement maîtrisés au cours de leur utilisation lorsque cette utilisation n'est pas couverte par la fiche de données de sécurité qui leur est fournie et que d'autres utilisateurs, situés en aval dans la chaîne d'approvisionnement, sont en mesure de maîtriser valablement les risques.
L'évaluation couvre le cycle de vie de la substance, à partir du moment où l'utilisateur en aval la reçoit en vue de ses propres utilisations et d'utilisations identifiées en aval dans la chaîne d'approvisionnement.
Elle porte sur l'utilisation de la substance telle quelle ou contenue dans une préparation ou un article.
Lorsqu'il effectue l'évaluation de la sécurité chimique et élabore le rapport sur la sécurité chimique, l'utilisateur en aval tient compte des informations qui lui sont transmises par le fournisseur de la substance chimique, conformément aux articles 31 et 32 du présent règlement.
Lorsqu'une évaluation effectuée en vertu d'un acte législatif communautaire [par exemple, une évaluation des risques réalisée au titre du règlement (CEE) no 793/93] est disponible et appropriée, il en est tenu compte lors de l'évaluation de la sécurité chimique et elle apparaît dans le rapport sur la sécurité chimique.
Tout écart par rapport à ces évaluations doit être justifié.
Les évaluations effectuées dans le cadre d'autres programmes internationaux et nationaux peuvent également être prises en considération.
La procédure que doit suivre l'utilisateur en aval lorsqu'il effectue l'évaluation de la sécurité chimique et élabore le rapport sur la sécurité chimique comprend trois étapes:
L'utilisateur en aval élabore des scénarios d'exposition pour des utilisations non couvertes par une fiche de données de sécurité qui lui a été fournie conformément à la section 5 de l'annexe I.
Si l'utilisateur en aval estime que les évaluations des dangers et les évaluations PBT figurant dans la fiche de données de sécurité qui lui a été transmise sont appropriées, aucune autre évaluation des dangers ni aucune évaluation PBT et vPvB n'est alors nécessaire.
Dans ce cas, il utilise l'information pertinente communiquée par le fournisseur pour la caractérisation des risques.
Ceci est indiqué dans le rapport sur la sécurité chimique.
Si l'utilisateur en aval estime que les évaluations figurant dans la fiche de données de sécurité qui lui a été transmise sont inappropriées, il procède alors aux évaluations pertinentes conformément à l'annexe I, sections 1 à 4, selon ses besoins.
Lorsque l'utilisateur en aval estime que les informations transmises par le fournisseur doivent être complétées par d'autres données pour qu'il puisse élaborer son rapport sur la sécurité chimique, il collecte ces informations.
Quand ces dernières ne peuvent être obtenues que par des essais sur des animaux vertébrés, il soumet à l'agence une proposition de stratégie d'essais, conformément à l'article 38.
Il précise alors les raisons pour lesquelles il estime que des informations supplémentaires sont requises.
En attendant les résultats des essais supplémentaires, il consigne dans son rapport sur la sécurité chimique les mesures de gestion des risques visant à gérer les risques examinés qu'il a mises en place.
Quand les essais supplémentaires éventuels sont achevés, l'utilisateur en aval apporte les modifications appropriées au rapport sur la sécurité chimique et à sa fiche de données de sécurité, s'il doit en élaborer une, le cas échéant.
Une caractérisation des risques est réalisée pour chaque nouveau scénario d'exposition conformément aux prescriptions de la section 6 de l'annexe I. Cette caractérisation des risques est présentée sous la rubrique pertinente du rapport sur la sécurité chimique et résumée dans la fiche de données de sécurité sous la ou les rubriques pertinentes.
Lors de l'élaboration d'un scénario d'exposition, il sera nécessaire de formuler des hypothèses de départ concernant les conditions d'exploitation et les mesures de gestion des risques.
Si les hypothèses de départ permettent une caractérisation du risque révélant une protection inappropriée de la santé humaine et de l'environnement, il sera alors nécessaire de procéder par étapes, en modifiant un ou un certain nombre de facteurs jusqu'à ce qu'une maîtrise appropriée ait pu être démontrée.
Cela peut nécessiter la production d'informations supplémentaires concernant le danger ou l'exposition ou une modification appropriée du processus, des conditions d'exploitation ou des mesures de gestion des risques.
Les étapes de cette procédure peuvent par conséquent porter, d'une part, sur l'élaboration et la révision du ou des scénarios d'exposition initiaux, qui peuvent comprendre la définition et la mise en œuvre de mesures de gestion des risques, et, d'autre part, sur la nécessité de produire des informations supplémentaires en vue de produire le scénario d'exposition définitif.
La production d'informations supplémentaires doit permettre une caractérisation plus précise des risques, sur la base d'une évaluation affinée des dangers ou de l'exposition.
FR
L'utilisateur en aval élabore un rapport sur la sécurité chimique, dans lequel il donne des précisions sur son évaluation en utilisant la partie B, sections 9 et 10, du format défini à la section 7 de l'annexe I et les autres sections de ce format, le cas échéant.
La partie A du rapport sur la sécurité chimique contient une déclaration dont il ressort que les mesures de gestion des risques, telles qu'elles sont décrites dans les scénarios d'exposition pertinents, sont mises en œuvre par l'utilisateur en aval pour ses propres utilisations et que les mesures de gestion des risques, telles qu'elles sont décrites dans les scénarios d'exposition pour les utilisations identifiées, sont communiquées en aval de la chaîne d'approvisionnement.
FR
ANNEXE XIII
CRITÈRES D'IDENTIFICATION DES SUBSTANCES PERSISTANTES, BIOACCUMULABLES ET TOXIQUES, ET DES SUBSTANCES TRÈS PERSISTANTES ET TRÈS BIOACCUMULABLES
La présente annexe définit les critères d'identification: i) des substances persistantes, bioaccumulables et toxiques (substances PBT), et ii) des substances très persistantes et très bioaccumulables (substances vPvB).
Une substance est identifiée comme substance PBT si elle remplit les critères énoncés aux sections 1.1, 1.2 et 1.3.
Une substance est identifiée comme substance vPvB si elle remplit les critères énoncés aux sections 2.1 et 2.2. La présente annexe est applicable aux substances organométalliques, mais non aux substances inorganiques.
Une substance qui remplit les trois critères énoncés dans les sections ci-dessous est une substance PBT.
Une substance remplit le critère de persistance (P-): — lorsque la demi-vie dans l'eau de mer est supérieure à 60 jours, ou — lorsque la demi-vie en eau douce ou estuarienne est supérieure à 40 jours, ou — lorsque la demi-vie dans des sédiments marins est supérieure à 180 jours, ou — lorsque la demi-vie dans des sédiments d'eau douce ou estuarienne est supérieure à 120 jours, ou — lorsque la demi-vie dans le sol est supérieure à 120 jours.
L'évaluation de la persistance dans l'environnement est fondée sur les données disponibles concernant la demi-vie, collectées dans les conditions appropriées, qui sont décrites par le déclarant.
Une substance remplit le critère de bioaccumulation (B-): — lorsque le facteur de bioconcentration (FBC) est supérieur à 2 000.
L'évaluation de la bioaccumulation est fondée sur des données mesurées concernant la bioconcentration chez des espèces aquatiques.
Les données utilisées peuvent concerner des espèces d'eau douce et des espèces d'eau de mer.
Toxicité
— lorsque la concentration sans effets observés (NOEC) à long terme pour les organismes marins ou d'eau douce est inférieure à 0,01 mg/l, ou
— lorsque la substance est classée comme cancérogène (catégorie 1 ou 2), mutagène (catégorie 1 ou 2), ou toxique pour la reproduction (catégorie 1,2 ou 3), ou
— lorsqu'il existe d'autres preuves d'une toxicité chronique, identifiée par les classifications T, R48, ou Xn, R48 conformément à la directive 67/548/CEE.
Une substance qui remplit les critères énoncés aux sections ci-dessous est une substance vPvB.
Une substance est considérée comme très persistante (vP-): — lorsque la demi-vie en eau de mer, eau douce ou eau estuarienne est supérieure à 60 jours, ou
Une substance est considérée comme très bioaccumulable (vB-): — lorsque le facteur de bioconcentration est supérieur à 5 000.
FR
ANNEXE XIV
FR
ANNEXE XV
I. INTRODUCTION ET DISPOSITIONS GÉNÉRALES
La présente annexe définit les principes généraux d'élaboration des dossiers visant à proposer et à justifier:
— une classification et un étiquetage harmonisés des substances CMR, des sensibilisants respiratoires et d'autres effets cas par cas,
— l'identification de substances PBT ou vPvB, ou d'une substance suscitant un degré de préoccupation équivalent,
— des restrictions concernant la fabrication, la mise sur le marché ou l'utilisation d'une substance au sein de la Communauté.
Les parties pertinentes de l'annexe I sont utilisées en matière de méthodologie et de format des dossiers établis conformément à la présente annexe.
Pour tous les dossiers, on examine les informations pertinentes provenant des dossiers d'enregistrement et on peut faire appel à toutes autres informations disponibles.
En ce qui concerne les informations relatives aux dangers qui n'ont pas été préalablement soumises à l'Agence, un résumé d'étude consistant est ajouté au dossier.
CONTENU DES DOSSIERS
Dossier relatif à la classification et à l'étiquetage harmonisés des substances CMR et des sensibilisants respiratoires et d'autres effets
La proposition précise l'identité de la ou des substances en question, ainsi que la classification et l'étiquetage harmonisés proposés.
Il y a lieu, conformément aux parties pertinentes des sections 1 de l'annexe I, de procéder à une comparaison des informations disponibles avec les critères pour les substances CMR, les sensibilisants respiratoires et les autres effets, au cas par cas, de la directive 67/548/CEE, et de la documenter au format fixé dans la partie B du rapport sur la sécurité chimique prévu par l'annexe I.
Justification pour les autres effets au niveau communautaire
Justification de la nécessité d'une action au niveau communautaire.
Dossier relatif à l'identification d'une substance CMR, PBT ou vPvB, ou d'une substance suscitant un degré de préoccupation équivalent, conformément à l'article 59
La proposition précise l'identité de la ou des substances en question et indique si l'identification en est proposée comme substance CMR conformément à l'article 57, points a) ou c), comme substance PBT, conformément à l'article 57, point d), comme substance vPvB, conformément à l'article 57, point e), ou comme substance suscitant un degré de préoccupation équivalent, conformément à l'article 57, point f).
Il y a lieu, conformément aux parties pertinentes des sections 1 à 4 de l'annexe I, de procéder à une comparaison des informations disponibles avec les critères de l'annexe XIII en matière PBT, conformément à l'article 57, point d), et vPvB, conformément à l'article 57, point e), ou à une évaluation des dangers et à une comparaison avec l'article 57, point f).
Cette comparaison est documentée au format fixé dans la partie B du rapport sur la sécurité chimique prévu par l'annexe I.
Informations concernant les expositions, les substances de remplacement et les risques
Il y a lieu de fournir les informations disponibles en matière d'utilisation et d'exposition et des informations concernant les substances et les techniques de remplacement.
FR
Dossiers relatifs aux propositions de restriction
La proposition précise l'identité de la substance, indique la ou les restrictions proposées en matière de fabrication, de mise sur le marché ou d'utilisation(s), et comporte un résumé de la justification.
Informations relatives aux dangers et aux risques
Les risques que la restriction vise à parer sont décrits sur la base d'une évaluation des dangers et des risques réalisée conformément aux parties pertinentes de l'annexe I, et sont documentés au format fixé dans la partie B du rapport sur la sécurité chimique prévu par cette annexe.
Il y lieu de fournir la preuve que les mesures de gestion des dangers mises en œuvre (y compris celles identifiées dans les enregistrements effectués conformément aux articles 10 à 14) ne sont pas suffisantes.
Informations concernant les possibilités de remplacement
— la disponibilité, y compris dans le temps, — la faisabilité technique et économique.
Justification des restrictions au niveau communautaire
— une restriction est la mesure communautaire la plus appropriée qui puisse être évaluée sur la base des critères suivants: i) efficacité: la restriction doit être ciblée sur les effets ou les expositions qui causent les risques identifiés et doit permettre de ramener ces risques à un niveau acceptable, dans un délai raisonnable et proportionnel au risque; ii) praticabilité: la restriction doit être réalisable, exécutable et gérable; iii) possibilités de suivi: il doit être possible d'assurer un suivi des résultats de la mise en œuvre de la restriction envisagée.
Évaluation socioéconomique
Les impacts socioéconomiques de la restriction proposée peuvent être analysés en s'inspirant de l'annexe XVI.
À cette fin, les avantages nets que représente la restriction proposée pour la santé humaine et l'environnement peuvent être comparés aux coûts nets qu'elle fait peser sur les fabricants, les importateurs, les utilisateurs en aval, les distributeurs, les consommateurs et la société dans son ensemble.
Informations concernant la consultation des parties intéressées
Il y a lieu d'ajouter au dossier des informations concernant les consultations des parties intéressées et la manière dont leurs vue sont été prises en compte.
FR
ANNEXE XVI
ANALYSE SOCIO-ÉCONOMIQUE
La présente annexe contient des précisions sur les informations qui peuvent être utilisées par les acteurs présentant une analyse socioéconomique (ASE) à l'appui d'une demande d'autorisation, conformément à l'article 62, paragraphe 5, point a), ou en relation avec une proposition de restriction, conformément à l'article 69, paragraphe 6, point b).
L'Agence définit les orientations en vue de l'élaboration des ASE.
Les ASE, ou les contributions à celles-ci, sont présentées dans le format précisé par l'Agence conformément à l'article 111.
Toutefois, le niveau de détail et la portée de l'ASE ainsi que les contributions à cette dernière sont de la responsabilité de l'acteur qui demande l'autorisation ou, dans le cas d'une proposition de restriction, de la partie intéressée.
Les informations fournies peuvent porter sur les impacts socioéconomiques produits à n'importe quel niveau.
Une A SE peut contenir les éléments suivants:
— impact de l'octroi ou du refus d'une autorisation sur le ou les demandeurs ou, dans le cas d'une proposition de restriction, impact sur l'industrie (c'est-à-dire les fabricants et les importateurs).
Impact sur tous les autres acteurs de la chaîne d'approvisionnement, les utilisateurs en aval et les entreprises indirectement concernées, en termes de conséquences commerciales, telles que l'incidence sur les investissements, la recherche et le développement, l'innovation, les coûts non récurrents et les coûts de fonctionnement (par exemple: mise en conformité, dispositions transitoires, modification des processus existants et des systèmes de déclaration et de suivi, installation de nouvelles technologies, etc.) compte tenu des tendances générales du marché et de la technologie,
— impacts de l'octroi ou du refus d'une autorisation ou d'une restriction proposée sur les consommateurs.
Par exemple: prix des produits, variations de la composition, de la qualité ou de la performance des produits, disponibilité des produits, choix offert aux consommateurs, ainsi qu'effets sur la santé humaine et l'environnement dans la mesure où ils affectent les consommateurs,
— conséquences sociales de l'octroi ou du refus d'une autorisation ou d'une restriction proposée.
Par exemple: emploi et sécurité de l'emploi,
— disponibilité, caractère approprié et faisabilité technique des substances et technologies de remplacement, et conséquences économiques du recours à celles-ci; informations sur l'importance du changement technologique, et probabilités d'un tel changement, dans le ou les secteurs concernés.
Dans le cas d'une demande d'autorisation: impact social et/ou économique du recours à une solution de rechange disponible,
— conséquences plus générales pour le commerce, la concurrence et le développement économique (notamment dans le cas des PME et en ce qui concerne les pays tiers) de l'octroi ou du refus d'une autorisation ou d'une restriction proposée.
Des aspects locaux, régionaux, nationaux ou internationaux peuvent être pris en considération,
— dans le cadre d'une proposition de restriction: proposition d'autres mesures réglementaires ou non réglementaires qui permettraient de réaliser l'objectif de la restriction proposée (dans le respect de la législation existante).
Il y a lieu de procéder à une évaluation de l'effectivité et des coûts qu'entraînerait le recours à des mesures alternatives de gestion des risques,
— dans le cas d'une proposition de restriction ou d'une autorisation refusée: avantages pour la santé humaine et l'environnement et avantages sociaux et économiques de celle-ci.
Par exemple: santé des travailleurs, performance environnementale et répartition (géographique ou autre) de ces avantages, groupes de population,
— une A SE peut également porter surtout autre aspect jugé pertinent par le ou les demandeurs ou la partie intéressée.
FR
RESTRICTIONS APPLICABLES À LA FABRICATION, À LA MISE SUR LE MARCHÉ ET À L'UTILISATION DE CERTAINES SUBSTANCES ET PRÉPARATIONS DANGEREUSES ET DE CERTAINS ARTICLES DANGEREUX
Dénomination de la substance, des groupes de substances ou des préparations
— Préparations, y compris les huiles usagées, dont la teneur en PCT est supérieure à 0,005 % en poids.
Ne peuvent être utilisés.
Toutefois, l'emploi des appareils, installations et fluides ci-après, en service à la date du 30 juin 1986, reste autorisé jusqu'à leur élimination ou à la fin de leur durée de vie: a) appareils électriques en système clos; transformateurs, résistances et inductances; b) gros condensateurs (poids total ≥ 1 kg); c) petits condensateurs; d) fluides caloporteurs dans les installations calorifiques en système clos; e) fluides hydrauliques pour l'équipement souterrain des mines.
Un État membre peut, pour des raisons de protection de la santé humaine et de l'environnement, interdire l'emploi des appareils, installations et fluides visés au paragraphe 1 avant leur élimination ou avant la fin de leur durée de vie.
La mise sur le marché de l'occasion des appareils, installations et fluides visés au paragraphe 1 qui ne sont pas destinés à l'élimination est interdite.
Lorsqu'un État membre estime qu'il n'est pas possible, pour des raisons techniques, d'utiliser des articles de substitution, il peut autoriser l'emploi des PCT et de leurs préparations, dans la mesure où ceuxci sont exclusivement destinés, dans des conditions normales d'entretien du matériel, à compléter les niveaux des liquides contenant des PCT dans des installations existantes en bon état de fonctionnement et achetées avant le 1er octobre 1985.
Un État membre peut, à condition d'adresser une notification préalable motivée à la Commission, accorder des dérogations à l'interdiction de mise sur le marché et de l'emploi des substances et préparations de base et intermédiaires, dans la mesure où il estime que ces dérogations n'entraînent pas d'effet dangereux pour la santé humaine et l'environnement.
Sans préjudice de l'application d'autres dispositions communautaires concernant l'étiquetage des substances et préparations dangereuses, les appareils et installations contenant des PCT doivent aussi comporter des indications concernant l'élimination des PCT, l'entretien et l'utilisation des appareils et installations qui en contiennent.
Ces indications doivent pouvoir être lues à l'horizontale, lorsque l'objet contenant des PCT est installé normalement.
L'inscription doit se détacher nettement de son fond et être rédigée dans une langue compréhensible sur le territoire où l'objet est utilisé.
FR
Dénomination de la substance, des groupes de substances ou des préparations
Ne peut être utilisé comme agent propulseur d'aérosols pour quelqu'emploi que ce soit.
Ne peuvent être utilisées:
Substances ou préparations liquides qui sont considérées comme dangereuses au sens des définitions de la directive 67/548/CEE et de la directive 1999/45/CE
— dans des objets décoratifs destinés à produire des effets de lumière ou de couleur obtenus par des phases différentes, par exemple dans des lampes d'ambiance et des cendriers,
— dans des farces et attrapes,
— dans des jeux destinés à un ou plusieurs participants ou dans tous les objets destinés à être utilisés comme tels, même sous des aspects décoratifs.
Sans préjudice du paragraphe 1, les substances et préparations qui:
— présentent un danger en cas d'aspiration et sont étiquetées R65,
— peuvent être utilisées comme combustible dans les lampes décoratives, et
— sont mises sur le marché dans des conditionnements dont la capacité est inférieure ou égale à 15 litres ne peuvent contenir de colorant, excepté pour des raisons fiscales, ni de parfum.
Sans préjudice de l'application d'autres dispositions communautaires relatives à la classification, à l'emballage et à l'étiquetage des substances et préparations dangereuses, l'emballage des substances et préparations visées au paragraphe 2 doit porter, lorsque ces substances et préparations sont destinées à des lampes, la mention ci-après, inscrite de manière lisible et indélébile:
«Tenir les lampes remplies de ce liquide hors de portée des enfants».
Ne peut être utilisé dans les jouets ou parties de jouets mis sur le marché, lorsque la concentration en benzène libre est supérieure à 5 mg/kg du poids du jouet ou d'une partie du jouet.
Ne peut être utilisé en concentration égale ou supérieure à 0,1 % masse dans les substances et préparations mises sur le marché.
Par dérogation, le paragraphe 2 n'est pas applicable: a) aux carburants qui font l'objet de la directive 98/70/CE; b) aux substances et préparations destinées à être mises en œuvre dans des procédés industriels ne permettant pas l'émission de benzène en quantité supérieure aux prescriptions de la législation existante; c) aux déchets qui font l'objet de la directive 91/689/CEE du Conseil du 12 décembre 1991 relative aux déchets dangereux (1) et de la directive 2006/12/CE.
FR
Dénomination de la substance, des groupes de substances ou des préparations
La mise sur le marché et l'emploi de ces fibres et des articles auxquels elle sont été délibérément ajoutées sont interdits.
L'utilisation d'articles contenant les fibres d'amiante visés au paragraphe 1 ci-dessus qui étaient déjà installés et/ou en service avant le 1er janvier 2005 continue d'être auto-
Cependant, les États membres peuvent, pour des raisons de protection de la santé humaine, interdire l'utilisation de ces articles avant qu'ils soient éliminés ou qu'ils atteignent la fin de leur vie utile.
Les États membres n'autorisent plus l'introduction de nouvelles applications de l'amiante chrysotile sur leur territoire.
Sans préjudice de l'application d'autres dispositions communautaires concernant la classification, l'emballage et l'étiquetage des substances et préparations dangereuses, la mise sur le marché et l'utilisation de ces fibres et des articles contenant ces fibres sont, en application des dérogations précitées, autorisées seulement si l'article porte une étiquette conformément aux dispositions de l'appendice 7 de la présente annexe.
Ne peuvent être utilisés dans les farces et attrapes ou objets destinés à être utilisés comme tels, par exemple comme constituants de la poudre à éternuer et des boules puantes.
Benzidine et/ou ses dérivés
Le paragraphe 1 ne s'applique cependant pas aux boules puantes d'un contenu ne dépassant pas 1,5 ml de liquide.
CAS 552-89-6
FR
Dénomination de la substance, des groupes de substances ou des préparations
Les esters volatiles de l'acide bromacétique: Bromacétate de méthyle
Ne peuvent être utilisés en concentration égale ou supérieure à 0,1 % masse dans les substances et préparations mises sur le marché.
No CAS 92-87-5 No Einecs 202-199-1 et ses sels préparations ne peuvent être
Sans préjudice de l'application d'autres dispositions communautaires en matière de classification, d'emballage et d'étiquetage des substances et préparations dangereuses, l'emballage de telles préparations doit porter d'une manière lisible et indélébile la mention suivante:
«Réservé aux utilisateurs professionnels».
Ne peuvent être utilisés comme substances et composants de préparations destinées à être utilisées comme peintures, si ce n'est pour la restauration et l'entretien des œuvres d'art ainsi que de bâtiments historiques et de l'intérieur de ceuxci dès lorsque les États membres souhaitent l'autoriser sur leur territoire, conformément aux dispositions de la
FR
Dénomination de la substance, des groupes de substances ou des préparations
Composés du mercure
Ne peuvent être utilisés comme substances et composants de préparations destinées à être utilisées pour: a) empêcher la salissure par micro-organismes, plantes ou animaux sur:
— les coques de bateaux,
— les cages, flotteurs, filets ainsi que tout autre appareillage ou équipement utilisé en pisciculture et conchyliculture,
— tout appareillage ou équipement totalement ou partiellement immergé; b) la protection du bois; c) l'imprégnation de textiles lourds industriels et des fils destinés à leur fabrication; d) le traitement de se aux industrielles, indépendamment de leur utilisation.
La mise sur le marché de piles et accumulateurs contenant plus de 0,0005 % en poids de mercure, y compris dans les cas où ces piles et accumulateurs sont incorporés dans des appareils, est interdite.
Les piles de type «bouton» ou les piles composées d'éléments de type «bouton» ne contenant pas plus de 2 % en poids de mercure ne sont pas soumises à cette interdiction.
Composés de l'arsenic et
Ne peuvent être utilisés comme substances composés de préparations destinées à être utilisées pour: a) empêcher la salissure par micro-organismes, plantes ou animaux sur:
— les coques de bateaux,
— les cages, flotteurs, filets ainsi que tout autre appareillage ou équipement utilisé en pisciculture et conchyliculture,
— tout appareillage ou équipement totalement ou partiellement immergé; b) la protection du bois.
En outre, le bois ainsi traité ne peut être mis sur le marché; c) cependant, par dérogation: i) les substances et préparations de protection du bois peuvent seulement être mises en œuvre dans les installations industrielles utilisant le vide ou la pression pour l'imprégnation du bois s'il s'agit de solutions de composés inorganiques du type CCA (cuivre-chrome-arsenic) de type C. Le bois ainsi traité ne peut être mis sur le marché avant que l'agent de protection ne soit complètement fixé; ii) le bois traité aux solutions CCA dans les installations industrielles visées au point i) est mis sur le marché à l'usage professionnel et industriel lorsqu'il est mis en œuvre pour préserver l'intégrité structurelle du bois aux fins d'assurer la sécurité des hommes et des animaux et lorsqu'il est improbable que le public entre en contact cutané avec le bois au cours des a durée de vie utile:
FR
Dénomination de la substance, des groupes de substances ou des préparations
— le bois de charpente de bâtiments publics, agricoles, administratifs et industriels,
— les ponts et leurs ouvrages d'art,
— le bois d'œuvre dans les eaux douces et saumâtres, par exemple, les jetées et les ponts,
— les écrans acoustiques,
— les paravalanches,
— les glissières et barrières de sécurité du réseau autoroutier,
— les pieux de clôture pour animaux, en conifère rond écorcé,
— les ouvrages de retenue des terres,
— les poteaux de transmission électrique et de télécommunications,
Sans préjudice de l'application d'autres dispositions communautaires en matière de classification, d'emballage et d'étiquetage des substances et préparations dangereuses, le bois traité mis sur le marché doit porter la mention individuelle «Réservé aux installations industrielles et aux utilisateurs professionnels, contient de l'arsenic».
En outre, le bois mis sur le marché en emballages doit porter les mentions suivantes: «Portez des gants lorsque vous manipulez ce bois traité.
Portez un masque antipoussière et des lunettes de protection lorsque vous sciez ou par ailleurs usinez ce bois traité.
Les déchets de ce bois traité doivent être traités comme des déchets dangereux par une entreprise agréée.»; iii) le bois traité visé aux points i) et ii) ne peut être utilisé:
— dans les constructions à usage d'habitation, indépendamment de leur destination,
— dans toute application impliquant un risque de contact répété avec la peau,
— dans les eaux marines,
— à des fins agricoles autres que celles liées aux pieux de clôture pour animaux et aux usages de charpente ou autres structures visés au point ii),
— dans toute application dans laquelle le bois traité risque d'entrer en contact avec des produits intermédiaires ou finis destinés à la consommation humaine et/ou animale.
Ne peuvent être utilisés comme substances et composants de préparations destinées à être utilisées pour le traitement de se aux industrielles, indépendamment de leur utilisation.
FR
Dénomination de la substance, des groupes de substances ou des préparations
Composés organostanniques
Ne peuvent être mis sur le marché comme substances et composants de préparations destinées à être utilisées en tant que biocides dans des peintures à composants non liés chimiquement.
Ne peuvent être mis sur le marché ou utilisés comme substances et composants de préparations faisant fonction de biocides pour empêcher la salissure par micro-orga- nismes, plantes ou animaux sur: a) tous les navires destinés à être utilisés sur des voies de navigation maritime, côtière, d'estuaire et intérieure et sur des lacs, quelle que soit leur longueur; b) les cages, les flotteurs, les filets ainsi que tout autre appareillage ou équipement utilisés en pisciculture ou en conchyliculture; c) tout appareillage ou équipement totalement ou partiellement immergé.
Ne peuvent être utilisés comme substances et composants de préparations destinées à être utilisées dans le traitement de se aux industrielles.
Est interdit en concentration égale ou supérieure à 0,1 % dans les substances et composants de préparations mises sur le marché.
Par dérogation, cette disposition n'est pas applicable à cette substance (DBB), ni aux préparations qui la contiennent et qui sont destinées à être exclusivement transformées en produits finis, dans lesquels cette substance n'apparaît plus dans une concentration égale ou supérieure à 0,1 %.
No CAS 87-86-5 No Einecs 201-778-6 et ses sels et esters
À titre de dérogation, la France, l'Irlande, le Portugal, l'Espagne et le Royaume-Uni peuvent, jusqu'au 31 décembre 2008, ne pas appliquer cette disposition aux substances et aux préparations destinées à être utilisées dans des installations industrielles ne permettant pas l'émission et/ou le rejet de pentachlorophénol (PCP) en quantité supérieure à celle fixée par la réglementation en vigueur: a) pour le traitement des bois; cependant, les bois traités ne peuvent être utilisés:
— à l'intérieur d'immeubles, à des fins décoratives ou non, quelle que soit leur destination finale (habitation, travail, loisir),
— pour la fabrication et le traitement ultérieur: i) de conteneurs destinés à l'agriculture; ii) d'emballages pouvant entrer en contact avec des articles bruts, intermédiaires ou finis destinés à l'alimentation humaine et/ou animale; iii) d'autres matériels susceptibles de contaminer les articles mentionnés aux points i) et ii);
FR
Dénomination de la substance, des groupes de substances ou des préparations b) pour l'imprégnation de fibres et de textiles lourds qui ne sont en aucun cas destinés à l'habillement ou à l'ameublement à des fins décoratives; c) à titre exceptionnel, les États membres peuvent autoriser, cas par cas, des professionnels spécialisés exerçant sur leur territoire à apporter un traitement curatif in situ, dans des bâtiments présentant un intérêt culturel, artistique ou historique, ou dans des cas d'urgence, aux bois de charpente ou aux maçonneries infectés par des pourritures sèches (Serpula lacrymans) et par des pourritures cubiques.
En tout état de cause: a) le pentachlorophénol utilisé en tant que tel ou dans la composition de préparations conformément aux dérogations visées ci-dessus doit avoir une teneur totale en hexachlorodibenzoparadioxine (HCDD) ne dépassant pas deux parties par million (ppm); b) ces substances et ces préparations ne peuvent:
— être mises sur le marché que dans des emballages d'une capacité égale ou supérieure à 20 litres,
Sans préjudice de l'application d'autres dispositions communautaires en matière de classification, d'emballage et d'étiquetage des substances et préparations dangereuses, l'emballage des substances et préparations visées aux paragraphes 1 et 2 porte de manière lisible et indélébile la mention suivante:
«Réservé aux utilisateurs industriels et professionnels».
Cette disposition n'est pas applicable aux déchets relevant des directives 91/689/CEE et 2006/12/CE.
— polyéthylène à basse densité, à l'exception du polyéthylène à basse densité utilisé pour la production de mélanges maîtres colorés [3901 10] (3)
— polyéthylène réticulé (VPE) (3
— polystyrène impact/choc (3
FR
Dénomination de la substance, des groupes de substances ou des préparations b) aux peintures [3208] [3209] (3
Toutefois, si les peintures ont une haute teneur en zinc, leurs concentrations en cadmium résiduelles sont aussi basses que possible et en tout cas ne dépassent pas 0,1 % en masse.
En tout cas, quelle que soit leur utilisation ou leur destination finale, est interdite la mise sur le marché des produits finis ou des composants des produits fabriqués à partir des substances et préparations énumérées ci-dessus, colorées avec du cadmium, si leur teneur en cadmium (exprimée en Cd métal) est supérieure en masse à 0,01 % de la matière plastique.
Toutefois, le paragraphe 1 n'est pas applicable aux produits destinés à être colorés pour des raisons de sécurité.
Ne peuvent être utilisés pour stabiliser les produits finis suivants fabriqués au départ des polymères et copolymères du chlorure de vinyl:
— matériaux d'emballage (sacs, conteneurs, bouteilles, couvercles) [3923 29 10] [3920 41] [3920 42] (3)
— articles de bureau et articles scolaires [3926 10] (3
— garnitures pour [3926 30] (3)
— vêtements et accessoires du vêtement (y compris les gants) [3926 20] (3)
— revêtements des sols et murs [3918 10] (3
— tissus imprégnés, [5903 10] (3)
— cuirs synthétiques [4202] (3
— tuyauteries [3917 23] (3
— véhicules pour le transport routier (intérieur, extérieur, bas de caisse) (3)
— recouvrement des tôles d'aciers utilisées en construction ou dans l'industrie (3)
— isolation des câbles électriques (3
En tout cas, quelle que soit leur utilisation ou leur destination finale, est interdite la mise sur le marché des produits finis, énumérés ci-dessus, ou des composants de ces produits, fabriqués à partir des polymères et copolymères du chlorure de vinyl, stabilisés par des substances contenant du cadmium si leur teneur en cadmium (exprimée en Cd métal) est supérieure en masse à 0,01 % du polymère.
Toutefois, le paragraphe 3 n'est pas applicable aux produits finis utilisant des stabilisants à base de cadmium pour des raisons de sécurité.
FR
Dénomination de la substance, des groupes de substances ou des préparations
Au sens du présent règlement, on entend par «traitement de surface au cadmium (cadmiage)» n'importe quel dépôt ou recouvrement de cadmium métallique sur une surface métallique.
Ne peuvent être utilisés pour le cadmiage des produits métalliques ou de composants des produits utilisés dans les secteurs/applications suivants: a) les équipements et machines pour:
— la production alimentaire: [8210] [8417 20] [8419 81] [8421 11] [8421 22] [8422] [8435] [8437] [8438] [8476 11] (3)
— la réfrigération et la congélation [8418] (3
— l'imprimerie et la presse [8440] [8442] [8443] (3
) b) les équipements et machines pour la production:
— des installations sanitaires [7324] (3
— du chauffage central et du conditionnement d'air [7322] [8403] [8404] [8415] (3)
En tous cas, quelle que soit leur utilisation ou leur destination finale, est interdite la mise sur le marché des produits finis cadmiés ou des composants de ces produits utilisés dans les secteurs/applications figurant aux points a) et b), ainsi que des produits manufacturés dans les secteurs visés au point b).
Les dispositions visées au paragraphe 5 sont également applicables aux produits cadmiés ou composants de ces produits lorsqu'ils sont utilisés dans les secteurs/applications figurant aux points a) et b), ainsi qu'aux produits manufacturés dans les secteurs visés au point b): a) les équipements et machines pour la production:
— du textile et de l'habillement [8444] [8445] [8447] [8448] [8449] [8451] [8452] (3) b) les équipements et machines pour la production:
— des véhicules routiers et agricoles [chapitre 87] (3
— des trains [chapitre 86] (3
— des bateaux [chapitre 89] (3
FR
Dénomination de la substance, des groupes de substances ou des préparations
Toutefois, les restrictions énoncées aux paragraphes 5 et 6 ne sont pas applicables aux:
— produits et composants des produits utilisés dans l'aéronautique, l'aérospatiale, l'exploitation minière, «off shore» et nucléaire, dont les applications requièrent un haut degré de sécurité, ainsi qu'aux organes de sécurité dans les véhicules routiers et agricoles, les trains et les bateaux,
— contacts électriques, quels que soient leurs secteurs d'utilisation, et ce pour des raisons de fiabilité de l'appareillage sur lequel ils sont installés.
En raison de l'évolution des connaissances et des techniques en matière de substituts moins dangereux que le cadmium et ses composés, la Commission, en consultation avec les États membres, réévalue la situation à intervalles réguliers selon la procédure prévue à l'article 133, paragraphe 3, du présent règlement.
Mono-méthyl-tétrachlorodiphénylméthane Nom commercial: Ugilec 141
Par dérogation, le paragraphe 1 ne s'applique pas: a) aux installations ou machines qui étaient déjà en service le 18 juin 1994, jusqu'à ce que ces installations ou machines soient éliminées.
Les États membres peuvent toutefois, pour des raisons de protection de la santé et de l'environnement, interdire sur leur territoire l'emploi de ces installations ou machines avant leur élimination; b) à l'entretien des installations ou machines déjà en service dans un État membre le 18 juin 1994.
Il est interdit de mettre sur le marché de l'occasion cette substance ainsi que les préparations et les installations ou machines qui en contiennent.
La mise sur le marché et l'emploi de cette substance, des préparations et des produits qui en contiennent sont interdits.
Mono-méthyl-dichlorodiphénylméthane Nom commercial: Ugilec 121, Ugilec 21 N CAS inconnu
Mono-méthyl-dibromodiphénylméthane bromobenzylbromotoluène, mélange d'isomères
La mise sur le marché et l'emploi de cette substance, des préparations et des produits qui en contiennent sont interdits.
CAS 99688-47-8
0,2 ¼ g par cm2 b) dans les types de produits destinés à entrer en contact direct et prolongé avec la peau, tels que:
— colliers, bracelets et chaînes, bracelets de cheville et bagues,
FR
Dénomination de la substance, des groupes de substances ou des préparations
— boîtiers, bracelets et fermoirs de montre,
— boutons à rivets, boucles, rivets, fermetures éclair et marques de métal, lorsqu'ils sont utilisés dans des vêtements,
— si le taux de libération du nickel qui se dégage des parties de ces produits entrant en contact direct et prolongé avec la peau est supérieur à 0,5 ¼ g par centimètre carré et par semaine; c) dans les types de produits énumérés au paragraphe 1, point b), lorsqu'ils sont recouverts d'une matière autre que le nickel, à moins que ce revêtement ne soit suffisant pour assurer que le taux de libération du nickel qui se dégage des parties de ces produits entrant en contact direct et prolongé avec la peau ne dépasse pas 0,5 ¼ g par cm2 et par semaine pendant une période d'utilisation normale du produit de deux ans au minimum.
Les produits visés au paragraphe 1, points a) à c), ne peuvent être mis sur le marché que s'ils satisfont aux exigences qui y sont énoncées.
Les normes adoptées par le Comité européen de normalisation (CEN) servent de procédures de test pour démontrer la conformité des produits avec les paragraphes 1 et 2.
Sans préjudice des autres parties de la présente annexe, les dispositions suivantes s'appliquent aux entrées 28 à 30:
Substances figurant à l'annexe I de la directive 67/548/CEE classées «cancérogènes catégorie 1 ou cancérogènes catégorie 2» et étiquetées au moins «Toxique (T)», avec la phrase de risque R 45: «Peut provoquer le cancer» ou la phrase de risque R 49: «Peut provoquer le cancer par inhalation», et reprises comme suit:
Ne peuvent être utilisées dans les substances et préparations mises sur le marché et destinées à être vendues au grand public en concentration individuelle égale ou supérieure:
Les substances cancérogènes de catégorie 1 sont énumérées à l'appendice 1.
Les substances cancérogènes de catégorie 2 sont énumérées à l'appendice 2.
— soit à la concentration spécifiée dans la directive 1999/45/CE.
Sans préjudice de l'application d'autres dispositions communautaires en matière de classification, d'emballage et d'étiquetage des substances et préparations dangereuses, l'emballage de ces substances et préparations doit porter d'une manière lisible et indélébile la mention suivante:
Substances figurant à l'annexe I de la directive 67/548/CEE classées «mutagènes catégorie 1 ou mutagènes catégorie 2» et étiquetées avec la phrase de risque R 46: «Peut provoquer des altérations génétiques héréditaires», et reprises comme suit:
«Réservé aux utilisateurs professionnels».
Les substances mutagènes de catégorie 1 sont énumérées à l'appendice 3.
Les substances mutagènes de catégorie 2 sont énumérées à l'appendice 4.
Par dérogation, le paragraphe 1 n'est pas applicable: a) aux médicaments à usage médical ou vétérinaire au sens de la directive 2001/82/CE et de la directive 2001/83/CE; b) aux produits cosmétiques au sens de la directive 76/768/CEE;
Substances figurant à l'annexe I de la directive 67/548/CEE classées «toxiques pour la reproduction catégorie 1 ou toxiques pour la reproduction catégorie 2» et étiquetées avec la phrase de risque R 60: «Peut altérer la fertilité» et/ou R 61: «Risque pendant la grossesse d'effets néfastes pour l'enfant», et reprises comme suit: c) — aux carburants visés par la directive 98/70/CE,
Les substances toxiques pour la reproduction de catégorie 1 sont énumérées à l'appendice 5.
Les substances toxiques pour la reproduction de catégorie 2 sont énumérées à l'appendice 6.
— aux produits dérivés des huiles minérales, prévus pour être utilisés comme combustibles ou carburants dans des installations de combustion mobiles ou fixes,
— aux combustibles vendus en système fermé (par exemple: bonbonnes de gaz liquéfié); d) aux couleurs pour artistes relevant de la directive 1999/45/CE.
FR
Dénomination de la substance, des groupes de substances ou des préparations
Ne peuvent être utilisées en tant que substances ou constituants de préparations pour le traitement du bois.
En outre, la mise sur le marché du bois ainsi traité est interdite.
Dérogations: c) distillats de goudron de houille, huiles de naphtalène; huile naphtalénique
CAS 84650-04-4 Einecs 283-484-8 d) huile de créosote, fraction acénaphtène; huile de lavage a) Ces substances et préparations peuvent être utilisées pour le traitement du bois dans les installations industrielles ou par des utilisateurs professionnels visés par la législation communautaire sur la protection des travailleurs pour le retraitement exclusif in situ si elles contiennent:
Ces substances et préparations utilisées pour le traitement du bois dans les installations industrielles ou par des utilisateurs professionnels: g) huiles acides de goudron de houille brutes; phénols bruts
— ne peuvent être mises sur le marché que dans un emballage d'une capacité de 20 litres ou plus,
— ne peuvent être vendues aux consommateurs.
CAS 8021-39-4 Einecs 232-419-1 i) résidus d'extraction alcalins (charbon), goudron de houille à basse température
«Réservé aux installations industrielles ou aux utilisateurs professionnels».
b) Les bois traités dans les installations industrielles ou par des utilisateurs professionnels selon le point a) et qui sont mis sur le marché pour la première fois ou retraités in situ sont réservés à un usage exclusivement professionnel et industriel, comme dans les chemins de fer, les lignes électriques, les clôtures, l'agriculture (par exemple, échalas d'arbres fruitiers), les installations portuaires ou les voies fluviales.
c) L'interdiction de mise sur le marché énoncée au paragraphe 1 ne s'applique pas aux bois traités avec des substances visées au point 31, points a) à i), avant le 31 décembre 2002 et placés sur le marché de l'occasion en vue d'une réutilisation.
Cependant, les bois traités selon le paragraphe 2, points b) et c), ne peuvent être utilisés:
— à l'intérieur de bâtiments, quelle que soit leur destination,
— dans les jouets,
FR
Dénomination de la substance, des groupes de substances ou des préparations
— sur les terrains de jeu,
— dans les parcs, jardins ou autres lieux récréatifs publics situés en plein air en cas de risque de contact fréquent avec la peau,
— dans la fabrication de meubles de jardin, tels que les tables de camping,
— pour la confection, l'utilisation et le retraitement:
— de conteneurs destinés à la culture,
— d'emballages pouvant entrer en contact avec des produits bruts, intermédiaires et/ou finis destinés à l'alimentation humaine et/ou animale,
— des autres matériels susceptibles de contaminer lesdits produits.
Ne peuvent être utilisées isolément ou sous la forme de préparations dans des générateurs d'aérosols mis sur le marché à l'intention du grand public à des fins de divertissement et de décoration comme:
Substances conformes aux critères d'inflammabilité définis dans la directive 67/548/CEE et classées comme inflammables, facilement inflammables ou extrêmement inflammables, qu'elles figurent ou non à l'annexe 1 de ladite directive
— les scintillants métallisés destinés principalement à la décoration,
— la neige et le givre artificiels,
— les coussins «péteurs»,
FR
Dénomination de la substance, des groupes de substances ou des préparations
— les paillettes et les mousses décoratives,
— les toiles d'araignée artificielles
Sans préjudice de l'application d'autres dispositions communautaires en matière de classification, d'emballage et d'étiquetage des substances dangereuses, l'emballage des générateurs d'aérosols visés ci-dessus doit porter d'une manière visible et indélébile la mention suivante:
«Usage réservé aux utilisateurs professionnels».
Par dérogation, les paragraphes 1 et 2 ne sont pas applicables aux générateurs d'aérosols visés à l'article 9 bis de la directive 75/324/CEE du Conseil du 20 mai 1975 concernant le rapprochement des législations des États membres relatives aux générateurs aérosols (4).
Ne peut être utilisé dans la fabrication ou la transformation des métaux non ferreux.
, chloro (paraffines chlorées à chaîne
Ne peuvent être mis sur le marché en tant que substances ou constituants d'autres substances ou préparations à des concentrations supérieures à 1 % pour:
— l'usinage des métaux, — le graissage du cuir.
Les colorants azoïques pouvant libérer, par coupure réductrice d'un ou plusieurs groupements azoïques, une ou plusieurs des amines aromatiques énumérées dans l'appendice 8 du présent règlement, en concentrations détectables, c'est-à-dire supérieures à 30 ppm dans les articles finis ou dans les parties teintes de ceuxci, selon les méthodes d'essai énumérées dans l'appendice 10, ne peuvent être utilisés dans les articles en tissu et en cuir susceptibles d'entrer en contact direct et prolongé avec la peau humaine ou la cavité buccale, tels que:
— vêtements, literie, serviettes de toilette, postiches, perruques, chapeaux, couches et autres articles d'hygiène, sacs de couchage,
— chaussures, gants, bracelets de montre, sacs à main, porte-monnaie/portefeuilles, porte-documents, dessus de chaîses, porte-monnaie portés autour du cou,
— jouets en tissu ou en cuir et jouets comportant des accessoires en tissu ou en cuir,
FR
Dénomination de la substance, des groupes de substances ou des préparations
— fil et étoffes destinés au consommateur final.
En outre, les articles en tissu ou en cuir visés au paragraphe 1 ne peuvent être mis sur le marché, sauf s'ils sont conformes aux exigences fixées dans ce paragraphe.
Les colorants azoïques énumérés dans la «liste des colorants azoïques» figurant à l'appendice 9 ne peuvent être mis sur le marché ou utilisés pour teindre des articles en tissu ou en cuir en tant que substance ou composante de préparation à des concentrations supérieures à 0,1 % en masse.
La Commission procède, à la lumière des nouvelles connaissances scientifiques, au réexamen des dispositions relatives aux colorants azoïques.
Diphényléther, dérivé pentabromé C1 2
Ne peut être mis sur le marché ni employé en tant que substance ou constituant de préparations à des concentrations supérieures à 0,1 % en masse.
Les articles ne peuvent être mis sur le marché s'ils (ou des parties d'eux-mêmes agissant comme retardateurs de flammes) contiennent cette substance à des concentrations supérieures à 0,1 % en masse.
Diphényléther, dérivé octabromé C1 2
Ne peut être mis sur le marché ni employé en tant que substance ou constituant de préparations à des concentrations supérieures à 0,1 % en masse.
Les articles ne peuvent être mis sur le marché s'ils (ou des parties d'eux-mêmes agissant comme retardateurs de flammes) contiennent cette substance à des concentrations supérieures à 0,1 % en masse.
Ne peut être mis sur le marché ni employé en tant que substance ou constituant de préparations à des concentrations égales ou supérieures à 0,1 % en masse dans les cas suivants:
1) nettoyage industriel et institutionnel, sauf:
— les systèmes fermés et contrôlés de nettoyage à sec dans lesquels le liquide de nettoyage est recyclé ou incinéré,
— les systèmes de nettoyage avec traitement spécial dans lesquels le liquide de nettoyage est recyclé ou incinéré;
2) nettoyage domestique;
3) traitement des textiles et du cuir, sauf:
— traitement sans rejet dans les eaux usées,
— systèmes comportant un traitement spécial dans lequel l'eau utilisée est prétraitée afin de supprimer totalement la fraction organique avant le traitement biologique de se aux usées (dégraissage de peaux de mouton);
4) émulsifiant dans les produits agricoles de traitement par immersion des trayons;
5) usinage des métaux, sauf:
— utilisation dans le cadre de systèmes fermés et contrôlés dans lesquels le liquide de nettoyage est recyclé ou incinéré;
6) fabrication de pâte à papier et de papier;
7) produits cosmétiques;
8) autres produits d'hygiène corporelle, sauf:
— spermicides; 9) coformulants dans les pesticides et biocides.
FR
Dénomination de la substance, des groupes de substances ou des préparations
Le ciment et les préparations contenant du ciment ne peuvent être utilisé soumis sur le marché s'ils contiennent, lorsqu'ils sont hydratés, plus de 0,0002 % de chrome VI soluble du poids sec total du ciment.
Si des agents réducteurs sont utilisés — et sans préjudice de l'application d'autres dispositions communautaires concernant la classification, l'emballage et l'étiquetage de substances et préparations dangereuses —, l'emballage du ciment ou de préparations contenant du ciment doit comporter des informations lisibles et indélébiles indiquant la date d'emballage, les conditions de stockage et la période de stockage appropriée afin que l'agent réducteur reste actif et que le contenu en chrome VI soluble soit maintenu en des sous de la limite visée au point 1.
Par dérogation, les points 1 et 2 ne s'appliquent pas à la mise sur le marché et à l'emploi dans le cadre de procédés contrôlés fermés et totalement automatisés, dans lesquels le ciment et les préparations contenant du ciment sont traités exclusivement par des machines, et où il n'existe aucun risque de contact avec la peau.
Ne peut pas être mis sur le marché ni utilisé en tant que substance ou comme constituant de préparations à une concentration égale ou supérieure à 0,1 % en masse dans les adhésifs et dans les peintures par pulvérisation destinés à la vente au public.
Les États membres appliquent ces mesures à partir du 15 juin 2007.
Ne peut pas être mis sur le marché ni utilisé en tant que substance ou comme constituant de préparations à une concentration égale ou supérieure à 0,1 % en masse pour toutes les utilisations excepté:
— comme intermédiaire de synthèse, ou
— comme solvant réactionnel utilisé en système fermé pour les réactions de chloration, ou
— pour la fabrication de 1,3,5-trinitro-2,4,6-triaminoben- zène (TATB).
Les États membres appliquent ces mesures à partir du 15 juin 2007.
FR
Dénomination de la substance, des groupes de substances ou des préparations
D'autre part, les pneumatiques et les chapes de rechapage produits après le 1er janvier 2010 ne peuvent être mis sur le marché s'ils contiennent des huiles de dilution dépassant les limites indiquées au paragraphe 1.
Ces limites sont considérées comme respectées si la valeur limite de 0,35 % de protons de Baie (Hbaie), mesurée et calculée selon la norme ISO 21461 (gomme vulcanisée — détermination de l'aromaticité de l'huile dans les composés de gommes vulcanisées) n'est pas dépassée dans les composés de caoutchouc vulcanisé.
À titre de dérogation, le paragraphe 2 ne s'applique pas aux pneumatiques rechapés si leur chape ne contient pas d'huiles de dilution excédant les limites indiquées au paragraphe 1.
Les États membres appliquent ces mesures à partir du janvier 2010.
Les phtalates suivants (ou les autres numéros CAS et Einecs couvrant la substance): di (2-éthylhexyl) phtalate (DEHP)
Ne peuvent pas être utilisés comme substances ou composants de préparations, à des concentrations supérieures à 0,1 % en masse de matière plastifiée, dans les jouets et les articles de puériculture (5).
Les jouets et articles de puériculture contenant ces phtalates dans une concentration supérieure à 0,1 % en masse de matière plastifiée ne peuvent pas être mis sur le marché.
Les phtalates suivants (ou les autres numéros CAS et Einecs couvrant la substance): di-«isononyl» phtalate (DINP)
Ne peuvent pas être utilisés comme substances ou composants de préparations, à des concentrations supérieures à 0,1 % en masse de matière plastifiée, dans les jouets et les articles de puériculture qui peuvent être mis en bouche par les enfants (5).
CAS 28553-12-0 et 68515-48-0 Einecs 249-079-5 et 271-090-9 di-«isodecyl» phtalate (DIDP)
Les jouets et articles de puériculture contenant ces phtalates dans une concentration supérieure à 0,1 % en masse de matière plastifiée ne peuvent pas être mis sur le marché.
Directive modifiée en dernier lieu par le règlement (CE) n Conseil (JO L 33 du 4.2.2006, p. 1). )
Il existe deux numéros CAS pour le chrysotile, comme le confirme l'ECB.
) Règlement (CEE) no 2658/87 du Conseil du 23 juillet 1987 relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 256 du 7.9.1987, p. 1).
Règlement modifié en dernier lieu par le règlement (CE) no 426/2006 de la Commission (JO L 79 du
Directive modifiée en dernier lieu par le règlement (CE) no 807/2003 (JO L 122 du 16.5.2003, p. 36). )
Aux fins du présent point, on entend par «article de puériculture» tout produit destiné à faciliter le sommeil, la relaxation, l'hygiène ainsi que l'alimentation et la succion des enfants.
FR
Précisions concernant les rubriques
Le nom utilisé est le même que celui figurant à l'annexe I de la directive 67/548/CEE. Dans toute la mesure du possible, les substances dangereuses sont désignées par leur appellation EINECS (European Inventory of Existing Commercial Chemical Substances — Inventaire européen des produits chimiques commercialisés) ou ELINCS (European List of Notified Chemical Substances — Liste européenne des substances notifiées).
C'est à ces appellations que, dans les tableaux, renvoient les numéros CE.
Les entrées ne figurant pas dans l'EINECS ni dans l'ELINCS sont désignées par une appellation internationalement reconnue (ISO ou UICPA par exemple).
Un nom plus couramment utilisé est parfois ajouté.
Numéro index:
Le numéro index est le code d'identification attribué à la substance à l'annexe I de la directive 67/548/CEE.
Les substances figurent dans l'appendice dans l'ordre de leur numéro.
Numéro EINECS:
Pour les substances figurant dans l'EINECS, il existe un code d'identification commençant à 200-001-8.
Numéro ELINCS:
Pour les nouvelles substances notifiées dans le cadre de la directive 67/548/CEE, un code d'identification a été défini et publié dans l'ELINCS.
La numérotation commence à 400-010-9.
Numéro CAS:
Le texte complet des notes figure dans l'avant-propos à l'annexe I de la directive 67/548/CEE.
Les notes à prendre en compte aux fins du présent règlement sont les suivantes.
Le nom de la substance doit figurer sur l'étiquette sous l'une des dénominations qui figurent à l'annexe I de la directive 67/548/CEE [voir l'article 23, paragraphe 2, point a), de ladite directive].
Dans l'annexe I de la directive 67/548/CEE, il est parfois fait usage d'une dénomination générale du type «Composés de …» ou «Sels de …».
Dans ce cas, le fabricant ou toute autre personne qui met une telle substance sur le marché est tenu de préciser sur l'étiquette le nom exact, considérant qu'il doit être tenu compte du chapitre intitulé «Nomenclature» de l'avant-propos de ladite annexe.
La directive 67/548/CEE prescrit également que les symboles, les indications de danger, les phrases R et les phrases S à utiliser pour chaque substance doivent être ceux indiqués à l'annexe I [article 23, paragraphe 2, points c) à e), de ladite directive].
Pour les substances appartenant à un groupe particulier de substances figurant à l'annexe I de la directive 67/548/CEE, les symboles, les indications de danger, les phrases R et les phrases S à utiliser pour chacune des substances doivent être ceux figurant dans l'entrée appropriée de ladite annexe.
Pour les substances appartenant à plusieurs groupes de substances figurant à l'annexe I de la directive 67/548/CEE, les symboles, les indications de danger, les phrases R et les phrases S à utiliser pour chacune des substances doivent être ceux figurant dans les entrées appropriées de ladite annexe I. Si deux classifications différentes sont indiquées dans les deux entrées pour un même type de danger, on utilise la classification correspondant au danger le plus grave.
Certaines substances organiques peuvent être commercialisées soit sous une forme isomérique bien définie, soit sous forme de mélange de plusieurs isomères.
Certaines substances susceptibles de se polymériser ou de se décomposer spontanément sont généralement mises sur le marché sous une forme stabilisée.
C'est d'ailleurs sous cette forme qu'elles sont reprises à l'annexe I de la directive 67/548/CEE.
Cependant, de telles substances sont parfois mises sur le marché sous une forme non stabilisée.
Dans ce cas, le fabricant ou toute autre personne qui met une telle substance sur le marché doit faire figurer sur l'étiquette le nom de la substance suivi de la mention «non stabilisé(e)».
FR
Les substances ayant des effets spécifiques sur la santé (chapitre 4 de l'annexe VIde la directive 67/548/CEE) qui sont classées comme cancérogènes, mutagènes et/ou toxiques pour la reproduction dans les catégories 1 ou 2 se verront attribuer la note E lorsqu'elles sont également classées comme très toxiques (T+), toxiques (T) ou nocives (Xn).
Pour ces substances, les phrases R20, R21, R22, R23, R24, R25, R26, R27, R28, R39, R68 (nocif), R48 et R65 ainsi que toutes les combinaisons de ces phrases de risque doivent être précédées du terme «également».
La classification et l'étiquette mentionnées pour cette substance s'appliquent uniquement à la ou aux propriétés dangereuses indiquées par la ou les phrases de risque en liaison avec la ou les catégories de danger mentionnées.
Les exigences de l'article 6 de la directive 67/548/CEE visant les fabricants, les distributeurs et importateurs de cette substance s'appliquent à tous les autres aspects de la classification et de l'étiquetage.
L'étiquette définitive devra se conformer aux exigences énoncées à la section 7 de l'annexe VIde la directive 67/548/CEE.
La présente note s'applique à certaines substances dérivées du charbon et du pétrole ainsi qu'à certaines entrées de groupes de substances figurant à l'annexe I de la directive 67/548/CEE.
La classification comme cancérogène ne doit pas s'appliquer s'il peut être établi que la substance contient moins de 0,1 % poids/poids de benzène (EINECS no 200-753-7).
La classification comme cancérogène ou mutagène ne doit pas s'appliquer s'il peut être établi que la substance contient moins de 0,1 % poids/poids de 1,3-butadiène (EINECS no 203-450-8).
Si la substance n'est pas classée comme cancéro- gène ou mutagène, les phrases S(2-)9-16 devraient au moins s'appliquer.
La présente note est applicable à certaines substances complexes dérivées du pétrole reprises à l'annexe I de la directive 67/548/CEE.
La classification comme cancérogène ne doit pas s'appliquer s'il peut être établi que la substance contient moins de 3 % d'extrait de diméthyl sulfoxyde (DMSO) mesuré selon la méthode IP 346.
La classification comme cancérogène ne doit pas s'appliquer s'il peut être établi que la substance contient moins de 0,005 % poids/poids de benzo(a]pyrène (EINECS no 200-028-5).
La classification comme cancérogène ne doit pas s'appliquer si l'historique complet du raffinage est connu et qu'il peut être établi que la substance à partir de laquelle elle est produite n'est pas cancérogène.
La classification comme cancérogène ne doit pas s'appliquer s'il peut être établi que la substance contient moins de 0,1 % poids/poids de benzène (EINECS no 200-753-7).
La classification comme cancérogène ne doit pas s'appliquer aux fibres dont la moyenne géométrique du diamètre pondérée par la longueur, moins deux erreurs types, est supérieure à 6 ¼ m.
Pour cette substance, l'étiquette visée à l'article 23 de la directive 67/548/CEE peut, dans certains cas, ne pas être requise (voir section 8 de l'annexe VIde ladite directive).
FR
Acide arsenique et ses sels
(Sous-produit de la distillation destructive du charbon.
Semisolide noirâtre.
Combinaison complexe d'hydrocarbures aromatiques, de composés phénoliques, de bases azotées et de thiophènes.)
FR
Goudron de houille à haute température (charbon); goudron de houille
[Produit de condensation obtenu par refroidissement, jusqu'à la température ambiante, du gaz généré par la distillation destructive du charbon à haute température (au-dessus de 700 °C).
Liquide visqueux de couleur noire, plus dense que l'eau.
Se compose principalement d'un mélange complexe d'hydrocarbures aromatiques à noyaux condensés.
Peut contenir de petites quantités de composés phénoliques et de bases aromatiques azotées.]
Goudron de houille à basse température (charbon); huile lourde de houille
[Produit de condensation obtenu par le refroidissement, jusqu'à la température ambiante, du gaz généré par la distillation destructive du charbon à basse température (audessous de 700 °C).
Liquide visqueux de couleur noire, plus dense que l'eau.
Se compose principalement d'hydrocarbures aromatiques à noyaux condensés, de composés phénoliques, de bases aromatiques azotées et de leurs dérivés alkylés.]
(Huile obtenue par distillation de goudron de lignite.
Se compose principalement d'hydrocarbures aliphatiques, d'hydrocarbures napthéniques et d'hydrocarbures aromatiques comportant un à trois cycles, de leurs dérivés alkylés, d'hétéroaromatiques et de phénols mono-ou bicycliques dont le point d'ébullition est compris approximativement entre 150 °C et 360 °C.)
Goudron de lignite à basse température
(Goudron obtenu par carbonisation et gazéification de lignite à basse température.
Se compose principalement d'hydrocarbures aliphatiques, d'hydrocarbures naphténiques, d'hydrocarbures aromatiques cycliques, d'hydrocarbures hétéroaromatiques et de phénols cycliques.)
Distillats paraffiniques légers (pétrole); huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue par distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C15-C30 19 106 m2.s-1
, et fournit une huile-produit fini de viscosité inférieure à à 40 °C. Contient une proportion relativement importante d'hydrocarbures aliphatiques saturés, dont la présence dans cet intervalle de distillation du pétrole brut est normale.)
Distillats paraffiniques lourds (pétrole); huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue par distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la
(Combinaison complexe d'hydrocarbures obtenue par distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C15-C30 19 106 m2.s-1
FR
Distillats naphténiques lourds (pétrole); huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue par distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C20-C50 19 106 m2.s-1
Distillats naphténiques lourds (pétrole), traités à l'acide; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Distillats naphténiques légers (pétrole), traités à l'acide; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Se compose d'hydrocarbures dont le
- C30, et donne 2.s-1 à 40 °C.
nombre de carbones se situe en majorité dans la gamme C 15 une huile-produit fini de viscosité inférieure à 19 106 m
Contient relativement peu de paraffines normales.)
Distillats paraffiniques lourds (pétrole), traité à l'acide; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
C20-C50, et donne une huile-produit fini de viscosité supérieure à 19 106 m2.s-1 à 40 °C.)
Distillats paraffiniques légers (pétrole), traités à l'acide; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme et huile-produit fini de viscosité inférieure à
Distillats paraffiniques lourds (pétrole), neutralisés chimiquement; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Distillats paraffiniques légers (pétrole), neutralisés chimiquement; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C 15 une huile-produit fini de viscosité inférieure à 19 106 m2.s-1
FR
Distillats naphténiques lourds (pétrole), neutralisés chimiquement; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
Se compose d'hydrocarbures dont le
- C50, et donne 2.s-1 à 40 °C.
nombre de carbones se situe en majorité dans la gamme C20 une huile-produit fini de viscosité supérieure à 19 106 m
Distillats naphténiques légers (pétrole), neutralisés chimiquement; huile de base non raffinée ou légèrement raffinée
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
- C30, et donne 2.s-1 à 40 °C.
nombre de carbones se situe en majorité dans la gamme C 15 une huile-produit fini de viscosité inférieure à 19 106 m
Contient relativement peu de paraffines normales.)
Gaz de tête (pétrole), dépropanisation du naphta de craquage catalytique,
H, K et désacidifiés; gaz de pétrole riches en C3
(Combinaison complexe d'hydrocarbures issue du fractionnement d'hydrocarbures de craquage catalytique et soumise à un traitement destiné à éliminer les impuretés acides. Se compose d'hydrocarbures dont le nombre
. ) de carbones se situe dans la gamme C2
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majo-
; gaz de pétrole
Gaz (pétrole), craquage catalytique, riches en C1
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme C
Gaz de tête (pétrole), stabilisation de naphta de polymérisation catalytique,
; gaz de pétrole riches en C2
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement de naphta de polymérisation catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme
, principalement en C2 à C4.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C
FR
Gaz (pétrole), charge d'alkylation oléfinique et paraffinique en C pétrole
(Combinaison complexe d'hydrocarbures oléfiniques et paraffiniques dont le nombre de carbones se situe dans la gamme C
- C et qui sont utilisés
Les températures ambiantes sont généralement supérieures à la température critique de ces combinaisons.)
Gaz (pétrole), riches en C4
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme
Gaz de tête (pétrole), déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des fractions gaz et essence issues du craquage catalytique.
Contient principalement de l'éthane et de l'éthylène.)
Gaz de tête (pétrole), colonne de déisobutanisation; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation atmosphérique d'un mélange butane-butylène.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe principalement dans la
Gaz secs (pétrole), dépropaniseur, riches en propène; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
Se compose principalement de propylène, avec un peu d'éthane et de propane.)
Gaz de tête (pétrole), dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
. ) principalement dans la gamme C2
Gaz de tête (pétrole), unité de récupération des gaz, dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de divers mélanges d'hydrocarbures.
Se compose principalement d'hydrocar-
FR
Gaz (pétrole), charge de l'unité Girbatol; gaz de pétrole
(Combinaison complexe d'hydrocarbures utilisée comme charge de l'unité Girbatol destinée à l'élimination de l'hydrogène sulfuré.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe principale-
Gaz (pétrole), fractionnement de naphta isomérisé, riches en C d'hydrogène sulfuré; gaz de pétrole
Gaz résiduels (pétrole), huile clarifiée de craquage catalytique et résidu sous vide de craquage thermique, ballon de reflux de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'huile clarifiée de craquage catalytique et de résidu sous vide de craquage thermique.
. ) carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), stabilisation de naphta de craquage catalytique, absorbeur; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la stabilisation de naphta de craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz résiduels (pétrole), fractionnement combiné des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue du fractionnement des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration traité pour éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz résiduels (pétrole), stabilisation par fractionnement du naphta de reformage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement du naphta de reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du fractionnement de naphta de distillation directe, de gaz résiduel de distillation et de gaz résiduel de stabilisation de naphta de reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la
Gaz résiduels (pétrole), unité de récupération des gaz saturés, riches en
; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant du fractionnement de gaz résiduel de distillation, de naphta de distillation directe et de gaz résiduel de stabilisation de naphta de reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans la
FR
(Combinaison complexe d'hydrocarbures résultant du craquage thermique de résidus sous vide.
Se compose d'hydrocarbures dont le nombre de
(Combinaison complexe d'hydrocarbures obtenue par distillation et condensation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C3
, principalement en C3 et en C4.)
Gaz résiduels (pétrole), déshexaniseur de naphta de distillation directe à large intervalle d'ébullition; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du naphta de distillation directe à large intervalle d'ébullition.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz résiduels (pétrole), dépropaniseur d'hydrocraquage, riches en hydrocarbures; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Gaz résiduels (pétrole), stabilisation de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation de naphta léger de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
Résidus (pétrole), séparateur d'alkylation, riches en C4
(Résidu complexe issu de la distillation de mélanges provenant de diverses opérations de raffinerie.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
5 butane, et dont le point d'ébullition est compris approximativement entre
– 11,7 °C et 27,8 °C.)
(Combinaison complexe d'hydrocarbures produite par des opérations de craquage thermique et d'absorption et par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principale- ment dans la gamme C
- C et dont le point d'ébullition est compris
4 approximativement entre – 164 °C et – 0,5 °C.) adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant des gaz hydrocarbures à un adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
4 d'ébullition est compris approximativement entre – 164 °C et – 0,5 °C.)
FR
(Combinaison complexe d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
3 compris approximativement entre – 164 °C et – 42 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut et/ou craquage de gazole de distillation.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz d'alimentation pour l'alkylation (pétrole); gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par craquage catalytique du gazole. Se compose d'hydrocarbures dont le nombre de carbones se
. ) situe en majorité dans la gamme C3
(Combinaison complexe d'hydrocarbures obtenue par fractionnement des résidus du dépropaniseur.
Se compose principalement de butane, d'isobutane et de butadiène.)
(Combinaison complexe résultant de divers procédés de raffinerie.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures dont le
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un distillat pétrolier, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose principalement d'hydrocarbures saturés et insaturés dont le nombre de carbones se situe en majorité dans la gamme
FR
Gaz résiduels (pétrole), fractionnement de pétrole brut; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont le
Gaz résiduels (pétrole), déshexaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de naphtas.
Se compose d'hydrocarbures aliphatiques saturés dont
Gaz résiduels de stabilisateur (pétrole), fractionnement de l'essence légère de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'essence légère de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
Gaz résiduels de rectification (pétrole), désulfuration Unifining de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par désulfuration Unifining de naphta et séparée de l'effluent naphta par rectification.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones
Gaz résiduels (pétrole), reformage catalytique de naphta de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe et fractionnement de la totalité de l'effluent.
Se compose de méthane, d'éthane et de propane.)
Gaz (pétrole), produits de tête du séparateur, craquage catalytique fluide; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par fractionnement de la charge du séparateur C
Se compose principalement d'hydrocarbures
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du liquide issu de la première tour utilisée dans la distillation du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de
. ) carbones se situe principalement dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta de craquage catalytique. Se compose d'hydrocarbures dont le
. ) nombre de carbones se situe en majorité dans la gamme C1
FR
Gaz de queue (pétrole), stabilisateur de naphta et de distillat de craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillat de craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de queue (pétrole), distillat de craquage thermique, absorbeur de gazole et de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par séparation de distillats de craquage thermique, de naphta et de gazole.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz de queue (pétrole), stabilisateur de fractionnement d'hydrocarbures de craquage thermique, cokéfaction pétrolière; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation du fractionnement d'hydrocarbures ayant subi un craquage thermique, issus de la cokéfaction du pétrole.
Se compose d'hydrocarbures dont le nombre de
. ) carbones se situe en majorité dans la gamme C1
Gaz légers de vapocraquage (pétrole), concentrés de butadiène; gaz de pétrole
Gaz de tête du stabilisateur (pétrole), reformage catalytique du naphta de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe et fractionnement de la totalité de l'effluent.
. ) de carbones se situe principalement dans la gamme C2
Gaz de vapocraquage (pétrole), riches en C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement de propylène et d'un peu de propane; son point d'ébullition est compris approximativement entre – 70 °C et 0 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hydro- carbures en C4, essentiellement du butène-1 et du butène-2, et contient aussi du butane et de l'isobutène; son point d'ébullition est compris approximativement entre – 12 °C et 5 °C.)
FR
; gaz de pétrole
Gaz de pétrole liquéfiés, adoucis, fraction en C4
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement destiné à oxyder les mercaptans ou à éliminer les impuretés acides. Se compose
. ) principalement d'hydrocarbures saturés et insaturés en C4
- saturés et insaturés (pétrole), exempts de butadiène,
5 extraction à l'acétate d'ammonium cuivreux de la fraction de vapocraquage
Gaz d'alimentation (pétrole), traitement aux amines; gaz de raffinerie
(Gaz d'alimentation du système assurant l'élimination de l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrogène.
Peut aussi contenir du monoxyde et du dioxyde de carbone, de l'hydrogène sulfuré et des hydrocarbures aliphatiques dont le nombre de
Gaz résiduels (pétrole), production du benzène, hydrodésulfuration; gaz de raffinerie
(Gaz résiduels de l'unité de production du benzène.
Se composent principalement d'hydrogène.
Peuvent aussi contenir du monoxyde de carbone et des hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de recyclage (pétrole), production du benzène, riches en hydrogène; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par recyclage des gaz de l'unité de production du benzène.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde de carbone et d'hydrocarbures dont
Gaz d'huile mélangée (pétrole), riches en hydrogène et en azote; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une huile mélangée.
Se compose principalement d'hydrogène et d'azote, avec de petites quantités de monoxyde et de dioxyde de carbone, et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la
Gaz de tête (pétrole), rectification du naphta de reformage catalytique; gaz de raffinerie
Se compose d'hydrogène et d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme
FR
Gaz de recyclage (pétrole), reformage catalytique de charges en C raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant du reformage catalytique de charges en C
- C et recyclée
8 pour récupérer l'hydrogène.
Se compose principalement d'hydrogène.
Peut aussi contenir de petites quantités de monoxyde et de dioxyde de carbone, d'azote et d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz (pétrole), reformage catalytique de charges en C 6
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits issus du reformage catalytique de charges en C
8 d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C1
Gaz (pétrole), recyclage de reformage catalytique en C gène; gaz de raffinerie
Gaz (pétrole), retour en C2
(Combinaison complexe d'hydrocarbures obtenue par extraction de l'hydrogène dans un mélange gazeux composé principalement d'hydrogène et de petites quantités d'azote, de monoxyde de carbone, de méthane, d'éthane et d'éthylène.
Contient principalement des hydrocarbures tels que du méthane, de l'éthane et de l'éthylène, avec de petites quantités d'hydrogène, d'azote et de monoxyde de carbone.)
Gaz acides secs résiduels (pétrole), unité de concentration des gaz; gaz de raffinerie
(Combinaison complexe de gaz secs issue d'une unité de concentration des gaz.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures dont
. ) le nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits tirés de divers mélanges gazeux dans un réabsorbeur de concentration de gaz.
Se compose principalement d'hydrogène, de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures
Gaz résiduels (pétrole), absorption d'hydrogène; gaz de raffinerie
(Combinaison complexe obtenue par absorption d'hydrogène dans un mélange riche en hydrogène.
Se compose d'hydrogène, de monoxyde de carbone, d'azote et de méthane, avec de petites quantités d'hydrocarbures
Gaz (pétrole), riches en hydrogène; gaz de raffinerie
(Combinaison complexe séparée sous forme gazeuse d'hydrocarbures gazeux par refroidissement.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde de carbone, d'azote, de méthane et d'hy-
FR
Gaz de recyclage (pétrole), huile mélangée hydrotraitée, riches en hydrogène et en azote; gaz de raffinerie
(Combinaison complexe obtenue par recyclage d'huile mélangée hydrotraitée.
. ) le nombre de carbones se situe en majorité dans la gamme C1
Gaz de recyclage (pétrole), riches en hydrogène; gaz de raffinerie
(Combinaison complexe obtenue par recyclage des gaz de réacteur.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe dans la
(Combinaison complexe issue des unités de reformage.
. ) majorité dans la gamme C1
Gaz (pétrole), hydrotraitement du reformage; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
Se compose principalement d'hydrogène, de méthane et d'éthane, avec de petites quantités d'hydrogène sulfuré et d'hydrocarbures aliphatiques dont
Gaz (pétrole), hydrotraitement du reformage, riches en hydrogène et en méthane; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
Se compose principalement d'hydrogène et de méthane, avec de petites quantités de monoxyde et de dioxyde de carbone, d'azote et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe en majorité
Gaz d'appoint (pétrole), hydrotraitement du reformage, riches en hydrogène; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
. ) carbones se situe en majorité dans la gamme C1
FR
Gaz (pétrole), distillation du craquage thermique; gaz de raffinerie
(Combinaison complexe obtenue par distillation des produits résultant d'un craquage thermique.
. ) carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), refractionnement du craquage catalytique, absorbeur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures issue du refractionnement des produits d'un craquage catalytique.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme
Gaz résiduels (pétrole), séparateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant du reformage catalytique de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe principalement dans la
Gaz résiduels (pétrole), stabilisateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du naphta de reformage catalytique.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme
Gaz résiduels (pétrole), hydrotraitement de distillat de craquage, séparateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de
Gaz résiduels (pétrole), séparateur de naphta de distillation directe hydrodésulfuré; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
Gaz (pétrole), reformage catalytique de naphta de distillation directe, produits de tête du stabilisateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe, puis fractionnement de la totalité de l'effluent.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
FR
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à haute pression; gaz de raffinerie
(Combinaison complexe produite par détente à haute pression de l'effluent du réacteur de reformage.
Se compose principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à basse pression; gaz de raffinerie
(Combinaison complexe produite par détente à basse pression de l'effluent du réacteur de reformage.
Se compose principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), distillation des gaz de raffinage de l'huile; gaz de raffinerie
(Combinaison complexe séparée par distillation d'un mélange gazeux contenant de l'hydrogène, du monoxyde et du dioxyde de carbone, et des hydrocarbures dont le nombre de carbones se situe dans la gamme C
Se compose d'hy- drocarbures dont le nombre de carbones se situe en majorité dans la
, d'hydrogène, d'azote et de monoxyde de carbone.) gamme C1
Gaz (pétrole), unité de production du benzène, hydrotraitement, produits de tête du dépentaniseur; gaz de raffinerie
(Combinaison complexe produite par traitement de la charge issue de l'unité de production du benzène avec de l'hydrogène en présence d'un catalyseur, puis par dépentanisation.
Se compose principalement d'hydrogène, d'éthane et de propane, avec de petites quantités d'azote, de monoxyde et de dioxyde de carbone, et d'hydrocarbures dont le nombre de
1 carbones se situe en majorité dans la gamme C traces de benzène.)
Gaz résiduels (pétrole), absorbeur secondaire, fractionnement des produits de tête du craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement des produits de tête résultant du procédé du craquage catalytique dans le réacteur de craquage catalytique fluide.
. ) dont le nombre de carbones se situe en majorité dans la gamme C1
Produits pétroliers, gaz de raffinerie; gaz de raffinerie
(Combinaison complexe constituée principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz (pétrole), séparateur à basse pression, hydrocraquage; gaz de raffinerie
(Combinaison complexe obtenue par séparation liquide-vapeur de l'effluent du réacteur d'hydrocraquage.
Se compose principalement d'hydrogène et d'hydrocarbures saturés dont le nombre de carbones se situe en majorité
FR
(Combinaison complexe résultant de divers procédés de raffinage du pétrole.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C1
Gaz résiduels (pétrole), séparateur de produits de reformage Platforming; gaz de raffinerie
(Combinaison complexe obtenue lors du reformage chimique de naphtènes en aromatiques.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la gamme
Gaz (pétrole), kérosène sulfureux hydrotraité, stabilisateur du dépentaniseur; gaz de raffinerie
(Combinaison complexe issue de la stabilisation des produits de dépentanisation de kérosène hydrotraité.
. ) nombre de carbones se situe en majorité dans la gamme C2
Gaz (pétrole), kérosène sulfureux hydrotraité, ballon de détente; gaz de raffinerie
(Combinaison complexe issue de l'unité assurant l'hydrogénation catalytique de kérosène sulfureux.
Se compose principalement d'hydrogène et de méthane, avec de petites quantités d'azote, de monoxyde de carbone et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz résiduels de rectification (pétrole), désulfuration Unifining de distillats; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide de la désulfuration Unifining.
Se compose d'hydrogène sulfuré, de méthane, d'éthane et de propane.)
Gaz résiduels de fractionnement (pétrole), craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement du produit de tête résultant du procédé du craquage catalytique fluide.
. ) carbones se situe principalement dans la gamme C1
Gaz résiduels de l'absorbeur secondaire (pétrole), lavage des gaz de craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par lavage du gaz de tête issu du réacteur de craquage catalytique fluide.
Se compose d'hydrogène, d'azote, de méthane, d'éthane et de propane.)
Gaz résiduels de rectification (pétrole), désulfuration par hydrotraitement de distillat lourd; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide résultant de la désulfuration par hydrotraitement d'un distillat lourd.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures aliphatiques
FR
Gaz résiduels (pétrole), stabilisateur de reformage Platforming, fractionnement des coupes légères; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des coupes légères issues des réacteurs au platine de l'unité de reformage Platforming.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
Gaz résiduels de prédistillation (pétrole), distillation du pétrole brut; gaz de raffinerie
(Combinaison complexe produite par la première tour utilisée dans la distillation du pétrole brut.
Se compose d'azote et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
(Combinaison complexe obtenue par fractionnement de pétrole brut réduit.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
Gaz résiduels (pétrole), rectification de l'unité Unifining; gaz de raffinerie
(Combinaison d'hydrogène et de méthane obtenue par fractionnement des produits issus de l'unité Unifining.)
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
(Combinaison complexe obtenue par hydrodésulfuration de naphta de distillation directe.
. ) nombre de carbones se situe principalement dans la gamme C1
Gaz résiduels d'absorbeur (pétrole), fractionnement des produits de tête de craquage catalytique fluide et de désulfuration du gazole; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des produits de l'unité de craquage catalytique fluide et de l'unité de désulfuration du gazole.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C1
(Combinaison complexe obtenue par distillation de pétrole brut et craquage catalytique.
Se compose d'hydrogène, d'hydrogène sulfuré, d'azote, de monoxyde de carbone et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe principalement dans la gamme
FR
Gaz résiduels (pétrole), lavage de gazole à la diéthanolamine; gaz de raffinerie
(Combinaison complexe produite par désulfuration des gazoles à la diéthanolamine.
Se compose principalement d'hydrogène sulfuré, d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la
Gaz (pétrole), hydrodésulfuration du gazole, effluent; gaz de raffinerie
(Combinaison complexe obtenue par séparation de la phase liquide dans l'effluent issu de la réaction d'hydrogénation.
. ) nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe de gaz provenant de l'unité de reformage et des purges du réacteur d'hydrogénation.
Se compose principalement d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe
Gaz résiduels (pétrole), effluent du réacteur d'hydrogénation, ballon de détente; gaz de raffinerie
(Combinaison complexe de gaz obtenue par détente des effluents après la réaction d'hydrogénation.
Se compose principalement d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité
Gaz résiduels haute pression (pétrole), vapocraquage du naphta; gaz de raffinerie
(Combinaison complexe, mélange des parties non condensables du produit résultant du vapocraquage du naphta et des gaz résiduels résultant de la préparation des produits en aval.
Se compose principalement d'hydrogène et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones
1 se situe en majorité dans la gamme C trouver mélangé.)
Gaz résiduels (pétrole), viscoréduction de résidus; gaz de raffinerie
(Combinaison complexe obtenue par viscoréduction des résidus dans un four.
Se compose principalement d'hydrogène sulfuré et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe en majo-
(Combinaison complexe d'hydrocarbures produite par distillation des produits résultant du craquage de pétrole brut.
Se compose d'hydrocar- bures dont le nombre de carbones se situe dans la gamme C
4 lement du propane et du propylène, et dont le point d'ébullition est compris approximativement entre – 51 °C et – 1 °C.)
FR
Gaz de queue (pétrole), craquage catalytique de distillat et de naphta, absorbeur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la distillation des produits de craquage catalytique de distillats et de naphta.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans
Gaz de queue (pétrole), polymérisation catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation des produits de la colonne de fractionnement dans le processus de polymérisation du naphta.
Se compose principalement d'hydrocarbures dont le
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, reformage catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation des produits de la colonne de fractionnement dans le processus de reformage catalytique du naphta et dont on a éliminé l'hydrogène sulfuré par traitement aux amines. Se compose principalement d'hydrocarbures dont le
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole), hydrotraitement de distillats de craquage, rectificateur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage thermique à l'hydrogène en présence d'un catalyseur.
Se compose principalement d'hydrocarbures saturés dont le nombre de
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de distillats directs et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont
. ) le nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits résultant du craquage catalytique du gazole.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz de queue (pétrole), unité de récupération des gaz; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
FR
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures. Se compose d'hydrocarbures
. ) dont le nombre de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole), désacidifiés, hydrodésulfuration de distillat et de naphta, colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillats hydrodésulfurés et soumise à un traitement destiné à éliminer les impuretés acides.
Se compose principalement d'hydrocarbures
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, rectificateur de gazole sous vide hydrodésulfuré; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la stabilisation par rectification de gazole sous vide ayant subi une hydrodésulfuration catalytique et dont on a éliminé l'hydrogène sulfuré par traitement aux amines. Se compose principalement d'hydrocarbures dont le nombre de carbones
. ) se situe en majorité dans la gamme C1
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, stabilisateur de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement et stabilisation de naphta léger de distillation directe et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de queue (pétrole), préparation de la charge d'alkylation propanepropylène, déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de réaction du propane avec le propylène.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz de queue (pétrole) exempts d'hydrogène sulfuré, hydrodésulfuration de gazole sous vide; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de gazole sous vide et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures
(Combinaison complexe d'hydrocarbures produite par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
5 et dont le point d'ébullition est approximativement compris entre – 48 °C et 32 °C.)
FR
Se compose principalement d'hydrogène et/ou d'hydrocarbures de faible poids moléculaire.)
(Combinaison complexe de gaz légers résultant de la distillation du pétrole brut et du reformage catalytique du naphta.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approximativement
Gaz de pétrole liquéfiés; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut. Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
7 compris approximativement entre – 40 °C et 80 °C.)
Gaz de pétrole liquéfiés adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
(pétrole), riches en isobutane; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la distillation d'hydrocarbures aliphatiques saturés et insaturés dont le nombre de carbones varie habituellement de C à C
6 compose d'hydrocarbures saturés et insaturés dont le nombre de carbones
, de l'isobutane en majorité.) se situe dans la gamme C3
(pétrole), riches en pipérylène; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la distillation d'hydrocarbures aliphatiques saturés et insaturés dont le nombre de carbones varie habituellement de C à C
FR
. ) carbones se situe en majorité dans la gamme C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Contient principalement de l'éthane, de l'éthylène, du propane et du propylène.)
Gaz de fond (pétrole), dépropanisation de gazole de craquage catalytique,
H, K et désacidifiés; gaz de pétrole riches en C4
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de gazole de craquage catalytique et soumise à un traitement destiné à éliminer l'hydrogène sulfuré et d'autres composants acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la
, principalement en C4
Gaz de queue (pétrole), débutanisation de naphta de craquage catalytique,
; gaz de pétrole riches en C3
. ) nombre de carbones se situe en majorité dans la gamme C3
Gaz de queue (pétrole), isomérisation du naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue à partir des produits de fractionnement et stabilisation de naphta isomérisé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
FR
Composés de chrome (VI) à l'exception du chromate de baryum et de ceux nommément désignés dans l'annexe I de la directive 67/548/CEE
FR
FR
4-méthylbenzène-sulfonate de (S)-oxyraneméthanol
2,4-Dinitrotoluène [1]; dinitrotoluène [2]; dinitrotoluène, qualité technique
FR
Colorants azoïques dérivant de la benzidine; colorants de 4,4'-diaryla- zobiphényle, à l'exception de ceux nommément désignés dans l'annexe I de la directive 67/548/CEE
Colorants azoïques dérivant de l'o-dianisidine; colorants 4,4'-diarylazo- 3,3'-diméthoxybiphényles, à l'exception de ceux mentionnés ailleurs dans l'annexe I de la directive 67/548/CEE
Colorants dérivant de l'o-tolidine; colorants 4,4'-diarylazo-3,3'-dimé- thylbiphényles, à l'exception de ceux mentionnés ailleurs dans l'annexe I de la directive 67/548/CEE
FR
Diaminotoluène, produit technique — mélange de [2] et [3] méthyl-phénylènediamine [1] 4-méthyl-m-phénylènediamine [2] 2-méthyl-m-phénylènediamine [3]
4,4′-thiodianiline [1] et ses sels
4,4′-oxydianiline [1] et ses sels p-aminophényl éther [1]
C.I. Violet Base 3 avec ≥ 0,1 % de cétone de Michler ( n 5)
FR
(Combinaison complexe d'hydrocarbures obtenue par distillation du goudron de houille.
Se compose d'hydrocarbures dont le nombre de et distillant
(Distillat du goudron de lignite dont le point d'ébullition est approximativement compris entre 80 ° et 250 °C. Se compose principalement d'hydrocarbures aliphatiques et aromatiques et de phénols monobasiques.)
Précurseurs du benzol (charbon); distillat d'huile légère, bas point d'ébullition
(Distillat issu de l'huile légère de four à coke dont le point d'ébullition se situe approximativement au-dessous de 100 °C. Se compose princi-
. ) palement d'hydrocarbures aliphatiques en C4
Distillats riches en BTX (goudron de houille), fraction benzol; distillat d'huile légère, bas point d'ébullition
(Résidu d'une distillation du benzol brut destinée à éliminer les produits les plus légers.
Se compose principalement de benzène, de toluène et de xylènes dont le point d'ébullition est compris approximativement entre 75 ° et 200 °C.)
8 ; distillat d'huile
Hydrocarbures aromatiques en C légère, bas point d'ébullition
Solvant naphta léger (charbon); distillat d'huile légère, bas point d'ébullition
Solvant naphta (charbon), coupe xylène-styrène; distillat d'huile légère, point d'ébullition intermédiaire
Solvant naphta (charbon), contenant de la coumarone et du styrène; distillat d'huile légère, point d'ébullition intermédiaire
Naphta (charbon), résidus de distillation; distillat d'huile légère, haut point d'ébullition
(Résidu de la distillation de naphta régénéré.
Se compose principalement de naphtalène et de produits de condensation de l'indène et du styrène.)
8 ; distillat d'huile légère, haut point
Hydrocarbures aromatiques en C d'ébullition
FR
Hydrocarbures aromatiques en C8-9, polymérisation de résines hydrocarbures, sous produit; distillat d'huile légère, haut point d'ébullition
(Combinaison complexe d'hydrocarbures obtenue par évaporation du solvant sous vide à partir d'une résine hydrocarbure polymérisée.
9 d'ébullition est compris approximativement entre 120 ° et 215 °C.)
Hydrocarbures aromatiques en C 91 2 d'huile légère, haut point d'ébullition
Résidus d'extrait alcalin (charbon), fraction benzole, extrait acide; résidus d'extraction d'huile légère, bas point d'ébullition
(Redistillat du distillat, débarrassé des acides et des bases de goudron, issu du goudron de houille bitumineux à haute température dont le point d'ébullition est approximativement compris entre 90 ° et 160 °C. Se compose principalement de benzène, de toluène et de xylènes.)
Résidus d'extraits alcalins de la fraction benzol (goudron de houille), extraction à l'acide; résidus d'extraction d'huile légère, bas point d'ébullition
(Combinaison complexe d'hydrocarbures obtenue par redistillation du distillat de goudron de houille à haute température (exempt d'huiles de goudron acides et de bases de goudron).
Se compose principalement d'hydrocarbures monocycliques substitués et non substitués dont le point d'ébullition se situe entre 85 ° et 195 °C.)
Résidus d'extrait acide (charbon), fraction benzole; résidus d'extraction d'huile légère, bas point d'ébullition
(Boue acide obtenue comme sous-produit du raffinage à l'acide sulfurique de charbon brut à haute température.
Se compose principalement d'acide sulfurique et de composés organiques.)
Résidus d'extrait alcalin (charbon), huile légère, distillats de tête; résidus d'extraction d'huile légère, bas point d'ébullition
(Première fraction de la distillation d'huile carbolique lavée ou de résidus de colonne de préfactionnement riches en hydrocarbures aromatiques, en coumarone, en naphtalène et en indène, dont le point d'ébullition est nettement inférieur à 145 °C. Se compose principale- ment d'hydrocarbures aromatiques et aliphatiques en C7 et en C8.)
Résidus d'extraits alcalins d'huile légère (charbon), extraction à l'acide, fraction indène; résidus d'extraction d'huile légère, point d'ébullition intermédiaire
Résidus d'extrait alcalin (charbon), huile légère, fraction naphta-indène; résidus d'extraction d'huile légère, haut point d'ébullition
(Distillat issu d'huiles carboliques lavées ou de résidus de colonne de préfactionnement riches en hydrocarbures aromatiques, en coumarone, en naphtalène et en indène, dont l'intervalle d'ébullition s'étend approximativement de 155 ° à 180 °C. Se compose principalement d'indène, d'indane et de triméthylbenzènes.)
Solvant naptha (charbon); résidus d'extraction d'huile légère, haut point d'ébullition
(Distillat obtenu à partir de goudron de houille à haute température, d'huile légère de four à coke ou du résidu de l'extraction alcaline d'huile de goudron de houille, et dont l'intervalle d'ébullition s'étage approximativement de 130 ° à 210 °C. Se compose principalement d'indène et d'autres systèmes polycycliques contenant un cycle aromatique.
Peut contenir des composés phénoliques et des bases aromatiques azotées.)
FR
Distillats (goudron de houille), huiles légères, fraction neutre: résidus d'extraction d'huile légère, haut point d'ébullition
(Distillat obtenu par distillation fractionnée de goudron de houille à haute température.
Se compose principalement d'hydrocarbures aromatiques monocycliques alkyl-substitués dont le point d'ébullition est compris approximativement entre 135 ° et 210 °C. Est également constitué d'hydrocarbures insaturés tels que l'indène et la coumarone.)
Distillats (goudron de houille), huiles légères, extraits acides; résidus d'extraction d'huile légère, haut point d'ébullition
(Huile constituée d'un mélange complexe d'hydrocarbures aromatiques, principalement de l'indène, du napthalène, de la coumarone, du phénol, et du o-, du met du p-crésol. Son point d'ébullition est compris entre 140 ° et 215 °C.)
Distillats de goudron de houille, huiles légères; huile phénolique
(Combinaison complexe d'hydrocarbures obtenue par distillation du goudron de houille.
Se compose d'hydrocarbures aromatiques et autres, de composés phénoliques et de composés azotés aromatiques, et distille approximativement entre 150 ° et 210 °C.)
Huiles de goudron de houille (charbon); huile phénolique
(Distillat issu du goudron de houille à haute température dont l'intervalle d'ébullition s'étage approximativement de 130 ° à 250 °C. Se compose principalement de naphtalène, d'alkylnaphtalène, de composés phénoliques et de bases aromatiques azotées.)
Résidus d'extrait alcalin (charbon), huile légère, extrait acide; résidus d'extraction d'huile phénolique
[Huile obtenue à partir d'une huile carbolique ayant subi un lavage alcalin, puis un lavage acide destiné à éliminer les traces de composés basiques (bases de goudron).
Se compose principalement d'indène, d'indane et d'alkylbenzènes.]
Résidus d'extrait alcalin d'huile de goudron (charbon); résidus d'extraction d'huile phénolique
[Résidu obtenu à partir de l'huile de goudron de houille par un lavage alcalin avec, par exemple, de l'hydroxyde de sodium aqueux, après élimination des huiles acides (brutes) de goudron de houille.
Se compose principalement de naphtalènes et de bases aromatiques azotées.]
Huiles d'extrait (charbon), huile légère; extrait acide
(Extrait aqueux produit par un lavage acide d'huile carbolique lavée aux alcalis.
Se compose principalement des sels acides de différentes bases aromatiques azotées telles que la pyridine, la quinoléine et leurs dérivés alkylés.)
Pyridine, dérivés alkylés; bases brutes de goudron
[Combinaison complexe de pyridines polyalkylées issue de la distillation du goudron de houille ou obtenue, sous la forme de distillats à point d'ébullition élevé (au-dessus de 150 °C), par réaction de l'ammoniac avec l'acétaldéhyde, le formaldéhyde ou le paraformaldéhyde.]
(Bases pyridiniques dont le point d'ébullition est compris approximativement entre 125 ° et 160 °C, et qui sont obtenues par distillation de l'extrait acide neutralisé de la fraction de goudron contenant des bases obtenue par distillation de goudrons de houille bitumineux.
Se composent principalement de lutidines et de picolines.)
Bases de goudron de houille, fraction lutidine; bases distillées
FR
Huiles d'extraction (charbon), base de goudron, fraction collidine; bases distillées
(Extrait obtenu par extraction à l'acide, neutralisation et distillation des bases issues d'huiles aromatiques de goudron de houille brut. Se compose essentiellement de collidines, d'aniline, de toluidines, de lutidines et de xylidines.)
(Fraction de distillation dont l'intervalle d'ébullition s'étend approximativement de 181 ° à 186 °C et qui est issue des bases brutes obtenues à partir des fractions de goudron contenant des bases obtenues par distillation de goudron de houille bitumineux, et soumises à une extraction acide et neutralisées. Contient principalement de l'aniline et des collidines.)
Bases de goudron de houille, fraction aniline; bases distillées
(Fraction de distillation dont l'intervalle d'ébullition s'étend approximativement de 180 ° à 200 °C et qui est issue des bases brutes obtenues par élimination des phénols et des bases de l'huile phénolée issue de la distillation du goudron de houille.
Se compose principalement d'aniline, de collidines, de lutidines et de toluidines.)
Bases de goudron de houille, fraction toluidine; bases distillées
Distillats (pétrole), huile de pyrolyse de fabrication d'alcènes et d'alcynes, mélangée à du goudron de houille à haute température, fraction indène; fractions secondaires
(Combinaison complexe d'hydrocarbures obtenue comme redistillat dans la distillation fractionnée de goudron à haute température de charbon bitumineux et d'huiles résiduelles issues de la production par pyrolyse d'alcènes et d'alcynes à partir de produits pétroliers ou de gaz naturel.
Se compose principalement d'indène; son point d'ébullition est compris approximativement entre 160 ° et 190 °C.)
Distillats (charbon), goudron de houille, huiles résiduelles de pyrolyse, huiles de naphtalène; fractions secondaires
(Redistillat obtenu par distillation fractionnée du mélange de goudron de charbon bitumineux à haute température et d'huiles résiduelles de pyrolyse, et dont le point d'ébullition est approximativement compris entre 190 ° et 270 °C. Se compose principalement d'hydrocarbures aromatiques bicycliques substitués.)
Huiles d'extraction (charbon), goudron de houille, huiles résiduelles de pyrolyse, huile de napthalène, redistillat; fractions secondaires
(Redistillat issu de la distillation fractionnée d'un mélange d'huiles résiduelles de pyrolyse et d'huile de méthylnaphtalène, débarrassée des bases et de phénols, issue du goudron à haute température de charbon bitumineux, et dont le point d'ébullition est approximativement compris entre 220 ° et 230 °C. Se compose principalement d'hydrocarbures aromatiques bicycliques substitués et non substitués.)
Huiles d'extraction (charbon), huiles résiduelles de pyrolyse de goudron de houille, huiles de naphtalène; fractions secondaires
(Huile neutre obtenue par débasage et déphénolation de l'huile résultant de la distillation à haute température d'huiles résiduelles de pyrolyse de goudron, dont le point d'ébullition se situe approximativement entre 225 ° et 255 °C. Se compose principalement d'hydrocarbures aromatiques bicycliques substitués.)
Huiles d'extraction (charbon), huiles résiduelles de pyrolyse de goudron de houille, huile de naphtalène, résidus de distillation; fractions secondaires
[Résidu obtenu par distillation d'huile de méthylnaphtalène débasée et déphénolée (des huiles résiduelles de pyrolyse de goudron de houille bitumineux), dont le point d'ébullition se situe approximativement entre 240 °C et 260 °C. Se compose principalement d'hydrocarbures aromatiques bicycliques et hétérocycliques substitués.]
FR
Huiles d'absorption, fraction hydrocarbures bicycliques aromatiques et hétérocycliques; distillat d'huile de lavage
(Combinaison complexe d'hydrocarbures obtenue comme redistillat après distillation d'huile d'absorption.
Se compose principalement d'hydrocarbures aromatiques bicycliques et d'hydrocarbures hétérocycliques, avec un point d'ébullition compris approximativement entre 260 °C et 290 °C.)
Distillats supérieurs (goudron de houille), riches en fluorène; distillat d'huile de lavage
(Combinaison complexe d'hydrocarbures obtenue par cristallisation de l'huile de goudron de houille.
Se compose d'hydrocarbures polycycliques et aromatiques — principalement du fluorène, avec un peu d'acénaphtène.)
Huile de créosote, fraction acénaphtène, exempte d'acénaphtène; distillat d'huile de lavage
(Huile restant après l'élimination de l'huile acénaphténique du goudron de houille, par cristallisation, de l'acénaphtène.
Se compose principalement de naphtalène et d'alkylnaphtalènes.)
Distillats (goudron de houille), huiles lourdes; huile anthracénique lourde
(Combinaison complexe d'hydrocarbures issue de la fraction débarrassée des bases obtenue par distillation du goudron de houille et dont le point d'ébullition est compris approximativement entre 325 °C et 365 °C. Contient principalement de l'anthracène, du phénanthrène et leurs dérivés alkylés.)
(Distillat issu du goudron de houille dont l'intervalle d'ébullition s'étage approximativement de 100 °C à 450 °C. Se compose principalement d'hydrocarbures aromatiques à noyaux condensés comportant de deux à quatre cycles, de composés phénoliques et de bases aromatiques azotées.)
(Distillat obtenu par distillation du brai du goudron bitumineux à haute température.
Se compose principalement d'hydrocarbures aromatiques tri- et polycycliques dont le point d'ébullition est approximativement compris entre 300 °C et 470 °C. Peut également contenir des hétéroatomes.)
Distillats (goudron de houille), brai; huile anthracénique lourde
(Huile obtenue par condensation des vapeurs dégagées par le traitement thermique de brai.
Est principalement constituée de composés aromatiques comportant deux à quatre cycles et dont l'intervalle d'ébullition s'étend de 200 °C à 400 °C, et au-delà.)
Distillats (goudron de houille), huiles lourdes, fraction pyrène; distillat d'huile anthracénique lourde
(Redistillat obtenu par distillation fractionnée du distillat de brai dont le point d'ébullition est approximativement compris entre 350 °C et 400 °C. Se compose principalement d'aromatiques tri- et polycycliques et d'hydrocarbures hétérocycliques.)
FR
Distillats (goudron de houille), brai, fraction pyrène; distillat d'huile anthracénique lourde
(Redistillat obtenu par distillation fractionnée du distillat de brai et dont le point d'ébullition est approximativement compris entre 380 °C et 410 °C. Se compose principalement d'hydrocarbures aromatiques tri- et polycycliques, et de composés hétérocycliques.)
Cires de paraffine (charbon), goudron de lignite à haute température traité au charbon; extraits de goudron de charbon
(Combinaison complexe d'hydrocarbures obtenue par traitement au charbon actif du goudron de carbonisation du lignite en vue d'éliminer les oligoéléments et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée, dont le nombre de
. ) carbones est en majorité supérieur à C1 2
Cires de paraffine (charbon), goudron de lignite à haute température traité à l'argile; extraits de goudron de charbon
(Combinaison complexe d'hydrocarbures obtenue par traitement à la bentonite du goudron de carbonisation du lignite en vue d'éliminer les oligoéléments et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée, dont le nombre de carbone
. ) est en majorité supérieur à C1 2
Brai de goudron de houille à haute température; brai
(Résidu de la distillation du goudron de houille à haute température.
Brai de goudron de houille à haute température, traité thermiquement; brai
(Résidu traité thermiquement obtenu par distillation à haute température du goudron de houille.
Solide de couleur noire dont le point de ramollissement se situe approximativement entre 80 °C et 180 °C. Se compose principalement d'un mélange complexe d'hydrocarbures aromatiques à noyaux condensés comportant trois cycles ou plus.)
Brai de goudron de houille à haute température, secondaire; distillat de brai
Se compose principalement de composés aromatiques tri- ou polycycliques. Peut également contenir des hétéroatomes.)
(Résidu de la distillation fractionnée de distillat de brai dont le point d'ébullition est compris entre 400 °C et 470 °C. Se compose principalement d'hydrocarbures aromatiques polycycliques et de composés hétérocycliques.)
Goudron de houille à haute température, résidus de distillation et de stockage; résidus solides de goudron de charbon
(Résidus solides contenant des cendres et du coke séparés au cours de la distillation et du traitement thermique du goudron à haute température de charbon bitumineux dans les unités de distillation et dans les réservoirs de stockage.
Se composent principalement de carbone et contiennent de petites quantités d'hétérocycles et de constituants des cendres.)
Goudron de houille, résidus de stockage; résidus solides de goudron de charbon
(Dépôt recueilli dans les installations de stockage de goudron de houille brut.
Se compose principalement de goudron de houille et de substance carbonée particulaire.)
FR
Goudron de houille à haute température, résidus; résidus solides de goudron de charbon
(Solides formés au cours de la cokéfaction du charbon bitumineux en vue de la production de goudron de houille bitumineux brut à haute température.
Contiennent principalement des particules de coke et de charbon, des composés hautement aromatisés et des substances minérales.)
Goudron de houille à haute température, à haute teneur en matières solides; résidus solides de goudron de charbon
[Produit de condensation obtenu par refroidissement, à température ambiante, du gaz dégagé par la distillation destructive de la houille à haute température (au-dessus de 700 °C).
Se compose principalement d'un mélange complexe d'hydrocarbures aromatiques à noyaux condensés et d'une quantité élevée de matières solides du type de la houille et du coke.]
Déchets solides, cokéfaction de brai de goudron de houille; résidus solides de goudron de charbon
(Combinaison de déchets formée par cokéfaction de brai de goudron de houille bitumineux. Se compose principalement de carbone.)
Résidus d'extrait de lignite; extraits de goudron de charbon (Résidu issu de l'extraction du toluène du lignite desséché.)
Paraffines (charbon), goudron de lignite à haute température; extraits de goudron de charbon
[Combinaison complexe d'hydrocarbures obtenue à partir du goudron de carbonisation du lignite par cristallisation au solvant (déshuilage au solvant), par ressuage ou par addition.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée, en majorité supé-
. ] rieurs à C1 2
Paraffines (charbon), goudron de lignite à haute température hydrotraité; extraits de goudron de charbon
[Combinaison complexe d'hydrocarbures obtenue à partir du goudron de carbonisation du lignite par cristallisation au solvant (déshuilage au solvant), par ressuage ou par addition, puis traitée à l'hydrogène en présence d'un catalyseur.
. ] saturés à chaîne droite ou ramifiée, en majorité supérieurs à C1 2
Cires de paraffine (charbon), goudron de lignite à haute température traité à l'acide silicique; extraits de goudron de charbon
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'acide silicique du goudron de carbonisation du lignite en vue d'éliminer les oligoéléments et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée, dont le nombre de
. ) carbones est en majorité supérieur à C1 2
Goudron de houille à basse température, résidus de distillation; huile de goudron, point d'ébullition intermédiaire
(Résidus d'une distillation fractionnée à basse température de goudron de houille destinée à éliminer les huiles dont le point d'ébullition est approximativement inférieur à 300 °C. Sont principalement constitués de composés aromatiques.)
Brai de houille à basse température; résidu de brai
(Solide ou semisolide complexe de couleur noire obtenu par distillation d'un goudron de houille à basse température.
Son point de ramollissement est compris approximativement entre 40 °C et 180 °C. Se compose principalement d'un mélange complexe d'hydrocarbures.)
FR
(Produit obtenu par soufflage d'air, à température élevée, sur un brai de houille à basse température.
Son point de ramollissement est compris approximativement entre 70 °C et 180 °C. Se compose principalement d'un mélange complexe d'hydrocarbures.)
Brai de houille à basse température, traitement thermique; résidu de brai, oxydé; résidu de brai, traité thermiquement
(Solide complexe de couleur noire obtenu par traitement thermique d'un brai de houille à basse température.
Son point de ramollissement est compris approximativement entre 50 °C et 140 °C. Se compose principalement d'un mélange complexe de composés aromatiques.)
Distillats aromatiques à noyaux condensés (charbon-pétrole); distillats
(Distillat d'un mélange de goudron de houille et de charges pétrolières aromatiques dont l'intervalle de distillation s'étend approximativement de 220 °C et 450 °C. Se compose principalement d'une combinaison complexe d'hydrocarbures aromatiques à noyaux condensés comportant trois ou quatre cycles.)
Hydrocarbures aromatiques polycycliques en C20-28, dérivés par pyrolyse d'un mélange brai de goudron-polyéthylène-polypropylène; produits de pyrolyse
(Combinaison complexe d'hydrocarbures obtenue par pyrolyse d'un mélange brai de goudron-polyéthylène-polypropylène.
Se compose principalement d'hydrocarbures aromatiques polycycliques dont le nombre de carbones se situe en majorité dans la gamme C
- C et
Hydrocarbures aromatiques polycycliques en C20-28, dérivés par pyrolyse d'un mélange brai de goudron-polyéthylène-polypropylène; produits de pyrolyse
(Combinaison complexe d'hydocarbures obtenue par pyrolyse d'un mélange brai de goudron-polyéthylène.
Se compose principalement d'hydrocarbures aromatiques polycycliques dont le nombre de , et dont le point carbones se situe en majorité dans la gamme C
Hydrocarbures aromatiques polycyliques en C20-28, dérivés par pyrolyse d'un mélange brai de goudron-polystyrène; produits de pyrolyse
(Combinaison complexe d'hydrocarbures obtenue par pyrolyse d'un mélange brai de goudron-polystyrène.
Se compose principalement d'hydrocarbures aromatiques polycycliques dont le nombre de , et dont le point carbones se situe en majorité dans la gamme C
Brai de goudron de houille et de pétrole; résidus de brais
(Résidu de la distillation d'un mélange de goudron de houille et de charges pétrolières aromatiques.
Solide dont le point de ramollissement est compris entre 40 °C et 180 °C. Se compose principalement d'une combinaison complexe d'hydrocarbures aromatiques à noyaux condensés comportant trois cycles ou plus.)
Phénanthrène, résidus de distillation; distillat d'huile anthracénique lourde
(Résidu obtenu par distillation du phénanthrène brut dont le point d'ébullition se situe approximativement entre 340 °C et 420 °C. Se compose essentiellement de phénanthrène, d'anthracène et de carbazole.)
FR
Distillats supérieurs (goudron de houille), exempts de fluorène; distillat d'huile de lavage
(Combinaison complexe d'hydrocarbures obtenue par cristallisation de l'huile de goudron de houille.
Se compose d'hydrocarbures polycycliques aromatiques — principalement, du diphényle, du dibenzofuranne et de l'acénaphtène.)
Résidus (goudron de houille), distillation d'huile de créosote; distillat d'huile de lavage
(Résidu de la distillation fractionnée d'huile de rinçage dont le point d'ébullition est compris entre 270 °C et 330 °C. Se compose principalement d'hydrocarbures hétérocycliques et aromatiques bicycliques.)
Distillats (charbon), huile légère de four à coke, coupe naphtalène; huile naphtalénique
[Combinaison complexe d'hydrocarbures issue du préfractionnement (distillation continue) d'huile légère de four à coke.
Se compose principalement de naphtalène, de coumarone et d'indène. Son point d'ébullition se situe au-dessus de 148 °C.]
Distillats d'huile de naphtalène (goudron de houille), à faible teneur en naphtalène; distillat d'huile naphtalénique
(Combinaison complexe d'hydrocarbures obtenue par cristallisation de l'huile de naphtalène.
Se compose principalement de naphtalène, d'alkylnaphtalènes et de composés phénoliques.)
Distillats (goudron de houille), cristallisation de l'huile de naphtalène, eau-mère; distillat d'huile naphtalénique
(Combinaison complexe de composés organiques obtenue comme filtrat de la cristallisation de la fraction naphtalène issue du goudron de houille et dont le point d'ébullition est approximativement compris entre 200 °C et 230 °C. Se compose principalement de naphtalène, de thionaphtène et d'alkynaphtalènes.)
Résidus d'extraction alcalins (charbon), huile de naphtalène; résidu d'extraction d'huile naphtalénique
(Combinaison complexe d'hydrocarbures obtenue par lavage alcalin d'huile de naphtalène pour extraire les composés phénoliques (huiles de goudron acides). Se compose de naphtalènes et d'alkylnaphtalènes.)
Résidus d'extraction alcalins (charbon), huile de naphtalène, pauvres en naphtalènes; résidu d'extraction d'huile naphtalénique
(Combinaison complexe d'hydrocarbures résultant de l'extraction du naphtalène, par un procédé de cristallisation, d'huile de naphtalène ayant subi un lavage alcalin.
Se compose principalement de naphtalène et d'alkylnaphtalènes.)
Distillats (goudron de houille), huiles de naphtalène, extraits alcalins exempts de naphtalène; résidu d'extraction d'huile naphtalénique
[Huile restant après élimination, par un lavage alcalin, des composés phénoliques (huiles de goudron acides) de l'huile de naphtalène drainée.
Se compose principalement de naphtalène et d'alkylnaphtalènes.]
Résidus d'extrait alcalin (charbon), huile de naphtalène, distillats de tête; résidu d'extraction d'huile naphtalénique
(Distillat issu d'huile de naphtalène ayant subi un lavage alcalin et dont l'intervalle de distillation s'étend approximativement de 180 °C à 220 °C. Se compose principalement de naphtalène, d'alkylbenzènes, d'indène et d'indane.)
(Distillat obtenu par distillation fractionnée de goudron de houille à haute température.
Se compose principalement d'hydrocarbures aromatiques bicycliques substitués et de bases aromatiques azotées dont le point d'ébullition est compris approximativement entre 225 °C et 255 °C.)
FR
(Distillat obtenu par distillation fractionnée de goudron de houille à haute température.
Se compose principalement d'indole et de méthylnaphtalène dont le point d'ébullition est compris approximativement entre 235 °C et 255 °C.)
Distillats (goudron de houille), huiles de naphtalène, extraits acides; résidu d'extraction d'huile méthylnaphtalénique
[Combinaison complexe d'hydrocarbures obtenue par élimination des bases de la fraction méthylnaphtalène issue de la distillation du goudron de houille et dont l'intervalle d'ébullition est approximativement compris entre 230 °C et 255 °C. Se compose principalement de méthyl-1(2)-naphtalène, de naphtalène, de diméthylnaphtalène et de biphényle.]
Résidus d'extrait alcalin (charbon), huile de naphtalène, résidus de distillation; résidu d'extraction d'huile méthylnaphtalénique
(Résidu issu de la distillation d'huile de naphtalène ayant subi un lavage alcalin, dont l'intervalle de distillation s'étend approximativement de 220 °C à 300 °C. Se compose principalement de naphtalène, d'alkylnaphtalènes et de bases aromatiques azotées.)
Huiles d'extrait acides (charbon), exemptes de base de goudron; résidu d'extraction d'huile méthylnaphtalénique
(Huile d'extrait dont le point d'ébullition est compris approximativement entre 220 °C et 265 °C, issue du résidu d'extrait alcalin de goudron de houille obtenu par un lavage à l'acide, tel que l'acide sulfurique, après distillation en vue d'éliminer les bases de goudron. Se compose principalement d'alkylnaphtalènes.)
Distillats (goudron de houille), fraction benzol, résidus de distillation; huile de lavage
[Combinaison complexe d'hydrocarbures obtenue par distillation de benzol brut (goudron de houille à haute température).
Liquide dont le point de distillation se situe approximativement entre 150 °C et 300 °C, ou semisolide ou solide dont le point de fusion est 70 °C. Se compose en majorité de naphtalène et d'alkylnaphtalènes.]
Huile de créosote, fraction acénaphtène huile de lavage
Huile de créosote, distillat à point d'ébullition élevé; huile de lavage
(Fraction de distillation, à point d'ébullition élevé, obtenue par carbonisation à haute température de charbon bitumineux, puis raffinée en vue de séparer les sels cristallins en excès.
Se compose principalement d'huile de créosote, une partie des sels aromatiques polycycliques entrant normalement dans la composition des distillats de goudron de houille ayant été éliminée.
La fraction est exempte de cristaux à partir de 5 °C approximativement.)
Résidus d'extraction acides (charbon), huile de créosote; résidu d'extraction d'huile de lavage
(Combinaison complexe d'hydrocarbures issue de la fraction dépourvue de bases résultant de la distillation du goudron de houille, dont le point d'ébullition se situe approximativement entre 250 °C et 280 °C. Se compose principalement de biphényle et de diphénylnaphtalènes isomériques.)
(Solide riche en anthracène obtenu par cristallisation et centrifugation d'huile anthracénique.
Se compose principalement d'anthracène, de carbazole et de phénanthrène.)
FR
Huile anthracénique à faible teneur en anthracène; fraction d'huile anthracénique
Se compose principalement de composés aromatiques comportant deux, trois ou quatre cycles.]
Résidus (goudron de houille), distillation d'huile anthracénique; fraction d'huile anthracénique
(Résidu de la distillation fractionnée d'anthracène brut dont le point d'ébullition est compris entre 340 °C et 400 °C. Se compose principalement d'hydrocarbures hétérocycliques et aromatiques tri- en polycycliques.)
(Combinaison complexe d'hydrocarbures résultant de la distillation de l'anthracène obtenu par cristallisation de l'huile anthracénique à partir de goudron à haute température bitumineux; son point d'ébullition est compris entre 330 °C et 350 °C. Se compose principalement d'anthracène, de carbazole et de phénanthrène.)
(Combinaison complexe d'hydrocarbures résultant de la distillation de l'anthracène obtenu par cristallisation de l'huile anthracénique à partir de goudron à haute température de charbon bitumineux; son point d'ébullition est compris approximativement entre 350 °C et 360 °C. Se compose principalement d'anthracène, de carbazole et de phénanthrène.)
Huile anthracénique, pâte anthracénique, fraction légère de distillation; fraction d'huile anthracénique
(Combinaison complexe d'hydrocarbures résultant de la distillation de l'anthracène obtenu par cristallisation de l'huile anthracénique à partir de goudron à basse température bitumineux; son point d'ébullition est compris approximativement entre 290 °C et 340 °C. Contient principalement des composés aromatiques tricycliques et leurs dérivés dihydrogénés.)
Huiles de goudron de houille à basse température; huile de goudron, à haut point d'ébullition
Se compose principalement d'hydrocarbures, de composés phénoliques et de bases aromatiques azotées dont le point d'ébullition est compris approximativement entre 160 °C et 340 °C.)
[Combinaison de phénols extraits, à l'aide d'acétate d'isobutyle, de l'ammoniaque issue de la condensation des gaz émis lors de la distillation destructive du charbon à basse température (audessous de 700 °C).
Se compose principalement d'un mélange de phénols monohydriques et dihydriques.]
Distillats (goudron de houille), huiles légères, extraits alcalins; extrait basique
(Substance aqueuse extraite de l'huile carbolique par un lavage alcalin, avec, par exemple, de l'hydroxyde de sodium aqueux.
Se compose principalement de sels alcalins de différents composés phénoliques.)
(Extrait de l'huile de goudron de houille obtenu par un lavage alcalin avec, par exemple, de l'hydroxyde de sodium aqueux.
Se compose principalement de sels alcalins de divers composés phénoliques.)
FR
Distillats (goudron de houille), huiles de naphtalène, extraits alcalins; extrait basique
(Substance aqueuse extraite de l'huile de naphtalène par un lavage alcalin, avec, par exemple, de l'hydroxyde de sodium aqueux.
Se compose principalement de sels alcalins de différents composés phénoliques.)
Résidus d'extrait alcalin (charbon), huile de goudron de houille, carbonatés et traités à la chaux; phénols bruts
[Produit obtenu par traitement au CO2 et au CaO d'extrait alcalin d'huile de goudron de houille.
Se compose principalement de CaCO3, de Ca(OH)2, de Na2CO3 et d'autres impuretés organiques et minérales.]
(Extrait alcalin acidifié de distillat de goudron de lignite.
Se compose principalement de phénols et d'homologues du phénol.)
Huiles de goudron acides, gazéification du lignite; phénols bruts
(Combinaison complexe de composés organiques issue de la gazéification du lignite.
Se compose principalement de phénols hydroxy-aroma- et d'homologues.) tiques en C6-10
(Résidu de la distillation de phénol brut à partir de charbon.
Se compose principalement de phénols dont le nombre de carbones se situe dans la gamme C
10 compris entre 60 °C et 80 °C.)
(Fraction des huiles de goudron acides riche en méthyl3 phénol et en méthyl-4 phénol, récupérée par distillation des huiles acides brutes de goudron de houille à basse température.)
(Fraction des huiles de goudron acides récupérée par distillation des huiles acides brutes de goudron de houille à basse température, et dont le point d'ébullition est compris approximativement entre 225 °C et 320 °C. Se compose principalement de polyalkylphénols.)
(Fraction des huiles de goudron acides riche en diméthyl-2,4 phénol et en diméthyl-2,5 phénol, récupérée par distillation des huiles acides brutes de goudron de houille à basse température.)
(Fraction des huiles de goudron acides riche en éthyl-3 phénol et en éthyl-4 phénol, récupérée par distillation des huiles acides brutes de goudron de houille à basse température.)
(Fraction des huiles de goudron acides riche en diméthyl-3,5 phénol, récupérée par distillation des huiles acides de goudron de houille à basse température.)
(Résidu de la distillation entre 235 °C et 355 °C d'huile carbolique légère.)
Huiles de goudron acides crésyliques, résidus; phénols distillés
(Résidu obtenu à partir des huiles acides brutes de goudron de houille après extraction du phénol, des crésols, des xylénols et des phénols à haut point d'ébullition.
Solide de couleur noire dont le point de fusion se situe approximativement au-dessus de 80 °C. Se compose essentiellement de polyalkylphénols, de gommes-résines et de sels minéraux.)
FR
(Combinaison complexe de composés organiques tirée du lignite et dont le point d'ébullition est compris approximativement entre 200 °C et 230 °C. Se compose principalement de phénols et de bases pyridiniques.)
(Distillat issu de l'acidification du distillat de goudron de lignite lavé à la soude dont le point d'ébullition est approximativement compris entre 200 °C et 230 °C. Se compose principalement de met de péthylphénol, de crésols et de xylénols.)
Huiles d'extrait (charbon), huiles de naphtalène; extrait acide
(Extrait aqueux produit par un lavage acide d'huile de naphtalène lavée aux alcalis.
Se compose principalement des sels acides de différentes bases aromatiques azotées telles que la pyridine, la quinoléine et leurs dérivés alkylés.)
Bases de goudron, dérivés quinoléiques; bases distillées
Bases de goudron de houille, fraction dérivés quinoléiques; bases distillées
Bases de goudron de houille, résidus de distillation; bases distillées
(Résidu de distillation restant après distillation de fractions de goudron contenant des bases obtenues par distillation de goudrons de houille, et soumises à une extraction acide et neutralisées.
Contient principalement de l'aniline, des collidines, des toluidines, de la quinoléine et des dérivés quinoliniques.)
Huiles hydrocarbures aromatiques, mélangées à du polyéthylène et du polypropylène, pyrolysées, fraction huile légère; produits traités thermiquement
(Huile obtenue par traitement thermique d'un mélange de polyéthylène et de polypropylène avec du brai de houille ou des huiles aromatiques.
Se compose principalement de benzène et de ses homologues, avec un point d'ébullition compris approximativement entre 70 °C et 120 °C.)
Huiles hydrocarbures aromatiques, mélangées à du polyéthylène, pyrolysées, fraction huile légère; produits traités thermiquement
(Huile obtenue par traitement thermique d'un mélange de polyéthylène avec du brai de houille ou des huiles aromatiques.
Se compose principalement de benzène et d'homologues, avec un point d'ébullition compris entre 70 °C et 120 °C.)
Huiles hydrocarbures aromatiques, mélangées à du polystyrène, pyrolysées, fraction huile légère; produits traités thermiquement
(Huile obtenue par traitement thermique d'un mélange de polystyrène avec du brai de houille ou des huiles aromatiques.
Résidus d'extraits alcalins d'huile de goudron (charbon), résidus de distillation du naphtalène, résidu d'extraction d'huile naphtalénique
(Résidu obtenu à partir de l'huile chimique extraite après élimination du naphtalène par distillation. Se compose principalement d'hydrocarbures aromatiques à noyaux condensés comportant deux à quatre cycles et de bases aromatiques azotées.)
FR
Huile de créosote, distillat à bas point d'ébullition; huile de lavage
(Fraction de distillation, à bas point d'ébullition, obtenue par carbonisation à haute température de charbon bitumineux, puis raffinée en vue de séparer les sels cristallins en excès.
Se compose principalement d'huile de créosote, une partie des sels aromatiques polycycliques entrant normalement dans la composition des distillats de goudron de houille ayant été éliminée.
La fraction est exempte de cristaux à partir de 38 °C approximativement.)
Huiles de goudron acides crésyliques, sels de sodium, solutions caustiques; extrait basique
(Extrait du résidu de l'extraction alcaline d'huile de goudron de houille obtenue par un lavage acide avec, par exemple, de l'acide sulfurique aqueux, après distillation en vue d'éliminer le naphtalène.
Se compose principalement de sels acides de différentes bases aromatiques azotées telles que la pyridine, la quinoléine et leurs dérivés alkylés.)
(Produit de réaction obtenu par neutralisation d'huile d'extrait basique de goudron de houille par une solution alcaline, telle que l'hydroxyde de sodium aqueux, pour obtenir des bases libres.
Se compose principalement de bases organiques telles que l'acridine, la phénanthridine, la pyridine, la quinoléine et leurs dérivés alkylés.)
Résidus (charbon), extraction au solvant liquide
(Poudre cohésive composée de matière minérale charbonneuse et de charbon non dissous après extraction au solvant liquide.)
(Produit obtenu par filtration de la matière minérale charbonneuse et du charbon non dissous issus de la solution produite par décomposition du charbon dans un solvant liquide.
Se compose principalement d'hydrocarbures aromatiques, non hydrogénés ou partiellement hydrogénés, de composés aromatiques azotés, de composés aromatiques soufrés, de composés phénoliques, de composés aromatiques oxygénés et de leurs dérivés alkylés.)
(Produit pratiquement exempt de solvant obtenu par distillation du solvant issu de la solution d'extrait de charbon filtrée produite par décomposition du charbon dans un solvant liquide.
Semisolide de couleur noire composé principalement d'une combinaison complexe d'hydrocarbures aromatiques à noyaux condensés, de composés aromatiques azotés, de composés aromatiques soufrés, de composés phénoliques, de composés aromatiques oxygénés et de leurs dérivés alkylés.)
Huile légère (charbon), four à coke; benzol brut
[Liquide organique volatil extrait du gaz issu de la distillation destructive du charbon à haute température (au-dessus de 700 °C).
Se compose principalement de benzène, de toluène et de xylènes.
Peut également contenir de petites quantités d'autres hydrocarbures.]
Distillats primaires (charbon), extraction au solvant liquide
(Liquide produit par la condensation des vapeurs émises au cours de la décomposition du charbon dans un solvant liquide.
FR
Distillats d'hydrocraquage (charbon), extraction au solvant
Son point d'ébullition est approximativement compris entre 30 °C et 300 °C. Se compose principalement de composés aromatiques, de composés naphténiques et aromatiques hydrogénés, de leurs dérivés alkylés et d'alcanes dont le nombre de carbones se situe en majorité dans la gamme C
14 renfermant de l'azote, du soufre et de l'oxygène, et des composés aromatiques hydrogénés.)
(Fraction du distillat obtenue par hydrocraquage de l'extrait de charbon ou de la solution issue de l'extraction au solvant liquide ou au fluide supercritique.
Son point d'ébullition est approximativement compris entre 30 °C et 180 °C. Se compose principalement de composés aromatiques, hydrogénés ou non, de composés naphténiques, de leurs dérivés alkylés et d'alcanes dont le nombre de carbones se situe en majorité dans la gamme C
Contient également des composés
9 aromatiques hydrogénés et des composés aromatiques renfermant de l'azote, du soufre et de l'oxygène.)
(Carburant produit par reformage de la fraction naphta raffinée des produits d'hydrocraquage de l'extrait de charbon ou de la solution issue de l'extraction au solvant liquide ou au fluide supercritique.
Son point d'ébullition est approximativement compris entre 30 °C et 180 °C. Se compose principalement d'hydrocarbures aromatiques et naphténiques, de leurs dérivés alkylés et d'hydrocarbures alkylés dont le nombre de
. ) carbones se situe en majorité dans la gamme C4
(Distillat obtenu par hydrocraquage de l'extrait de charbon ou de la solution issue de l'extraction au solvant liquide ou au fluide supercritique.
Son point d'ébullition est approximativement compris entre 180 °C et 300 °C. Se compose principalement de composés aromatiques bicycliques, de composés naphténiques et aromatiques hydrogénés, de leurs dérivés alkylés et d'alcanes dont le nombre de carbones
Contient également des
Distillats moyens d'hydrocraquage (charbon), extraction au solvant, hydrogénés
(Produit issu de l'hydrogénation du distillat moyen d'hydrocraquage de l'extrait de charbon ou de la solution issue de l'extraction au solvant liquide ou au fluide supercritique.
Son point d'ébullition est approximativement compris entre 180 °C et 280 °C. Se compose principalement de composés bicycliques hydrogénés du carbone et de leurs dérivés alkylés dont le nombre de carbones se situe en majorité dans la
[Liquide organique volatil obtenu par condensation des gaz dégagés par la distillation destructive du charbon à basse température (audessous de 700 °C).
Se compose principalement d'hydrocarbures en
Extraits au solvant (pétrole), distillat naphténique léger
Extraits au solvant (pétrole), distillat paraffinique lourd
Extraits au solvant (pétrole), distillat paraffinique léger
FR
Extraits au solvant (pétrole), distillat naphténique lourd
Extraits au solvant (pétrole), gazole léger sous vide
, riches en aromatiques
(Résidu complexe de la distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C. Peut contenir 5 % ou plus, en poids, d'hydrocar- bures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Gazoles lourds (pétrole), distillation sous vide; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
50 compris approximativement entre 350 °C et 600 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Distillats lourds (pétrole), craquage catalytique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
35 ment entre 260 °C et 500 °C. Cette fraction peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Huiles clarifiées (pétrole), craquage catalytique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue comme fraction résiduelle de la distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones est en majo- rité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C. Peut contenir 5 % ou plus, en poids, d'hydrocar- bures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Résidus (pétrole), hydrocraquage; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue comme fraction résiduelle de la distillation des produits résultant d'un hydrocraquage.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C.)
Résidus (pétrole), craquage thermique; fioul lourd
(Combinaison complexe d'hydrocarbures produite comme fraction résiduelle dans la distillation du produit résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C. Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
FR
Distillats lourds (pétrole), craquage thermique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est
36 compris approximativement entre 260 °C et 480 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Gazoles sous vide (pétrole), hydrotraités; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
50 compris approximativement entre 230 °C et 600 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Résidus de tour atmosphérique (pétrole), hydrodésulfurés; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par traitement d'un résidu de tour atmosphérique à l'hydrogène en présence d'un catalyseur, sous des conditions destinées essentiellement à l'élimination des composés organiques de soufre.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Gazoles lourds sous vide (pétrole), hydrodésulfurés; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par un procédé d'hydrodésulfuration catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
50 dont le point d'ébullition est compris approximativement entre 350 °C et 600 °C. Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Résidus (pétrole), vapocraquage; fioul lourd
[Combinaison complexe d'hydrocarbures produite comme fraction résiduelle dans la distillation du produit résultant d'un vapocraquage (y compris le vapocraquage destiné à la production d'éthylène).
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones est en majorité supérieur à C14 et dont le point d'ébullition est approximativement supérieur à 260 °C. Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.]
Résidus de distillation atmosphérique (pétrole); fioul lourd
(Résidu complexe de la distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C11 et dont le point d'ébullition est approximativement supérieur à 200 °C. Peut contenir 5 % ou plus, en poids, d'hydrocar- bures aromatiques à noyaux condensés comportant de quatre à six cycles.)
FR
Huiles clarifiées (pétrole), craquage catalytique, hydrodésulfuration; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue en traitant à l'hydrogène des huiles clarifiées de craquage catalytique afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C. Peut contenir 5 % ou plus, en poids, d'hydrocar- bures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Distillats intermédiaires (pétrole), craquage catalytique, hydrodésulfuration; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue en traitant à l'hydrogène des distillats intermédiaires de craquage catalytique afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition
30 est compris approximativement entre 205 °C et 450 °C. Contient une proportion relativement importante d'hydrocarbures aromatiques tricycliques.)
(Combinaison complexe d'hydrocarbures obtenue en traitant à l'hydrogène des distillats lourds de craquage catalytique afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
35 compris approximativement entre 260 °C et 500 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Fuel-oil, résidus-gazoles de distillation directe, à haute teneur en soufre; fioul lourd
(Produit liquide issu de diverses fractions de raffinerie, généralement des résidus.
Sa composition est complexe et varie selon la provenance du pétrole brut.)
(Résidu complexe de la distillation d'un résidu de fractionnement du reformage catalytique.
Son point d'ébullition est approximativement supérieur à 399 °C.)
Résidus (pétrole), gazole lourd de cokéfaction et gazole sous vide; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue comme fraction résiduelle dans la distillation de gazole lourd de cokéfaction et de gazole sous vide.
Se compose principalement d'hydrocarbures dont le nombre et dont le point d'ébullition de carbones est en majorité supérieur à C13 est approximativement supérieur à 230 °C.)
(Combinaison complexe d'hydrocarbures produite comme fraction résiduelle lors de la distillation de gazole lourd de cokéfaction et de gazole léger sous vide.
Se compose principalement d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C13 et dont le point d'ébullition est approximativement supérieur à 230 °C.)
FR
Résidus légers sous vide (pétrole); fioul lourd
(Résidu complexe de la distillation sous vide du résidu de distillation atmosphérique du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C13 et dont le point d'ébullition est approximativement supérieur à 230 °C.)
Résidus légers de vapocraquage (pétrole); fioul lourd
(Résidu complexe de la distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hydrocarbures aromatiques et insaturés dont le nombre de carbones est supérieur à C7 et dont le point d'ébullition varie approximativement entre 101 °C et 555 °C.)
(Fuel-oil dont la viscosité est comprise entre 197 106 m 2. s à 37,7 °C
Résidus à basse teneur en soufre (pétrole), unité de fractionnement; fioul lourd
(Combinaison complexe d'hydrocarbures, à basse teneur en soufre, produite comme fraction résiduelle, dans la distillation fractionnée du pétrole brut, après séparation des coupes essence, kérosène et gazole de distillation directe.)
Gazoles atmosphériques lourds (pétrole); fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
35 tion est compris approximativement entre 121 °C et 510 °C.)
Résidus de laveur à coke (pétrole), contenant des aromatiques à noyaux condensés; fioul lourd
(Combinaison très complexe d'hydrocarbures produite comme fraction résiduelle dans la distillation d'un résidu sous vide et des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocar- bures dont le nombre de carbones est en majorité supérieur à C20 et dont le point d'ébullition est approximativement supérieur à 350 °C.
Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Distillats sous vide (pétrole), résidus de pétrole; fioul lourd
(Combinaison complexe d'hydrocarbures produite par la distillation sous vide du résidu de la distillation atmosphérique du pétrole brut.)
Résidus de vapocraquage résineux (pétrole); fioul lourd
(Résidu complexe issu de la distillation de résidus de vapocraquage du pétrole.)
Distillats intermédiaires sous vide (pétrole); fioul lourd
(Combinaison complexe d'hydrocarbures produite par distillation sous vide du résidu issu de la distillation atmosphérique de pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe princi- palement dans la gamme C
42 approximativement compris entre 250 °C et 545 °C. Peut contenir
FR
Distillats légers sous vide (pétrole); fioul lourd
(Combinaison complexe d'hydrocarbures produite par distillation sous vide du résidu issu de la distillation atmosphérique de pétrole brut.
35 approximativement compris entre 250 °C et 545 °C.)
Distillats sous vide (pétrole); fioul lourd
(Combinaison complexe d'hydrocarbures produite par distillation sous vide du résidu issu de la distillation atmosphérique de pétrole brut.
- C et dont le point d'ébullition est
50 compris entre 270 °C et 600 °C. Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant quatre à six cycles.)
Gazoles lourds sous vide (pétrole), cokéfaction, hydrodésulfuration; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration de charges de distillats lourds de cokéfaction.
44 compris approximativement entre 304 °C et 548 °C. Peut contenir
5 % ou plus, en poids, d'hydrocarbures aromatiques à noyaux condensés comportant de quatre à six cycles.)
Résidus de vapocraquage (pétrole), distillats; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue durant la production de goudron de pétrole raffiné par distillation de goudron de vapocraquage.
Se compose principalement d'hydrocarbures aromatiques et autres, et de composés soufrés organiques.)
Résidus légers sous vide (pétrole); fioul lourd
(Résidu complexe de la distillation sous vide de résidu de distillation atmosphérique du pétrole brut.
Se compose principalement d'hydrocar- bures dont le nombre de carbones est en majorité supérieur à C24 et dont le point d'ébullition est approximativement supérieur à 390 °C.)
Fuel-oil lourd à haute teneur en soufre; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose principalement d'hydrocarbures aliphatiques, aromatiques et cycloaliphatiques dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Résidus (pétrole), craquage catalytique; fioul lourd
(Combinaison complexe d'hydrocarbures produite comme fraction résiduelle dans la distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C11 et dont le point d'ébullition est approximativement supérieur à 200 °C.)
Distillats intermédiaires (pétrole), craquage catalytique, dégradation thermique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique et qui a été utilisée comme fluide caloporteur.
FR
Huiles résiduelles (pétrole); fioul lourd
(Combinaison complexe d'hydrocarbures, de composés soufrés et de composés organiques métallifères obtenue comme résidu dans les procédés de raffinage par craquage et fractionnement.
Donne une
Résidus de vapocraquage, traitement thermique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par traitement et distillation de naphta brut de vapocraquage.
Se compose principalement d'hydrocarbures insaturés dont le point d'ébullition est approximativement supérieur à 180 °C.)
Distillats moyens à large intervalle d'ébullition (pétrole), hydrodésulfurés; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une charge pétrolière à l'hydrogène.
25 entre 150 °C et 400 °C.)
Résidus de fractionnement (pétrole), reformage catalytique; fioul lourd
(Combinaison complexe d'hydrocarbures obtenue comme fraction résiduelle de la distillation du produit résultant d'un reformage catalytique.
25 point d'ébullition est compris approximativement entre 160 °C et
Se compose principalement d'hydrocarbures aliphatiques, alicycliques et aromatiques.
Peut aussi contenir de petites quantités de composés d'azote, d'oxygène et de soufre.
Cette catégorie comprend les pétroles légers, moyens et lourds, ainsi que les huiles extraites des sables asphaltiques.
Elle n'inclut pas les matières hydrocarbonées dont la récupération ou la conversion en charges de raffinage du pétrole impose des transformations chimiques importantes, comme les huiles de schiste brutes ou valorisées, ou les liquides combustibles issus du charbon.)
Gaz de tête (pétrole), dépropanisation du naphta de craquage cataly-
K et désacidifiés; gaz de pétrole tique, riches en C3
(Combinaison complexe d'hydrocarbures issue du fractionnement d'hydrocarbures de craquage catalytique et soumise à un traitement destiné à éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe
. ) en majorité dans la gamme C1
15 ; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme
FR
Gaz de tête (pétrole), stabilisation de naphta de polymérisation cataly-
; gaz de pétrole tique, riches en C24
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement de naphta de polymérisation catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans
, principalement en C la gamme C2- 6
; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocar- bures dont le nombre de carbones se situe dans la gamme C
. ) cipalement en C1
Gaz (pétrole), charge d'alkylation oléfinique et paraffinique en C de pétrole
(Combinaison complexe d'hydrocarbures oléfiniques et paraffiniques dont le nombre de carbones se situe dans la gamme C
- C et qui sont
Les températures ambiantes sont généralement supérieures à la température critique de ces combinaisons.)
Gaz (pétrole), riches en C4
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la
Gaz de tête (pétrole), déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des fractions gaz et essence issues du craquage catalytique.
Contient principalement de l'éthane et de l'éthylène.)
Gaz de tête (pétrole), colonne de déisobutanisation; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation atmosphérique d'un mélange butane-butylène.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe principalement
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
Se compose principalement de propylène, avec un peu d'éthane et de propane.)
Gaz de tête (pétrole), dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
. ) situe principalement dans la gamme C2
Gaz de tête (pétrole), unité de récupération des gaz, dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de divers mélanges d'hydrocarbures.
Se compose principalement d'hy-
FR
Gaz (pétrole), charge de l'unité Girbatol; gaz de pétrole
(Combinaison complexe d'hydrocarbures utilisée comme charge de l'unité Girbatol destinée à l'élimination de l'hydrogène sulfuré.
. ) situe principalement dans la gamme C2
Gaz (pétrole), fractionnement de naphta isomérisé, riches en C exempts d'hydrogène sulfuré; gaz de pétrole
Gaz résiduels (pétrole), huile clarifiée de craquage catalytique et résidu sous vide de craquage thermique, ballon de reflux de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fonctionnement d'huile clarifiée de craquage catalytique et de résidu sous vide de craquage thermique. Se compose principalement d'hydrocarbures dont
. ) le nombre de carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), stabilisation de naphta de craquage catalytique, absorbeur; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la stabilisation de naphta de craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz résiduels (pétrole), fractionnement combiné des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue du fractionnement des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration traité pour éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe
Gaz résiduels (pétrole), stabilisation par fractionnement du naphta de reformage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement du naphta de reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du fractionnement de naphta de distillation directe, de gaz résiduel de distillation et de gaz résiduel de stabilisation de naphta de reformage catalytique. Se compose d'hydrocarbures dont le nombre de carbones
3 se situe dans la gamme C tane.)
Gaz résiduels (pétrole), unité de récupération des gaz saturés, riches en
(Combinaison complexe d'hydrocarbures résultant du fractionnement de gaz résiduel de distillation, de naphta de distillation directe et de gaz résiduel de stabilisation de naphta de reformage catalytique. Se compose principalement d'hydrocarbures dont le nombre de carbones
, en majorité du méthane et de l'éthane.) se situe dans gamme C1
(Combinaison complexe d'hydrocarbures résultant du craquage thermique de résidus sous vide.
. ) nombre de carbones se situe en majorité dans la gamme C1
FR
34 , distillat de pétrole; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation et condensation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C
Gaz résiduels (pétrole), déshexaniseur de naphta de distillation directe à large intervalle d'ébullition; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du naphta de distillation directe à large intervalle d'ébullition. Se compose d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C2
Gaz résiduels (pétrole), dépropaniseur d'hydrocraquage, riches en hydrocarbures; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Gaz résiduels (pétrole), stabilisateur de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation de naphta léger de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe en majorité dans la
Résidus (pétrole), séparateur d'alkylation, riches en C4
(Résidu complexe issu de la distillation de mélanges provenant de diverses opérations de raffinerie.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
5 principalement du butane, et dont le point d'ébullition est compris approximativement entre – 11,7 °C et 27,8 °C.) adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant des gaz hydrocarbures à un adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
4 entre – 164 °C et – 0,5 °C.)
3 tion est compris approximativement entre – 164 °C et – 42 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut et/ou par craquage de gazole de distillation.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans
FR
Gaz d'alimentation pour l'alkylation (pétrole); gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par le craquage catalytique du gazole.
Se compose d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C3
(Combinaison complexe d'hydrocarbures obtenue par fractionnement des résidus du dépropaniseur.
Se compose principalement de butane, d'isobutane et de butadiène.)
Gaz (pétrole), mélange de raffinerie; gaz de pétrole
(Combinaison complexe résultant de divers procédés de raffinerie.
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
- C5 adoucis (pétrole); gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un distillat pétrolier, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose principalement d'hydrocarbures saturés et insaturés dont le nombre de carbones se situe en majorité dans la gamme et dont le point d'ébullition est compris approximativement
4 entre – 51 °C et – 34 °C.)
Gaz résiduels (pétrole), fractionnement de pétrole brut; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont
Gaz résiduels (pétrole), déshexaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de naphtas.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
Gaz résiduels de stabilisateur (pétrole), fractionnement de l'essence légère de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'essence légère de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
Gaz résiduels de rectification (pétrole), désulfuration Unifining de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par désulfuration Unifining de naphta et séparée de l'effluent naphta par rectification. Se compose d'hydrocarbures aliphatiques saturés dont le nombre de
. ) carbones se situe principalement dans la gamme C1
FR
Gaz résiduels (pétrole), reformage catalytique de naphta de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe et fractionnement de la totalité de l'effluent.
Se compose de méthane, d'éthane et de propane.)
Gaz (pétrole), produits de tête du séparateur, craquage catalytique fluide; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par fractionnement de la charge du séparateur C
Se compose principalement d'hydro-
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du liquide issu de la première tour utilisée dans la distillation du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont le
. ) nombre de carbones se situe principalement dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta de craquage catalytique. Se compose d'hydrocarbures dont le
. ) nombre de carbones se situe principalement dans la gamme C1
Gaz de queue (pétrole), stabilisateur de naphta et de distillat de craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillat de craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majo-
Gaz de queue (pétrole), distillat de craquage thermique, absorbeur de gazole et de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par séparation de distillats de craquage thermique, de naphta et de gazole.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe
Gaz de queue (pétrole), stabilisateur de fractionnement d'hydrocarbures de craquage thermique, cokéfaction pétrolière; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation par fractionnement d'hydrocarbures ayant subi un craquage thermique, issus de la cokéfaction du pétrole. Se compose d'hydrocarbures dont le
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz légers de vapocraquage (pétrole), concentrés de butadiène; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique. Se compose d'hydrocar-
FR
Gaz de tête du stabilisateur (pétrole), reformage catalytique du naphta de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe et fractionnement de la totalité de l'effluent.
. ) nombre de carbones se situe principalement dans la gamme C2
Gaz de vapocraquage (pétrole), riches en C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement de propylène et d'un peu de propane; son point d'ébullition est compris approximativement entre – 70 °C et 0 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hy- drocarbures en C4, essentiellement du butène-1 et du butène-2, et contient aussi du butane et de l'isobutène; son point d'ébullition est compris approximativement entre – 12 °C et 5 °C.)
Gaz de pétrole liquéfiés, adoucis, fraction en C4
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement destiné à oxyder les mercaptans ou à éliminer les impuretés acides. Se
. ) compose principalement d'hydrocarbures saturés et insaturés en C4
Hydrocarbures en C pétrole
5 extraction à l'acétate d'ammonium cuivreux de la fraction de vapocra-
Gaz d'alimentation (pétrole), traitement aux amines; gaz de raffinerie
(Gaz d'alimentation du système assurant l'élimination de l'hydrogène sulfuré par traitement aux amines.
Se compose d'hydrogène.
. ) se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), production du benzène, hydrodésulfuration; gaz de raffinerie
(Gaz résiduels de l'unité de production du benzène.
Se composent principalement d'hydrogène.
, et notamment du benzène.) majorité dans la gamme C1
Gaz de recyclage (pétrole), production du benzène, riches en hydrogène; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par recyclage des gaz de l'unité de production du benzène.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde de carbone et d'hydro-
FR
Gaz d'huile mélangée (pétrole), riches en hydrogène et en azote; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une huile mélangée.
Se compose principalement d'hydrogène et d'azote, avec de petites quantités de monoxyde et de dioxyde de carbone, et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en
Gaz de tête (pétrole), rectification du naphta de reformage catalytique; gaz de raffinerie
. ) majorité dans la gamme C1
Gaz de recyclage (pétrole), reformage catalytique de charges en C gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant du reformage catalytique de charges en C6-8 et recyclée pour récupérer l'hydrogène.
Peut aussi contenir de petites quantités de monoxyde et de dioxyde de carbone, d'azote et d'hydrocarbures dont le nombre de
. ) carbones se situe en majorité dans la gamme C1
Gaz (pétrole), reformage catalytique de charges en C nerie
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits issus de reformage catalytique de charges en C6-8.
Gaz (pétrole), recyclage de reformage catalytique en C hydrogène; gaz de raffinerie
Gaz (pétrole), retour en C2
(Combinaison complexe d'hydrocarbures obtenue par extraction de l'hydrogène dans un mélange gazeux composé principalement d'hydrogène et de petites quantités d'azote, de monoxyde de carbone, de méthane, d'éthane et d'éthylène.
Contient principalement des hydrocarbures tels que du méthane, de l'éthane et de l'éthylène, avec de petites quantités d'hydrogène, d'azote et de monoxyde de carbone.)
Gaz acides secs résiduels (pétrole), unité de concentration des gaz; gaz de raffinerie
(Combinaison complexe de gaz secs issue d'une unité de concentration des gaz.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures dont le nombre de carbones se situe principalement dans la
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits tirés de divers mélanges gazeux dans un réabsorbeur de concentration de gaz.
Se compose principalement d'hydrogène, de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures dont le nombre de carbones se situe dans la gamme
Gaz résiduels (pétrole), absorption d'hydrogène; gaz de raffinerie
(Combinaison complexe obtenue par absorption d'hydrogène dans un mélange riche en hydrogène.
Se compose d'hydrogène, de monoxyde de carbone, d'azote et de méthane, avec de petites quantités d'hydrocar-
FR
Gaz (pétrole), riches en hydrogène; gaz de raffinerie
(Combinaison complexe séparée sous forme gazeuse d'hydrocarbures gazeux par refroidissement.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde de carbone, d'azote, de méthane
Gaz de recyclage (pétrole), huile mélangée hydrotraitée, riches en hydrogène et en azote; gaz de raffinerie
(Combinaison complexe obtenue par recyclage d'huile mélangée hydrotraitée.
Se compose principalement d'hydrogène et d'azote, avec de petites quantités de monoxyde et de dioxyde de carbone, et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz de recyclage (pétrole), riches en hydrogène; gaz de raffinerie
(Combinaison complexe obtenue par recyclage des gaz de réacteur.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se
Gaz d'appoint (pétrole), reformage, riches en hydrogène: gaz de raffinerie
(Combinaison complexe issue des unités de reformage.
. ) situe en majorité dans la gamme C1
Gaz (pétrole), hydrotraitement du reformage; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
Se compose principalement d'hydrogène, de méthane et d'éthane, avec de petites quantités d'hydrogène sulfuré et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité
Gaz (pétrole), hydrotraitement du reformage, riches en hydrogène et en méthane; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
. ) situe en majorité dans la gamme C2
Gaz d'appoint (pétrole), hydrotraitement du reformage, riches en hydrogène; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz (pétrole), distillation du craquage thermique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose d'hydrogène, d'hydrogène sulfuré, de monoxyde et de dioxyde de carbone, et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
FR
Gaz résiduels (pétrole), refractionnement du craquage catalytique, absorbeur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures issue du refractionnement des produits d'un craquage catalytique.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz résiduels (pétrole), séparateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant du reformage catalytique de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz résiduels (pétrole), stabilisateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du naphta de reformage catalytique.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz résiduels (pétrole), hydrotraitement de distillat de craquage, séparateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le
Gaz résiduels (pétrole), séparateur de naphta de distillation directe hydrodésulfuré; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe
Gaz (pétrole), reformage catalytique de naphta de distillation directe, produits de tête du stabilisateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe, puis fractionnement de la totalité de l'effluent.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à haute pression; gaz de raffinerie
(Combinaison complexe produite par détente à haute pression de l'effluent du réacteur de reformage.
Se compose principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à basse pression; gaz de raffinerie
(Combinaison complexe produite par détente à basse pression de l'effluent du réacteur de reformage.
Se compose principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
FR
(Combinaison complexe séparée par distillation d'un mélange gazeux contenant de l'hydrogène, du monoxyde et du dioxyde de carbone, et des hydrocarbures dont le nombre de carbones se situe dans la gamme
1 majorité dans la gamme C de carbone.)
Gaz (pétrole), unité de production du benzène, hydrotraitement, produits de tête du dépentaniseur; gaz de raffinerie
(Combinaison complexe produite par traitement de la charge issue de l'unité de production du benzène avec de l'hydrogène en présence d'un catalyseur, puis par dépentanisation.
Se compose principalement d'hydrogène, d'éthane et de propane, avec de petites quantités d'azote, de monoxyde et de dioxyde de carbone, et d'hydrocarbures dont le
1 nombre de carbones se situe en majorité dans la gamme C contenir des traces de benzène.)
Gaz résiduels (pétrole), absorbeur secondaire, fractionnement des produits de tête du craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement des produits de tête résultant du procédé du craquage catalytique dans le réacteur de craquage catalytique fluide.
Se compose d'hydrogène, d'azote et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Produits pétroliers, gaz de raffinerie; Gaz de raffinerie
(Combinaison complexe constituée principalement d'hydrogène, avec des petites quantités de méthane, d'éthane et de propane.)
(Combinaison complexe obtenue par séparation liquide-vapeur de l'effluent du réacteur d'hydrocraquage.
Se compose principalement d'hydrogène et d'hydrocarbures saturés dont le nombre de carbones se
(Combinaison complexe obtenue par divers procédés de raffinage du pétrole.
. ) de carbones se situe principalement dans la gamme C1
Gaz résiduels (pétrole), séparateur de produits de reformage Platforming; gaz de raffinerie
(Combinaison complexe obtenue lors du reformage chimique de naphtènes en aromatiques.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
Gaz (pétrole), kérosène sulfureux hydrotraité, stabilisateur du dépentaniseur; gaz de raffinerie
(Combinaison complexe issue de la stabilisation des produits de dépentanisation de kérosène hydrotraité.
Se compose principalement d'hydrogène, de méthane, d'éthane et de propane, avec de petites quantités d'azote, d'hydrogène sulfuré, de monoxyde de carbone et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
FR
Gaz (pétrole), kérosène sulfureux hydrotraité, ballon de détente; gaz de raffinerie
(Combinaison complexe issue de l'unité assurant l'hydrogénation catalytique de kérosène sulfureux.
Se compose principalement d'hydrogène et de méthane, avec de petites quantités d'azote, de monoxyde de carbone et d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C2
Gaz résiduels de rectification (pétrole), désulfuration Unifining de distillats; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide de la désulfuration Unifining.
Se compose d'hydrogène sulfuré, de méthane, d'éthane et de propane.)
Gaz résiduels de fractionnement (pétrole), craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement du produit de tête résultant du craquage catalytique fluide.
. ) carbones se situe principalement dans la gamme C1
Gaz résiduels d'absorbeur secondaire (pétrole), lavage des gaz de craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par lavage du gaz de tête issu du réacteur de craquage catalytique fluide.
Se compose d'hydrogène, d'azote, de méthane, d'éthane et de propane.)
Gaz résiduels de rectification (pétrole), désulfuration par hydrotraitement de distillat lourd; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide résultant de la désulfuration par hydrotraitement d'un distillat lourd.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans
Gaz résiduels (pétrole), stabilisateur de reformage Platforming, fractionnement des coupes légères; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des coupes légères issues des réacteurs au platine de l'unité de reformage Platforming.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
Gaz résiduels de prédistillation (pétrole), distillation du pétrole brut; gaz de raffinerie
(Combinaison complexe produite par la première tour utilisée dans la distillation du pétrole brut.
Se compose d'azote et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
(Combinaison complexe obtenue par fractionnement de pétrole brut réduit.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C1
(Combinaison d'hydrogène et de méthane obtenue par fractionnement des produits issus de l'unité Unifining.)
FR
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
(Combinaison complexe obtenue par hydrodésulfuration de naphta de distillation directe.
. ) nombre de carbones se situe principalement dans la gamme C1
Gaz résiduels d'absorbeur (pétrole), fractionnement des produits de tête de craquage catalytique fluide et de désulfuration du gazole; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des produits de l'unité de craquage catalytique fluide et de l'unité de désulfuration du gazole.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
Gaz (pétrole), distillation de pétrole brut et craquage catalytique; gaz de raffinerie
(Combinaison complexe obtenue par distillation de pétrole brut et craquage catalytique.
Se compose principalement d'hydrogène, de sulfure d'hydrogène, d'azote, de monoxyde de carbone et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe
Gaz résiduels (pétrole), lavage de gazole à la diéthanolamine; gaz de raffinerie
(Combinaison complexe produite par désulfuration des gazoles à la diéthanolamine.
Se compose principalement d'hydrogène sulfuré, d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se
(Combinaison complexe obtenue par séparation de la phase liquide dans l'effluent issu de la réaction d'hydrogénation.
Se compose principalement d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme
(Combinaison complexe de gaz provenant de l'unité de reformage et des purges du réacteur d'hydrogénation.
Se compose principalement d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de
. ) carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), effluent du réacteur d'hydrogénation, ballon de détente; gaz de raffinerie
(Combinaison complexe de gaz obtenue par détente des effluents après la réaction d'hydrogénation.
Se compose principalement d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en
FR
Gaz résiduels haute pression (pétrole), vapocraquage du naphta; gaz de raffinerie
(Combinaison complexe, mélange des parties non condensables du produit résultant du vapocraquage du naphta et des gaz résiduels résultant de la préparation des produits en aval.
Se compose principalement d'hydrogène et d'hydrocarbures paraffiniques et oléfiniques dont le
Gaz résiduels (pétrole), viscoréduction de résidus; gaz de raffinerie
(Combinaison complexe obtenue par viscoréduction des résidus dans un four.
Se compose principalement d'hydrogène sulfuré et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe
Huile de ressuage (pétrole), traitée à l'acide; huile de ressuage
(Combinaison complexe d'hydrocarbures obtenue par traitement de l'huile de ressuage par l'acide sulfurique.
. ) en majorité dans la gamme C20
Huiles de ressuage (pétrole), traitées à l'argile; huile de ressuage
(Combinaison complexe d'hydrocarbures obtenue par traitement de l'huile de ressuage avec de l'argile naturelle ou modifiée, par contact ou par percolation, pour éliminer les traces de composés polaires et les impuretés.
Se compose principalement d'hydrocarbures à chaîne ramifiée dont le nombre de carbones se situe en majorité dans la gamme
(Combinaison complexe d'hydrocarbures produite par distillation des produits résultant du craquage de pétrole brut.
Se compose d'hydrocar- bures dont le nombre de carbones se situe dans la gamme C
4 cipalement du propane et du propylène, et dont le point d'ébullition est compris approximativement entre – 51 °C et – 1 °C.)
Gaz de queue (pétrole), craquage catalytique de distillat et de naphta, absorbeur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la distillation des produits de craquage catalytique de distillats et de naphta.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe
Gaz de queue (pétrole), polymérisation catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation des produits de la colonne de fractionnement dans le processus de polymérisation du naphta.
Se compose principalement d'hydrocarbures dont
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, reformage catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation des produits de la colonne de fractionnement dans le processus de reformage catalytique du naphta, et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
FR
Gaz de queue (pétrole), hydrotraitement de distillats de craquage, rectificateur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage thermique à l'hydrogène en présence d'un catalyseur.
. ) nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de distillats directs et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits résultant du craquage catalytique du gazole.
. ) majorité dans la gamme C1
Gaz de queue (pétrole), unité de récupération des gaz; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
. ) dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz de queue (pétrole) désacidifiés, hydrodésulfuration de distillat et de naphta, colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillats hydrodésulfurés et soumise à un traitement destiné à éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans
Gaz de queue (pétrole) exempts d'hydrogène sulfuré, rectificateur de gazole sous vide hydrodésulfuré; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la stabilisation par rectification de gazole sous vide ayant subi une hydrodésulfuration catalytique, et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
. ) de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole) exempts d'hydrogène sulfuré, stabilisateur de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement et stabilisation de naptha léger de distillation directe, et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
. ) en majorité dans la gamme C1
FR
Gaz de queue (pétrole), préparation de la charge d'alkylation propanepropylène, déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de réaction du propane avec le propylène.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de queue (pétrole) exempts d'hydrogène sulfuré, hydrodésulfuration de gazole sous vide; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de gazole sous vide et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
(Combinaison complexe d'hydrocarbures produite par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est approximativement
5 compris entre – 48 °C et 32 °C.)
; gaz de pétrole
; gaz de pétrole
; gaz de pétrole
Se compose principalement d'hydrogène et/ou d'hydrocarbures de faible poids moléculaire.)
(Combinaison complexe de gaz légers résultant de la distillation du pétrole brut et du reformage catalytique du naphta.
4 approximativement entre – 217 °C et – 12 °C.)
3; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
FR
Gaz de pétrole liquéfiés adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe princi- palement dans la gamme C
7 compris approximativement entre – 40 °C et 80 °C.)
(Combinaison complexe d'hydrocarbures issue de la distillation d'hydrocarbures saturés et insaturés dont le nombre de carbones varie habituellement de C à C
, principalement du butane et de l'isobutane.
, de l'isobutane en majorité.) carbones se situe dans la gamme C3
6 saturés et insaturés dont le nombre de carbones se situe dans la gamme C3 à C6, des pipérylènes en majorité.)
Gaz de tête (pétrole), colonne de séparation du butane; gaz de pétrole
. ) nombre de carbones se situe en majorité dans la gamme C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Contient principalement de l'éthane, de l'éthylène, du propane et du propylène.)
Gaz de fond (pétrole), dépropanisation de gazole de craquage cataly-
K et désacidifiés; gaz de pétrole tique, riches en C4
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de gazole de craquage catalytique et soumise à un traitement destiné à éliminer l'hydrogène sulfuré et d'autres composants acides. Se compose d'hydrocarbures dont le nombre de carbones se
Gaz de queue (pétrole), débutanisation de naphta de craquage cataly-
; gaz de pétrole tique, riches en C3-5
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme
Gaz de queue (pétrole), isomérisation du naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue à partir des produits de fractionnement et stabilisation de naphta isomérisé.
. ) en majorité dans la gamme C1
FR
Huile de ressuage (pétrole), traitée au charbon; huile de ressuage
(Combinaison complexe d'hydrocarbures obtenue par traitement d'huile de ressuage avec du charbon actif afin d'éliminer les constituants en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite dont le nombre de carbones est en
. ) majorité supérieur à C1 2
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un distillat de pétrole afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
20 point d'ébullition est compris approximativement entre 150 °C et
Gazoles (pétrole), raffinés au solvant; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme C
25 approximativement entre 205 °C et 400 °C.)
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
- C et dont le point d'ébullition est compris approxi-
20 mativement entre 150 °C et 345 °C.)
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
25 et dont le point d'ébullition est compris approximativement entre
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
205 °C et 345 °C.)
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
150 °C et 290 °C.)
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides. Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme
- C et dont le point d'ébullition est compris approximativement
25 entre 230 °C et 400 °C.)
FR
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides. Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme
- C et dont le point d'ébullition est compris approximativement
20 entre 205 °C et 345 °C.)
Distillats moyens (pétrole), traités à la terre; gazole — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, généralement par percolation, destiné à éliminer les traces de composés polaires et les impuretés.
20 point d'ébullition est compris approximativement entre 150 °C et
Distillats moyens (pétrole), hydrotraités; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
25 compris approximativement entre 205 °C et 400 °C.)
Gazoles (pétrole), hydrodésulfurés; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène d'une charge pétrolière afin de convertir le soufre organique en hydrogène sulfuré qui est ensuite éliminé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
25 approximativement entre 230 °C et 400 °C.)
Distillats moyens (pétrole) hydrodésulfurés; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène d'une charge pétrolière afin de convertir le soufre organique en hydrogène sulfuré qui est ensuite éliminé.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
25 entre 205 °C et 400 °C.)
Distillats à point d'ébullition élevé (pétrole), résidu de fractionnement du reformage catalytique; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation du résidu de la colonne de fractionnement du reformage catalytique.
Son point d'ébullition est compris approximativement entre 343 °C et 399 °C.)
Distillats à point d'ébullition moyen (pétrole), résidu de fractionnement du reformage catalytique; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation du résidu de la colonne de fractionnement du reformage catalytique.
Son point d'ébullition est compris approximativement entre 288 °C et 371 °C.)
Distillats à bas point d'ébullition (pétrole), résidu de fractionnement du reformage catalytique; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation du résidu de la colonne de fractionnement du reformage catalytique.
Son point d'ébullition est approximativement inférieur à 288 °C.)
FR
Distillats moyens (pétrole), hautement raffinés; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue en soumettant une fraction pétrolière à plusieurs des traitements suivants: filtration, centrifugation, distillation atmosphérique, distillation sous vide, acidification, neutralisation et traitement à la terre.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Distillats (pétrole) reformage catalytique, concentré aromatique lourd; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une coupe pétrolière de reformage catalytique.
16 compris approximativement entre 200 °C et 300 °C.)
(Distillat obtenu par redistillation d'une combinaison complexe d'hydrocarbures produite par distillation des effluents issus d'un hydrotraitement catalytique poussé des paraffines.
N naphta lourd (pétrole), raffiné au solvant, hydrodésulfuré; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme premier écoulement lors de la distillation sous vide des effluents de traitement à l'hydrogène d'un distillat moyen.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approximative-
20 ment entre 290 °C et 350 °C; donne une huile-produit fini de viscosité
- 1 égale à 2 106 m 2. s à 100 °C.)
Hydrocarbures en C12-20 paraffiniques hydrotraités, fraction légère de distillation; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme premier écoulement lors de la distillation sous vide des effluents de traitement de paraffines lourdes à l'hydrogène en présence d'un catalyseur.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition
Hydrocarbures en C11-17 gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction des aromatiques dans un distillat naphténique léger de viscosité égale à 2,2
106 m 2. s à 40 °C. Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Gazoles hydrotraités; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par redistillation des effluents de traitement de paraffines à l'hydrogène en présence d'un catalyseur.
27 point d'ébullition est compris approximativement entre 330 °C et
FR
Distillats paraffiniques légers (pétrole), traités au charbon; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction d'huile pétrolière avec du charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Distillats paraffiniques intermédiaires (pétrole), traités au charbon; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement du pétrole avec du charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Distillats paraffiniques intermédiaires (pétrole), traités à la terre; gazole — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement du pétrole avec de la terre décolorante afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Graisses lubrifiantes; graisse (Combinaison complexe d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
, et qui peut contenir des
50 sels organiques de métaux alcalins, des métaux alcalinoterreux et/ou des composés de l'aluminium.)
(Combinaison complexe d'hydrocarbures obtenue à partir d'une fraction pétrolière par cristallisation au solvant (déparaffinage au solvant) ou comme fraction de distillation d'un brut très paraffineux.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée et dont le nombre de carbones est en majorité supérieur à
Gatsch (pétrole), traité à l'acide; gatsch
(Combinaison complexe d'hydrocarbures obtenue comme raffinat par traitement à l'acide sulfurique d'une fraction de gatsch pétrolier.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou
. ) ramifiée dont le nombre de carbones est en majorité supérieur à C20
Gatsch (pétrole), traité à la terre; gatsch
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction de gatsch pétrolier avec de l'argile naturelle ou modifiée, par contact ou par percolation.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée dont le nombre de carbones
. ) est en majorité supérieur à C20
(Combinaison complexe d'hydrocarbures obtenue par traitement de gatsch à l'hydrogène en présence d'un catalyseur.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée dont le
. ) nombre de carbones est en majorité supérieur à C20
FR
Gatsch à bas point de fusion (pétrole); gatsch
(Combinaison complexe d'hydrocarbures obtenue à partir d'une fraction pétrolière par déparaffinage au solvant.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée dont le
. ) nombre de carbones est en majorité supérieur à C1 2
Gatsch à bas point de fusion (pétrole), hydrotraité; gatsch
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène en présence d'un catalyseur d'un gatsch pétrolier à bas point de fusion.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée dont le nombre de carbones est en majorité supé-
. ) rieur à C1 2
(Combinaison complexe d'hydrocarbures obtenue par traitement de gatsch à bas point de fusion avec du charbon actif afin d'éliminer les constituants polaires en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée dont le
. ) nombre de carbones est en majorité supérieur à C1 2
(Combinaison complexe d'hydrocarbures obtenue par traitement de gatsch pétrolier à bas point de fusion avec de la bentonite afin d'éliminer les constituants polaires en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée
. ) dont le nombre de carbones est en majorité supérieur à C1 2
(Combinaison complexe d'hydrocarbures obtenue par traitement de gatsch pétrolier à bas point de fusion avec de l'acide silicique afin d'éliminer les constituants polaires en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés à chaîne droite ou ramifiée
. ) dont le nombre de carbones est en majorité supérieur à C1 2
Gatsch (pétrole), traité au charbon; gatsch
(Combinaison complexe d'hydrocarbures obtenue par traitement de gatsch de pétrole avec du charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.)
(Combinaison complexe d'hydrocarbures obtenue sous forme semisolide lors du déparaffinage d'huile résiduelle paraffinique.
Se compose principalement d'hydrocarbures saturés cristallins et liquides dont le
(Combinaison complexe de composés organiques, principalement des acides carboxyliques de poids moléculaire élevé, obtenue par oxydation à l'air du pétrolatum.)
FR
Pétrolatum (pétrole), traité à l'alumine; pétrolatum (Combinaison complexe d'hydrocarbures obtenue par traitement du pétrolatum avec de l'A l
O afin d'éliminer les composés polaires et les
Pétrolatum (pétrole), hydrotraité; pétrolatum
(Combinaison complexe d'hydrocarbures obtenue sous forme d'un corps semisolide à partir d'huile résiduelle paraffinique traitée à l'hydrogène en présence d'un catalyseur.
Se compose principalement d'hydrocarbures saturés microcristallins et liquides dont le nombre de
. ) carbones est en majorité supérieur à C20
Pétrolatum (pétrole), traité au charbon; pétrolatum
(Combinaison complexe d'hydrocarbures obtenue par traitement de pétrolatum de pétrole avec du charbon actif afin d'éliminer les constituants polaires en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones est en majorité
. ) supérieur à C20
Pétrolatum (pétrole), traité à l'acide silicique; pétrolatum
(Combinaison complexe d'hydrocarbures obtenue par traitement de pétrolatum de pétrole avec de l'acide silicique afin d'éliminer les constituants polaires en traces et les impuretés.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones est en majorité
. ) supérieur à C20
Pétrolatum (pétrole), traité à la terre; pétrolatum
(Combinaison complexe d'hydrocarbures obtenue par traitement du pétrolatum avec de la terre décolorante afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hy-
. ) drocarbures en majorité supérieurs à C25
(Combinaison complexe d'hydrocarbures séparée du gaz naturel par des procédés tels que la réfrigération ou l'absorption.
Se compose principalement d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe en majorité dans la gamme C
Naphta; naphta à point d'ébullition bas
(Produits pétroliers raffinés, partiellement raffinés ou non raffinés obtenus par distillation du gaz naturel.
6 vement entre 100 °C et 200 °C.)
Ligroïne; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation fractionnée du pétrole et dont le point d'ébullition se situe approximativement entre 20 °C et 135 °C.)
FR
Naphta lourd (pétrole), distillation directe; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
Naphta à large intervalle d'ébullition (pétrole), distillation directe; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C4-C11 et dont le point d'ébullition est compris approximativement entre – 20 oC et 220 °C.)
Naphta léger (pétrole), distillation directe; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme C
Solvant naphta aliphatique léger (pétrole); naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation de pétrole brut ou d'essence naturelle.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme C
Distillats légers de distillation directe (pétrole); naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures produite par distillation de pétrole brut.
7 tion est approximativement compris entre – 88 °C et 99 °C.)
Essence, récupération de vapeur; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures séparée par refroidissement des gaz issus des systèmes de récupération de vapeur.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
Essence de distillation directe, unité de fractionnement; Naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures produite par l'unité de fractionnement lors de la distillation du pétrole brut.
Son point d'ébullition est compris approximativement entre 36,1 °C et 193,3 °C.)
(Combinaison complexe d'hydrocarbures produite par distillation de fractions de naphta résultant de divers procédés de raffinerie.
Se compose d'hydrocarbures dont le nombre de carbones se situe princi- palement dans la gamme C
- C et dont le point d'ébullition est
12 compris approximativement entre 0 °C et 230 °C.)
FR
Distillats (pétrole), produits de tête du stabilisateur, fractionnement d'essence légère de distillation directe; naphta à point d'ébullition bas
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
Naphta lourd de distillation directe (pétrole), contenant des aromatiques; naphta à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation de pétrole brut.
12 le point d'ébullition est compris approximativement entre 130 °C et
Naphta à large intervalle d'ébullition (pétrole), alkylation; naphta modifié à point d'ébullition bas
Se compose d'hydrocarbures saturés, en majorité à chaîne ramifiée, dont le nombre de carbones se situe princi- palement dans la gamme C
- C et dont le point d'ébullition est
12 compris approximativement entre 90 °C et 220 °C.)
Naphta lourd (pétrole), alkylation; naphta modifié à point d'ébullition bas
Se compose d'hydrocarbures saturés, en majorité à chaîne ramifiée, dont le nombre de carbones se situe princi- palement dans la gamme C
- C et dont le point d'ébullition est
12 compris approximativement entre 150 °C et 220 °C.)
Naphta léger (pétrole), alkylation; naphta modifié à point d'ébullition bas
Se compose d'hydrocarbures saturés, en majorité à chaîne ramifiée, dont le nombre de carbones se situe princi- palement dans la gamme C
- C et dont le point d'ébullition est
10 compris approximativement entre 90 °C et 160 °C.)
Naphta (pétrole), isomérisation; naphta modifié à point d'ébullition bas (Combinaison complexe d'hydrocarbures obtenue par isomérisation catalytique d'hydrocarbures paraffiniques à chaîne droite en C4-6.
Se compose principalement d'hydrocarbures saturés tels que l'isobutane, l'isopentane, le diméthyl-2,2 butane, le méthyl-2 pentane et le méthyl3 pentane.)
Naphta léger (pétrole), raffiné au solvant; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme C
FR
Naphta lourd (pétrole), raffiné au solvant; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme C
Raffinats (pétrole), reformage catalytique, extraction à contre-courant à l'aide d'un mélange éthylène glycol-eau; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue comme raffinat par le procédé d'extraction UDEX appliqué aux produits en circulation dans une unité de reformage catalytique.
Se compose d'hydrocarbures saturés dont le nombre de carbones se situe principalement dans la
Raffinats de reformage (pétrole), unité de séparation Lurgi; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue comme raffinat dans une unité de séparation Lurgi.
Se compose principalement d'hydrocarbures non aromatiques ainsi que de petites quantités d'hydrocarbures aromatiques dont le nombre de carbones se situe en majorité dans la
Naphta d'alkylation à large intervalle d'ébullition (pétrole), contenant du butane; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures produite par la distillation des produits de réaction de l'isobutane avec des hydrocarbures mono- oléfiniques dont le nombre de carbones varie généralement de C à C
Se compose d'hydrocarbures en majorité saturés et ramifiés dont le nombre de carbones se situe principalement dans la gamme C
12 avec quelques butanes, et dont le point d'ébullition est compris approximativement entre 35 °C et 200 °C.)
Distillats légers (pétrole), dérivés de vapocraquage de naphta, hydrotraités et raffinés au solvant; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors de l'extraction au solvant d'un distillat léger hydrotraité dérivé de naphta de vapocraquage.) de butane, riche en isooctane;
Naphta (pétrole), alkylation en C4-12 naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par alkylation de butanes.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
12 isooctane, et dont le point d'ébullition est compris approximativement entre 35 °C et 210 °C.)
Hydrocarbures, distillats de naphta léger hydrotraité, raffinés au solvant; naphta modifié à point d'ébullition bas
(Combinaison d'hydrocarbures obtenue par distillation de naphta hydrotraité puis extraction au solvant et distillation.
Se compose principalement d'hydrocarbures saturés dont le point d'ébullition est compris approximativement entre 94 °C et 99 °C.)
Naphta (pétrole), isomérisation, fraction en C d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une essence ayant subi une isomérisation catalytique.
Se compose principalement d'isomères d'hexane dont le point d'ébullition est compris approximativement entre 60 °C et 66 °C.)
FR
7 et dont le point d'ébullition est compris approximativement entre
70 °C et 100 °C.)
Hydrocarbures riches en C6, distillats de naphta léger hydrotraité, raffinés au solvant; naphta modifié à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation de naphta hydrotraité puis au solvant.
Se compose principalement d'hydrocarbures saturés dont le point d'ébullition est compris approximativement entre 65 °C et 70 °C.)
Naphta lourd (pétrole), craquage catalytique; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
Naphta léger (pétrole), craquage catalytique; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
11 ment entre – 20 °C et 190 °C. Contient une proportion relativement importante d'hydrocarbures insaturés.)
Hydrocarbures en C3-11, distillats de produits de craquage catalytique; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
- C et dont le point d'ébullition est approximativement inférieur à
Naphta distillé léger (pétrole), craquage catalytique; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la
Distillats aromatiques légers (pétrole), dérivés de vapocraquage de naphta, hydrotraités; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue en traitant un distillat léger dérivé de naphta de vapocraquage.
Se compose principalement d'hydrocarbures aromatiques.)
FR
Naptha lourd de craquage catalytique (pétrole), adouci; Naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue en soumettant un distillat pétrolier de craquage catalytique à un procédé d'adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
12 d'ébullition est compris approximativement entre 60 °C et 200 °C.)
Naphta léger de craquage catalytique (pétrole), adouci; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue en soumettant du naphta issu d'un craquage catalytique à un procédé d'adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le point d'ébullition est compris approximativement entre 35 °C et 210 °C.)
Hydrocarbures en C8-12 de craquage catalytique, neutralisés chimiquement; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une coupe issue d'un craquage catalytique ayant subi un lavage alcalin.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans la gamme C
- C et dont le point d'ébullition est compris
12 approximativement entre 130 °C et 210 °C.)
Hydrocarbures en C8-12, distillats de craquage catalytique; naphta de craquage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approxi-
12 mativement entre 140 °C et 210 °C.)
Hydrocarbures en C8-12, craquage catalytique, neutralisation chimique, adoucissement; naphta de craquage catalytique à point d'ébullition bas
Naphta léger (pétrole), reformage catalytique; naphta de reformage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
11 ment entre 35 °C et 190 °C. Renferme une proportion relativement importante d'hydrocarbures aromatiques et d'hydrocarbures à chaîne ramifiée.
Peut contenir 10 % ou plus, en volume, de benzène.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures en majorité aromatiques dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est
FR
Distillats (pétrole), dépentaniseur de reformage catalytique; naphta de reformage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est
6 compris approximativement entre – 49 °C et 63 °C.)
Résidus (pétrole), reformage catalytique de charges en C reformage catalytique à point d'ébullition bas
(Résidu complexe du reformage catalytique de charges en C6-8. Se compose d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C2
Naphta léger de reformage catalytique (pétrole), désaromatisé; naphta de reformage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approxi-
8 mativement entre 35 °C et 120 °C. Contient une proportion relative- ment importante d'hydrocarbures à chaînes ramifiées dont les composants aromatique sont été éliminés.)
Distillats (pétrole), reformage catalytique de naphta de distillation directe, produits de tête; naphta de reformage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe, puis fractionnement de la totalité de l'effluent.
Se compose d'hydrocarbures aliphatiques saturés dont le
Naphta de reformage (pétrole), large intervalle de distillation; naphta de reformage catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
12 ment entre 30 °C et 220 °C. Renferme une proportion relativement importante d'hydrocarbures aromatiques et d'hydrocarbures à chaînes ramifiées.
Peut contenir 10 % ou plus, en volume, de benzène.)
FR
Distillats légers (pétrole), hydrotraitement, reformage catalytique, frac-
(Combinaison complexe d'alkylbenzènes obtenue par reformage catalytique de naphta pétrolier.
10 et dont le point d'ébullition est compris approximativement entre
160 °C et 180 °C.)
Hydrocarbures aromatiques en C8, dérivés du reformage catalytique; naphta de reformage catalytique à point d'ébullition bas
Hydrocarbures aromatiques en C 71 2 catalytique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par séparation de la fraction contenant du platformat.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majorité dans la gamme C
Les deux types d'hydrocarbures ont un point d'ébullition compris approximativement entre 130 °C et 200 °C.)
Se compose principalement d'hydrocarbures aromatiques et non aromatiques dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approxi-
11 mativement entre 45 °C et 185 °C.)
, riches en aromatiques supérieurs à C
(Combinaison complexe d'hydrocarbures obtenue par séparation de la fraction contenant du platformat.
Se compose principalement d'hydrocarbures non aromatiques dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris
12 approximativement entre 120 °C et 210 °C, ainsi que d'hydrocarbures et plus.) aromatiques en C9
(Combinaison complexe d'hydrocarbures obtenue par séparation de la fraction contenant du platformat.
- C et dont le point d'ébullition est compris
11 approximativement entre 35 °C et 125 °C, ainsi que de benzène et de toluène.)
Huile de ressuage (pétrole), traitée à l'acide silicique; huile de ressuage
(Combinaison complexe d'hydrocarbures obtenue par traitement d'huile de ressuage avec de l'acide silicique afin d'éliminer les constituants en traces et les impuretés.
Se compose principalement d'hydrocarbures à chaîne droite dont le nombre de carbones est en majorité
. ) supérieur à C1 2
FR
Naphta léger (pétrole), craquage thermique; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
Naphta lourd (pétrole), craquage thermique; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
12 compris approximativement entre 65 °C et 220 °C.)
Distillats aromatiques lourds (pétrole); naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant du craquage thermique de l'éthane et du propane.
57 quelques hydrocarbures aliphatiques insaturés majoritairement en C et
Peut contenir du benzène.)
Distillats aromatiques légers (pétrole); naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits résultant du craquage thermique de l'éthane et du propane.
57 quelques hydrocarbures aliphatiques insaturés majoritairement en C et
Distillats (pétrole), dérivés de pyrolysat de naphta et de raffinat, mélange de l'essence; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par fractionnement par pyrolyse à 816 °C de naphta et de raffinat.
Hydrocarbures aromatiques en C6-8, dérivés de pyrolysat de naphta et de raffinat; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par fractionnement par pyrolyse à 816 °C de naphta et de raffinat.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se
, et notamment de benzène.) situe en majorité dans la gamme C 6
Distillats (pétrole), naphta et gazole de craquage thermique; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation de naphta et/ou de gazole de craquage thermique.
Se compose principale- ment d'hydrocarbures oléfiniques en C5 dont la température d'ébullition est comprise approximativement entre 33 °C et 60 °C.)
FR
5; naphta de craquage thermique à point d'ébullition des dimères de C bas
(Combinaison complexe d'hydrocarbures obtenue par distillation extractive de naphta et/ou de gazole de craquage thermique.
Se compose principalement d'hydrocarbures en C
, avec quelques oléfines
5 en C dimérisées, dont la température d'ébullition est comprise
5 approximativement entre 33 °C et 184 °C.)
Distillats (pétrole), distillation extractive de naphta et de gazole de craquage thermique; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation extractive de naphta et/ou de gazole de craquage thermique.
Se compose d'hydrocarbures paraffiniques et oléfiniques, principalement des isoamylènes tels que le méthyl-2 butène-1 et le méthyl-2 butène-2, dont la température d'ébullition est comprise approximativement entre 31 °C et 40 °C.)
Distillats légers (pétrole), craquage thermique, aromatiques débutanisés; naphta de craquage thermique à point d'ébullition
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures aromatiques, en majorité du benzène.)
Naphta léger de craquage thermique (pétrole), adouci; naphta de craquage thermique à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue en soumettant un distillat pétrolier résultant du craquage thermique à haute température de fractions d'huile lourde à un procédé d'adoucissement destiné à convertir les mercaptans.
Se compose principalement d'aromatiques, d'oléfines et d'hydrocarbures saturés dont le point d'ébullition est compris approximativement entre 20 °C et 100 °C.)
Naphta lourd (pétrole), hydrotraité; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
13 compris approximativement entre 65 °C et 230 °C.)
Naphta léger (pétrole), hydrotraité; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
11 compris approximativement entre – 20 °C et 190 °C.)
Naphta léger (pétrole), hydrodésulfuré; Naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par un procédé d'hydrodésulfuration catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
11 dont le point d'ébullition est compris approximativement entre
FR
Naphta lourd (pétrole), hydrodésulfuré; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par un procédé d'hydrodésulfuration catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont
12 le point d'ébullition est compris approximativement entre 90 °C et
Distillats moyens hydrotraités (pétrole), à point d'ébullition intermédiaire; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus de l'hydrotraitement de distillats moyens.
10 ment compris entre 127 °C et 188 °C.)
Distillats légers hydrotraités (pétrole), à bas point d'ébullition; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus de l'hydrotraitement de distillats légers.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est approximativement
Distillats de naphta lourd hydrotraité (pétrole), produits de tête du désisohexaniseur; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures issue de la distillation des produits résultant de l'hydrotraitement de naphta lourd.
6 ment compris entre – 49 °C et 68 °C.)
Solvant naphta aromatique léger (pétrole), hydrotraité; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
- C et dont le point
10 d'ébullition est compris approximativement entre 135 °C et 210 °C.)
Naphta léger (pétrole), craquage thermique, hydrodésulfuration; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un distillat de craquage thermique hydrodésulfuré.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Naphta léger hydrotraité (pétrole), contenant des cycloalcanes; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une fraction pétrolière.
Se compose principalement d'alcanes et de cycloalcanes dont le point d'ébullition est compris approximativement entre – 20 °C et 190 °C.)
FR
Naphta lourd (pétrole), vapocraquage, hydrogénation; naphta hydrotraité à point d'ébullition bas
Naphta à large intervalle de distillation (pétrole), hydrodésulfuré; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par une hydrodésulfuration catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
11 dont le point d'ébullition est compris approximativement entre 30 °C et 250 °C.)
Naphta léger de vapocraquage (pétrole), hydrotraité; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène en présence d'un catalyseur d'une fraction pétrolière dérivée d'une pyrolyse.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
11 et dont le point d'ébullition est compris approximativement entre
35 °C et 190 °C.)
Hydrocarbures en C4-12, craquage de naphta, hydrotraités; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par distillation du produit résultant du vapocraquage de naphta, puis d'une hydrogénation catalytique sélective des produits formant des gommes.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
Solvant naphta naphténique léger (pétrole), hydrotraité; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
7 le point d'ébullition est compris approximativement entre 73 °C et
Naphta léger (pétrole), vapocraquage, hydrogénation; naphta hydrotraité à point d'ébullition bas
(Combinaison complexe d'hydrocarbures produite par séparation puis hydrogénation des produits résultant d'un vapocraquage destiné à la production d'éthylène.
Se compose principalement de paraffines saturées et insaturées, de paraffines cycliques et d'hydrocarbures aromatiques cycliques dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approxi-
10 mativement entre 50 °C et 200 °C. La proportion d'hydrocarbures benzéniques, variable, peut atteindre 30 % en poids.
, hydrotraités, désaromatisés; naphta hydrotraité
Hydrocarbures en C 61 1 à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par hydrotraitement de solvants afin de convertir les aromatiques en naphtènes par hydrogénation catalytique.)
, hydrotraités, désaromatisés; naphta hydrotraité
Hydrocarbures en C 91 2 à point d'ébullition bas
(Combinaison complexe d'hydrocarbures obtenue par hydrotraitement de solvants afin de convertir les aromatiques en naphtènes par hydrogénation catalytique.)
FR
(Distillat pétrolier raffiné incolore ne dégageant pas d'odeur de rance ou d'autre odeur nauséabonde et dont l'intervalle d'ébullition s'étend approximativement de 149 °C à 205 °C.)
Gaz naturel (pétrole), condensats; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures séparée sous forme liquide du gaz naturel dans un séparateur de surface par condensation rétrograde.
Se compose principalement d'hydrocarbures dont le nombre de
Gaz naturel (pétrole), mélange liquide brut; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures séparée sous forme liquide du gaz naturel dans une unité de recyclage des gaz par des procédés tels que la réfrigération ou l'absorption.
Se compose principalement d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe
Naphta léger (pétrole), hydrocraquage; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
- C et dont le point d'ébullition est compris
10 approximativement entre – 20 °C et 180 °C.)
Naphta lourd (pétrole), hydrocraquage; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majo- rité dans la gamme C
- C et dont le point d'ébullition est compris
Naphta (pétrole), adouci; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un naphta pétrolier afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
12 point d'ébullition est compris approximativement entre – 10 °C et
Naphta (pétrole), traité à l'acide; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'un traitement à l'acide sulfurique.
12 et dont le point d'ébullition est compris approximativement entre
FR
Naphta lourd (pétrole), neutralisé chimiquement; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
- C et dont le point d'ébullition est compris approximativement
Naphta léger (pétrole), neutralisé chimiquement; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures résultant d'un traitement consistant à éliminer les matières acides.
- C et dont le point d'ébullition est compris approximativement
Naphta (pétrole), déparaffinage catalytique; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par déparaffinage catalytique d'une fraction pétrolière.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approximative-
Naphta léger (pétrole), vapocraquage; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
11 mativement entre – 20 °C et 190 °C. Peut contenir 10 % ou plus, en volume, de benzène.)
Solvant naphta aromatique léger (pétrole); naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation de fractions aromatiques.
10 ment entre 135 °C et 210 °C.)
Hydrocarbures aromatiques en C6-10, traités à l'acide, neutralisés; naphta à point d'ébullition bas — non spécifié
Distillats en C3-5 (pétrole), riches en méthyl-2 butène-2; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures issue de la distillation d'hy- drocarbures dont le nombre de carbones varie habituellement de C à
5 compose d'hydrocarbures saturés et insaturés dont le nombre de
3 carbones se situe dans la gamme C rité.)
Distillats (pétrole), distillats pétroliers de vapocraquage polymérisés,
; naphta à point d'ébullition bas — non spécifié fraction C 51 2
(Combinaison complexe d'hydrocarbures obtenue par distillation d'un distillat pétrolier ayant subi vapocraquage et polymérisation. Se compose principalement d'hydrocarbures dont le nombre de carbones
. ) se situe en majorité dans la gamme C5
FR
Distillats de vapocraquage (pétrole), fraction C d'ébullition bas — non spécifié
(Combinaison complexe de composés organiques obtenue par distillation des produits résultant d'un vapocraquage.
Se compose d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans
Distillats de vapocraquage (pétrole), fraction en C
5 point d'ébullition bas — non spécifié
Extraits à l'acide à froid en C bas — non spécifié
(Combinaison complexe de composés organiques produite par extraction acide à froid d'hydrocarbures aliphatiques saturés et insaturés dont le nombre de carbones varie habituellement de C à C
, principalement
- C 6 surtout en C5.)
Distillats de tête (pétrole), dépentaniseur; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue à partir d'un mélange de gaz de craquage catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe principalement dans
Résidus (pétrole), fonds de colonne de séparation du butane; naphta à point d'ébullition bas — non spécifié
(Résidu complexe de la distillation d'une charge de butane.
. ) majorité dans la gamme C4
Huiles résiduelles de distillation (pétrole), déisobutaniseur; naphta à point d'ébullition bas — non spécifié
(Résidu complexe issu de la distillation atmosphérique du mélange butane-butylène.
Se compose d'hydrocarbures aliphatiques dont le
. ) nombre de carbones se situe en majorité dans la gamme C4
Naphta de cokéfaction (pétrole), large intervalle d'ébullition; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'une cokéfaction fluide.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
Naphta moyen aromatique (pétrole), vapocraquage; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
12 approximativement entre 130 °C et 220 °C.)
FR
Naphta de distillation directe à large intervalle d'ébullition (pétrole), traité à la terre; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement de naphta de distillation directe à large intervalle d'ébullition avec de l'argile naturelle ou modifiée, généralement par percolation, pour éliminer les traces de composés polaires et d'impuretés.
- C et dont le point d'ébullition est compris approximativement
Naphta léger de distillation directe (pétrole), traité à la terre; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement de naphta léger de distillation directe avec de l'argile naturelle ou modifiée, généralement par percolation, pour éliminer les traces de composés polaires et d'impuretés.
10 d'ébullition est compris approximativement entre 93 °C et 180 °C.)
Naphta aromatique léger de vapocraquage (pétrole); naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majo- rité dans la gamme C
Naphta léger de vapocraquage (pétrole), débenzénisé; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
12 ment entre 80 °C et 218 °C.)
Naphta (pétrole), renfermant des aromatiques; naphta à point d'ébullition bas — non spécifié
Essence de pyrolyse, résidus de dépropaniseur; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par fractionnement des résidus du dépropaniseur.
Se compose d'hydrocarbures dont le
. ) nombre de carbones est en majorité supérieur à C5
Naphta léger adouci (pétrole); naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un distillat pétrolier, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose principalement d'hydrocarbures saturés et insaturés dont le nombre de carbones se situe en majorité dans la gamme C
Gaz naturel, condensats; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures séparés et/ou condensés à partir de gaz naturel pendant son transport, et recueillis à la tête de puits et/ou dans les conduites de production, collecte, transmission et distribution, dans les zones basses, décanteurs, etc. Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en
. ) majorité dans la gamme C2
FR
Distillats (pétrole), rectification, traitement Unifining du naphta; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par rectification des produits résultant du traitement Unifining du naphta. Se compose d'hydrocarbures saturés dont le nombre de carbones se situe principa-
. ) lement dans la gamme C2
Naphta léger (pétrole), reformage catalytique, fraction sans aromatiques; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures subsistant après l'élimination, par absorption sélective, des composés aromatiques d'un naphta léger de reformage catalytique.
Se compose principalement de composés paraffiniques et cycliques dont le nombre de carbones se situe en majo- rité dans la gamme C
8 approximativement entre 66 °C et 121 °C.)
Essence; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures composée principalement de paraffines, de cycloparaffines et d'hydrocarbures aromatiques et oléfini- ques dont la majorité possède un nombre de carbones supérieur à C3 et dont le point d'ébullition se situe approximativement entre 30 °C et
Hydrocarbures aromatiques en C7-8, produits de désalkylation, résidus de distillation; naphta à point d'ébullition bas — non spécifié
Hydrocarbures en C4-6, fraction légère de dépentanisation, hydrotraitement des aromatiques; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme première fraction dans la colonne de dépentanisation précédant l'hydrotraitement des charges aromatiques.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
, principalement des pentanes et des pentènes, et dont le point
6 d'ébullition est compris approximativement entre 25 °C et 40 °C.)
Distillats (pétrole), vapocraquage et maturation de naphta, riches en C naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation de naphta ayant subi vapocraquage et maturation.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans la
, surtout en C5
Extraits au solvant (pétrole), naphta léger de reformage catalytique; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme extrait lors de l'extraction au solvant d'une coupe pétrolière de reformage catalytique.
8 le point d'ébullition est compris approximativement entre 100 °C et
Naphta léger (pétrole), hydrodésulfuré et désaromatisé; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation de fractions pétrolières légères hydrodésulfurées et désaromatisées.
Se compose principalement de paraffines et de cycloparaffines en C7 dont le point d'ébullition est compris approximativement entre 90 °C et
FR
Naphta léger (pétrole), riche en C bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue en soumettant un naphta pétrolier à un procédé d'adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
Hydrocarbures en C8-11, craquage de naphta, coupe toluène; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation à partir de naphta de craquage préalablement hydrogéné.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est
11 compris approximativement entre 130 °C et 205 °C.)
Hydrocarbures en C4-11, craquage de naphta, désaromatisés; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue à partir de naphta de craquage préalablement hydrogéné, après séparation par distillation de coupes d'hydrocarbures contenant du benzène et du toluène et d'une coupe à point d'ébullition supérieur.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Naphta léger (pétrole), maturation, vapocraquage; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du naphta de vapocraquage récupéré après une maturation.
6 est compris approximativement entre 0 °C et 80 °C.)
Distillats (pétrole), riches en C spécifié
(Combinaison d'hydrocarbures complexe obtenue par distillation d'une charge de pétrole.
6 dont le point d'ébullition varie approximativement entre 60 °C et
Essence de pyrolyse, hydrogénée; naphta à point d'ébullition bas — non spécifié
Distillats de vapocraquage (pétrole), fraction en C8-12 polymérisée, produits légers de distillation; naphta à point d'ébullition bas — non spécifié (Combinaison complexe d'hydrocarbures obtenue par distillation de la fraction en C8-12 polymérisée issue du vapocraquage de distillats pétroliers.
Se compose principalement d'hydrocarbures aromatiques dont le
. ) nombre de carbones se situe en majorité dans la gamme C8
FR
Extraits au solvant (pétrole), naphta lourd, traités à la terre; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'un extrait pétrolier au solvant de naphta lourd avec de la terre décolorante.
10 d'ébullition est compris approximativement entre 80 °C et 180 °C.)
Naphta léger (pétrole), vapocraquage, débenzénisation, traitement thermique; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures produite par traitement et distillation de naphta léger de vapocraquage débenzénisé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
12 compris approximativement entre 95 °C et 200 °C.)
Naphta léger (pétrole), vapocraquage, traitement thermique; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures produite par traitement et distillation de naphta léger de vapocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approxi-
(pétrole), hydrodésulfurés et désaroma-
8 tisés; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation d'une fraction pétrolière légère, hydrodésulfurée et désaromatisée.
8 ment entre 120 °C et 130 °C.)
Hydrocarbures en C6-8, hydrogénés et désaromatisés par absorption, raffinage du toluène; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue durant l'absorption du toluène dérivé d'une fraction pétrolière à partir d'essence de craquage et traitée à l'hydrogène en présence d'un catalyseur.
- C et dont le point d'ébullition
8 est compris approximativement entre 80 °C et 135 °C.)
Naphta de cokéfaction à large intervalle d'ébullition (pétrole), hydrodésulfuré; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par fractionnement à partir de distillat de cokéfaction hydrodésulfuré.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majo- rité dans la gamme C
11 approximativement entre 23 °C et 196 °C.)
Naphta léger adouci (pétrole); naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue en soumettant un naphta pétrolier à un procédé d'adoucissement afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
FR
5 point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation de naphta de vapocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
. ) surtout en C5
Hydrocarbures riches en C5 contenant du dicyclopentadiène; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hy- drocarbures en C5 et de dicyclopentadiène; son point d'ébullition est compris approximativement entre 30 °C et 170 °C.)
Résidus légers de vapocraquage (pétrole), aromatiques; naphta à point d'ébullition bas — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage ou de traitements similaires après élimination des produits très légers, produisant un résidu composé d'hydrocarbures dont le nombre de carbones est supérieur à C5.
; naphta à point d'ébullition bas —
Hydrocarbures C ≥ non spécifié
Hydrocarbures riches en C spécifié
81 0 ; distillat d'huile légère, haut point
Hydrocarbures aromatiques en C d'ébullition
Distillats légers (pétrole), craquage catalytique; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point d'ébullition est compris approximative-
25 ment entre 150 °C et 400 °C. Contient une proportion relativement importante d'hydrocarbures aromatiques bicycliques.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
30 ment entre 205 °C et 450 °C. Contient une proportion relativement importante d'hydrocarbures aromatiques tricycliques.)
Distillats légers (pétrole), craquage thermique; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage thermique.
Se compose principalement d'hydrocarbures insaturés dont le nombre de carbones se situe en majorité dans la gamme C
22 compris approximativement entre 160 °C et 370 °C.)
FR
Distillats légers (pétrole), craquage catalytique, hydrodésulfuration; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue en traitant à l'hydrogène des distillats légers de craquage catalytique afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris
25 approximativement entre 150 °C et 400 °C. Contient une proportion relativement importante d'hydrocarbures aromatiques bicycliques.)
Distillats (pétrole), naphta léger de vapocraquage; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation multiple des produits résultant d'un vapocraquage.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
(Combinaison complexe d'hydrocarbures obtenue par distillation d'un distillat ayant subi vapocraquage et craquage et/ou de ses produits de fractionnement.
Se compose d'hydrocarbures situés principalement à des polymères de faible
10 dans une gamme allant de composés en C poids moléculaire.)
Gazoles de vapocraquage (pétrole); gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C9 et dont le point d'ébullition est compris approximativement entre 205 °C et
Distillats moyens (pétrole), craquage thermique, hydrodésulfuration; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par fractionnement à partir d'une charge de distillats de craquage thermique hydrodésulfurés.
25 d'ébullition est compris approximativement entre 205 °C et 400 °C.)
Gasoil (pétrole), craquage thermique, hydrodésulfurisé; gazole de craquage
(Combinaison complexe d'hydrocarbures produite comme fraction résiduelle dans la distillation de naphta de vapocraquage hydrotraité.
Se compose principalement d'hydrocarbures dont le point d'ébullition est compris approximativement entre 200 °C et 350 °C.)
(Combinaison complexe d'hydrocarbures obtenue en fond de colonne lors de la séparation des effluents de vapocraquage du naphta à haute température.
Son point d'ébullition est compris approximativement entre 147 °C et 300 °C, et elle donne une huile-produit fini de visco-
FR
Distillats légers (pétrole), craquage catalytique, dégradation thermique; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique, et qui a été utilisée comme fluide caloporteur.
Résidus (pétrole), naphta de vapocraquage, maturation; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue comme résidu de la distillation de naphta de vapocraquage ayant subi une maturation, et dont le point d'ébullition est compris approximativement entre 150 °C et 350 °C.)
Gazoles légers sous vide (pétrole), hydrodésulfuration et craquage thermique; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de gazole pétrolier léger sous vide ayant subi un craquage thermique: Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
20 dont le point d'ébullition est compris approximativement entre 270 °C et 370 °C.)
Distillats moyens de cokéfaction (pétrole), hydrodésulfurés; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par fractionnement à partir de charges de distillat de cokéfaction hydrodésulfuré.
21 vement entre 200 °C et 360 °C.)
Distillats lourds (pétrole), vapocraquage; gazole de craquage
(Combinaison complexe d'hydrocarbures obtenue par distillation de résidus lourds de vapocraquage.
Se compose principalement d'hydrocarbures aromatiques lourds très alkylés dont le point d'ébullition est compris approximativement entre 250 °C et 400 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
- C et dont le point d'ébullition est compris
39 approximativement entre 260 °C et 600 °C.)
Distillats paraffiniques lourds (pétrole), raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme C20-C50, et donne une huile-produit fini de viscosité supérieure à 19 106 m2.s-1 à 40 °C.)
Distillats paraffiniques légers (pétrole), raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la
FR
Huiles résiduelles (pétrole), désasphaltées au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme fraction soluble lors du désasphaltage avec un solvant en C
- C d'un résidu. Se
4 compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Distillats naphténiques lourds (pétrole), raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
40 °C. Contient relativement peu de paraffines normales.)
Distillats naphténiques légers (pétrole), raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme raffinat lors d'une extraction au solvant.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C donne une huile-produit fini de viscosité inférieure à 19 106
40 °C. Contient relativement peu de paraffines normales.)
Huiles résiduelles (pétrole), raffinées au solvant; huile de base — non spécifié
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Distillats paraffiniques lourds (pétrole), traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, par contact ou par percolation, destiné à éliminer les traces de composés polaires et les impuretés. Se compose d'hydrocarbures dont le nombre de
, et donne une carbones se situe en majorité dans la gamme C20-C50 huile-produit fini de viscosité supérieure à 19 106 m 2
Contient une proportion relativement importante d'hydrocarbures saturés.)
Distillats paraffiniques légers (pétrole), traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, par contact ou par percolation, destiné à éliminer les traces de composés polaires et les impuretés.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C30, et donne une huile-produit fini de viscosité inférieure à 19 106 m2.s-1 à 40 °C.
Contient une proportion relativement importante d'hydrocarbures saturés.)
FR
(Combinaison complexe d'hydrocarbures résultant du traitement d'une huile résiduelle avec de l'argile naturelle ou modifiée, par contact ou par percolation, destiné à éliminer les traces de composés polaires et les impuretés.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Distillats naphténiques lourds (pétrole), traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, par contact ou par percolation, destiné à éliminer les traces de composés polaires et les impuretés.
Se compose d'hydrocarbures dont le nombre de
Contient relativement peu de paraffines normales.)
Distillats naphténiques légers (pétrole), traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, par contact ou par percolation, destiné à éliminer les traces de composés polaires et les impuretés.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C30, et donne une huile-produit fini de viscosité inférieure à 19 106 m2.s-1 à 40 °C.
Contient relativement peu de paraffines normales.)
Distillats naphténiques lourds (pétrole), hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20 viscosité supérieure à 19 106
- C50, et donne une huile-produit fini de m2.s-1 à 40 °C. Contient relativement peu de paraffines normales.)
Distillats naphténiques légers (pétrole), hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C 15 viscosité inférieure à 19 106
- C30, et donne une huile-produit fini de m2.s-1 à 40 °C. Contient relativement peu de paraffines normales.)
Distillats paraffiniques lourds (pétrole), hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C50, et donne une huile-produit fini de viscosité supérieure à 19 106 m2.s-1 à 40 °C. Contient une proportion relativement importante d'hydrocarbures saturés.)
FR
Distillats paraffiniques légers (pétrole), hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C 15 viscosité inférieure à 19 106
- C30, et donne une huile-produit fini de m2.s-1 à 40 °C. Contient une proportion relativement importante d'hydrocarbures saturés.)
Distillats paraffiniques légers (pétrole), déparaffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue en éliminant les paraffines normales d'une fraction pétrolière par cristallisation au solvant.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C30, et donne une huile-produit fini de viscosité inférieure à 19 106 m2.s-1 à 40 °C.)
Huiles résiduelles (pétrole), hydrotraitées; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Huiles résiduelles (pétrole), déparaffinées au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par élimination des hydrocarbures longs à chaîne ramifiée d'une huile résiduelle par cristallisation au solvant.
Se compose d'hydrocarbures dont le nombre de carbones est en majorité supérieur à C25 et dont le point d'ébullition est approximativement supérieur à 400 °C.)
Distillats naphténiques lourds (pétrole), déparaffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par élimination des paraffines normales d'une fraction pétrolière par cristallisation au solvant.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20 fini de viscosité supérieure à 19 106
- C50, et donne une huile-produit m2.s-1 à 40 °C. Contient relative- ment peu de paraffines normales.)
Distillats naphténiques légers (pétrole), déparaffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par élimination des paraffines normales d'une fraction pétrolière par cristallisation au solvant.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C30, et donne une huile-produit fini de viscosité inférieure à 19 106 m2.s-1 à 40 °C. Contient relative- ment peu de paraffines normales.)
Distillats paraffiniques lourds (pétrole), déparaffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par élimination des paraffines normales d'une fraction pétrolière par cristallisation au solvant.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C50 huile-produit fini de viscosité supérieure à 19 106 m2.s-1
FR
Huiles naphténiques lourdes (pétrole), déparaffinage catalytique, huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par un procédé de déparaffinage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
19 10 à 40 °C. Contient relativement peu de paraffines normales.)
Huiles naphténiques légères (pétrole), déparaffinage catalytique; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par un procédé de déparaffinage catalytique.
Se compose d'hydrocarbures, dont le nombre de carbones se situe en majorité dans la gamme C15- C huile-produit fini de viscosité inférieure à 19 106
Contient relativement peu de paraffines normales.)
Huiles de paraffine lourdes (pétrole), déparaffinage catalytique; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par un procédé de déparaffinage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Huiles de paraffine légères (pétrole), déparaffinage catalytique; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par un procédé de déparaffinage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
15 - à huile-produit fini de viscosité inférieure donne une m2.s-1 à 40 °C.)
Huiles naphténiques lourdes complexes (pétrole), déparaffinées; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par l'élimination des hydrocarbures paraffiniques à chaîne droite sous forme solide, par traitement avec un agent tel que l'urée.
40 °C. Contient relativement peu de paraffines normales.)
Huiles naphténiques légères complexes (pétrole), déparaffinées; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par un procédé de déparaffinage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15- C huile-produit fini de viscosité inférieure à 19 106
30, et donne une m2.s-1 à 40 °C.
Contient relativement peu de paraffines normales.)
Huiles lubrifiantes (pétrole), C20-50, base huile neutre, hydrotraitement, viscosité élevée; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue, à partir de gazole sous-vide, léger et lourd, et d'huile résiduelle désasphaltée au solvant, par traitement à l'hydrogène en présence d'un catalyseur, en deux étapes entrecoupées d'un déparaffinage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C50 et donne une huile-produit fini de viscosité approximativement égale à 112 106 m2.s-1 à 40 °C. Contient une proportion relativement importante d'hydrocarbures saturés.)
FR
15 - 30, base huile neutre, hydrotraitement;
(Combinaison complexe d'hydrocarbures obtenue, à partir de gazole sous vide, léger et lourd, par traitement à l'hydrogène en présence d'un catalyseur, en deux étapes entrecoupées d'un déparaffinage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C30 et donne une huile-produit fini de viscosité approximativement égale à 15 106 m2.s-1 à 40 °C. Contient une proportion relativement importante d'hydrocarbures saturés.)
20 - 50, base huile neutre, hydrotraitement;
(Combinaison complexe d'hydrocarbures obtenue, à partir de gazole sous vide, léger et lourd, et d'huile résiduelle désasphaltée au solvant, par traitement à l'hydrogène en présence d'un catalyseur, en deux étapes entrecoupées d'un déparaffinage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C50 et donne une huile-produit fini de viscosité approximativement égale à 32 106 m2.s-1 à 40 °C. Contient une proportion relativement importante d'hydrocarbures saturés.)
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant et déparaffinage.
Se compose principalement d'hydrocarbures
. ) saturés dont le nombre de carbones se situe dans la gamme C 15
Distillats paraffiniques lourds complexes (pétrole), déparaffinés; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par déparaffinage d'un distillat paraffinique lourd.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C50 et donne une huile-produit fini de viscosité égale ou supérieure à 19 106 m2.s-1 à 40 °C. Contient relativement peu de paraffines normales.)
Distillats paraffiniques légers complexes (pétrole), déparaffinés; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par déparaffinage d'un distillat paraffinique léger.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
C12-C30, et donne une huile-produit fini de viscosité inférieure à 19 106 m2.s-1 à 40 °C. Contient relativement peu de paraffines normales.)
Distillats paraffiniques lourds (pétrole), déparaffinés au solvant et traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'un distillat paraffinique lourd déparaffiné avec de l'argile naturelle ou modifiée, par contact ou par percolation.
Hydrocarbures paraffiniques lourds en C20-50 (pétrole), déparaffinage au solvant et hydrotraitement; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement à l'hydrogène, en présence d'un catalyseur, d'un distillat paraffinique lourd déparaffiné.
. ) nombre de carbones se situe en majorité dans la gamme C20
FR
Distillats paraffiniques légers (pétrole), déparaffinés au solvant et traités à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement d'un distillat paraffinique léger déparaffiné avec de l'argile naturelle ou modifiée, par contact ou par percolation.
Distillats paraffiniques légers (pétrole), déparaffinés au solvant et hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures résultant du traitement à l'hydrogène, en présence d'un catalyseur, d'un distillat paraffinique léger déparaffiné.
. ) nombre de carbones se situe en majorité dans la gamme C 15
Huiles résiduelles (pétrole), déparaffinées au solvant, hydrotraitées; huile de base — non spécifié
Huiles résiduelles (pétrole), déparaffinage catalytique; huile de basse — non spécifié
Distillats paraffiniques lourds (pétrole), déparaffinés, hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement intensif d'un distillat déparaffiné consistant en une hydrogénation en présence d'un catalyseur.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme C25-C39 et donne une huile-produit fini de viscosité voisine de 44 106 m2.s-1 à 50 °C.)
Distillats paraffiniques légers (pétrole), déparaffinés, hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement intensif d'un distillat déparaffiné consistant en une hydrogénation en présence d'un catalyseur.
Se compose principalement d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme C21-C29 et donne une huile-produit fini de viscosité voisine de 13 106 m2.s-1 à 50 °C.)
Distillats (pétrole), raffinage au solvant et hydrocraquage, déparaffinage; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures liquides obtenue par recristallisation de distillats pétroliers ayant subi raffinage au solvant, hydrocraquage et déparaffinage.)
Distillats naphténiques légers (pétrole), raffinés au solvant, hydrotraités; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une fraction pétrolière à l'hydrogène en présence d'un catalyseur et par élimination des hydrocarbures aromatiques par extraction au solvant.
Se compose principalement d'hydrocarbures naphténiques dont le nombre de carbones se situe en majorité dans la gamme C15-C30, et donne une huile-produit fini de viscosité comprise entre 13 106 m2.s-1
Huiles lubrifiantes en C17-35 (pétrole), extraction au solvant, déparaffinées, hydrotraitées; huile de base — non spécifié
FR
Huiles lubrifiantes déparaffinées au solvant (pétrole), non aromatiques, hydrocraquage; huile de base — non spécifié
Huiles résiduelles (pétrole), hydrocraquage, traitement à l'acide et déparaffinage au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par élimination au solvant des paraffines dans le résidu de distillation de paraffines lourdes ayant subi hydrocraquage et traitement à l'acide; son point d'ébullition est approximativement supérieur à 380 °C.)
Huiles de paraffine lourdes (pétrole), déparaffinées et raffinées au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures tirée d'une huile brute paraffinique contenant du soufre.
Se compose principalement d'une huile lubrifiante déparaffinée et raffinée au solvant, de viscosité égale à
(Combinaison complexe d'hydrocarbures obtenue par raffinage du pétrole brut.
Se compose principalement d'hydrocarbures aromatiques, naphténiques et paraffiniques, et fournit une huile-produit fini dont la
Hydrocarbures, résidus de distillation paraffiniques, hydrocraquage, déparaffinage au solvant; huile de base — non spécifié
Distillats lourds (pétrole), hydrotraités, raffinés au solvant, hydrogénés; huile de base — non spécifié
Distillats légers (pétrole), hydrocraquage, raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par désaromatisation au solvant du résidu d'hydrocraquage du pétrole.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majo- rité dans la gamme C
27 approximativement entre 370 °C et 450 °C.)
(Combinaison complexe d'hydrocarbures obtenue par déparaffinage au solvant du résidu de distillation du produit d'hydrocraquage du pétrole.
40 d'ébullition est compris approximativement entre 370 °C et 550 °C.)
Huiles lubrifiantes en C18-40 (pétrole), base raffinat hydrogéné déparaffiné au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par déparaffinage au solvant du raffinat hydrogéné obtenu par extraction au solvant d'un distillat pétrolier hydrotraité. Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
40 entre 370 °C et 550 °C.)
FR
Hydrocarbures en C13-30, riches en aromatiques, distillat naphténique extrait au solvant; huile de base — non spécifié
Hydrocarbures en C16-32, riches en aromatiques, distillat naphténique extrait au solvant; huile de base — non spécifié
Hydrocarbures en C37-68, résidus de distillation sous vide hydrotraités, désasphaltés, déparaffinés; huile de base — non spécifié
Hydrocarbures en C37-65, résidus de distillation sous vide désasphaltés, hydrotraités; huile de base — non spécifié
Distillats légers (pétrole), raffinés au solvant, hydrocraquage; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement au solvant d'un distillat tiré de distillats pétroliers ayant subi un hydrocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Distillats lourds (pétrole), hydrogénés raffinés au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement au solvant d'un distillat pétrolier hydrogéné.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approximati-
40 vement entre 390 °C et 550 °C.)
Huiles lubrifiantes en C18-27 (pétrole), hydrocraquées, déparaffinées au solvant; huile de base — non spécifié
Hydrocarbures en C17-30, résidu de distillation atmosphérique désasphalté au solvant et hydrotraité, fraction légère de distillation; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme premier écoulement lors de la distillation sous vide des effluents de traitement à l'hydrogène, en présence d'un catalyseur, d'un résidu court désasphalté au solvant.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et
30 dont le point d'ébullition est compris approximativement entre 300 °C et
400 °C; fini de viscosité égale à
- 1 donne une huile-produit à environ 100 °C.)
Hydrocarbures en C17-40, résidu de distillation hydrotraité et désasphalté au solvant, fraction légère de distillation sous vide; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue comme premier écoulement lors de la distillation sous vide des effluents d'hydrotraitement catalytique d'un résidu court désasphalté au solvant et de visco- sité égale à 8 106 m 2
- C et dont le point d'ébullition est compris approximati-
40 vement entre 300 °C et 500 °C.)
FR
Hydrocarbures en C13-27, naphténiques légers, extraction au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction des aromatiques dans un distillat naphténique léger de viscosité égale à
9,5 106 m 2. s à 40 °C. Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
C et dont le point d'ébullition est compris approximativement entre
Hydrocarbures en C14-29, naphténiques légers, extraction au solvant; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction des aromatiques dans un distillat naphténique léger de viscosité égale à
. s - 1 à 40 °C. Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
C et dont le point d'ébullition est compris approximativement entre
Hydrocarbures naphténiques en C27-42
Huiles résiduelles (pétrole), déparaffinées au solvant et traitées au charbon; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'huiles résiduelles déparaffinées au solvant avec du charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.)
Huiles résiduelles (pétrole), déparaffinées au solvant et traitées à la terre; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par traitement d'huiles résiduelles déparaffinées au solvant avec de la terre décolorante afin d'éliminer les traces de constituants polaires et les impuretés.)
Huiles lubrifiantes supérieures à C25 (pétrole), extraction au solvant, désasphaltage, déparaffinage, hydrogénation; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant et hydrogénation de résidus de distillation sous vide. Se compose principalement d'hydrocarbures dont le nombre de carbones
Huiles lubrifiantes en C17-32 (pétrole), extraction au solvant, déparaffinage, hydrogénation; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant et hydrogénation de résidus de distillation atmosphérique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
FR
Huiles lubrifiantes en C20-35 (pétrole), extraction au solvant, déparaffinage, hydrogénation; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant et hydrogénation de résidus de distillation atmosphérique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C20-C35, et donne une huile-produit fini dont la viscosité est voisine de 37 106 m2.s-1 à 44 106 m2.s-1 à
Huiles lubrifiantes en C24-50 (pétrole), extraction au solvant, déparaffinage, hydrogénation; huile de base — non spécifié
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant et hydrogénation de résidus de distillation atmosphérique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C24-C50, et donne une huile-produit fini dont la viscosité est voisine de 16 106 m2.s-1 à 75 106 m2.s-1 à
Extraits au solvant de distillat naphténique lourd (pétrole), concentré aromatique; extrait aromatique de distillat (traité)
(Concentré aromatique obtenu par addition d'eau à un extrait au solvant de distillat naphténique lourd et au solvant d'extraction.)
Extraits au solvant de distillat paraffinique lourd raffiné au solvant (pétrole); extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme extrait lors d'une seconde extraction d'un distillat paraffinique lourd raffiné au solvant.
Se compose d'hydrocarbures saturés et aromatiques dont le
Extraits (pétrole), désasphaltage au solvant de distillats paraffiniques lourds; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme extrait lors de l'extraction au solvant de distillat paraffinique lourd.)
Extraits au solvant (pétrole), distillat naphténique lourd, hydrotraités; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène en présence d'un catalyseur d'un extrait au solvant de distillat naphténique lourd.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majorité dans la gamme C20-C50 et donne une huile-produit fini de viscosité supérieure ou égale à 19 106 m2.s-1 à 40 °C.)
Extraits au solvant (pétrole), distillat paraffinique lourd, hydrotraités; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène en présence d'un catalyseur d'un extrait au solvant de distillat paraffinique lourd.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Extraits au solvant (pétrole), distillat paraffinique léger, hydrotraités; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène en présence d'un catalyseur d'un extrait au solvant de distillat paraffinique léger.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
FR
Extraits au solvant (pétrole) distillat parafinique léger hydrotraité; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme extrait lors de l'extraction au solvant d'un distillat de solvant paraffinique intermédiaire traité à l'hydrogène en présence d'un catalyseur.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de
. ) carbones se situe en majorité dans la gamme C 16
Extraits au solvant (pétrole), distillat naphténique léger, hydrodésulfurés; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement de l'extrait résultant d'une extraction au solvant avec de l'hydrogène en présence d'un catalyseur, dans des conditions destinées en premier lieu à l'élimination des composés soufrés.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majo- rité dans la gamme C
Peut contenir 5 % ou plus, en poids, d'hy-
30 drocarbures aromatiques à noyaux condensés comportant quatre à six cycles.)
Extraits au solvant (pétrole), distillat paraffinique léger, traités à l'acide; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme fraction de la distillation de l'extrait résultant d'une extraction au solvant de distillats paraffiniques légers pétroliers et ayant subi un raffinage à l'acide sulfurique.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majorité dans la gamme C
Extraits au solvant (pétrole), distillat paraffinique léger, hydrodésulfurés; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant d'un distillat paraffinique léger et traitée à l'hydrogène afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C40, et donne une huile-produit fini de viscosité supérieure à 105 m2.s-1 à 40 °C.)
Extraits au solvant (pétrole), gazole léger sous vide, hydrotraités; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant de gazoles pétroliers légers sous vide et traitée à l'hydrogène en présence d'un catalyseur.
Extraits au solvant (pétrole), distillat paraffinique lourd, traités à la terre; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures résultant du traitement d'une fraction pétrolière avec de l'argile naturelle ou modifiée, par contact ou percolation, destiné à éliminer les traces de composés polaires et les impuretés.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se situe en majorité dans la gamme C
Peut contenir 5 % ou plus, en poids, d'hydrocarbures aromatiques
50 à noyaux condensés comportant de quatre à six cycles.)
FR
Extraits au solvant hydrodésulfurés (pétrole), distillat naphténique lourd; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement d'une charge pétrolière à l'hydrogène afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans
Extraits au solvant hydrodésulfurés (pétrole), distillat paraffinique lourd déparaffiné au solvant; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par traitement à l'hydrogène d'une charge pétrolière déparaffinée au solvant, afin de convertir le soufre organique en hydrogène sulfuré, qui est ensuite éliminé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C15-C50 huile-produit fini de viscosité supérieure à 19 106 m2.s-1
, et donne une à 40 °C.)
Extraits au solvant de distillat paraffinique léger (pétrole), traités au charbon; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme fraction dans la distillation d'un extrait récupéré par extraction au solvant de distillat de tête paraffinique léger et traité au charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hydrocarbures aromatiques dont le nombre de carbones se
. ) situe en majorité dans la gamme C 16
Extraits au solvant de distillat paraffinique léger (pétrole), traités à la terre; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue comme fraction dans la distillation d'un extrait récupéré par extraction au solvant de distillats de tête paraffiniques légers et traité à la terre décolorante afin d'éliminer les traces de constituants polaires et les impuretés.
. ) carbones se situe en majorité dans la gamme C 16
Extraits au solvant de gazole léger sous vide (pétrole), traités au charbon; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant de gazole léger sous vide et traitement au charbon actif afin d'éliminer les traces de constituants polaires et les impuretés.
. ) de carbones se situe en majorité dans la gamme C13
Extraits au solvant de gazole léger sous vide (pétrole), traités à la terre; extrait aromatique de distillat (traité)
(Combinaison complexe d'hydrocarbures obtenue par extraction au solvant de gazoles légers sous vide et traitement à la terre décolorante afin d'éliminer les traces de constituants polaires et les impuretés.
Se compose principalement d'hydrocarbures aromatiques dont le nombre
(Combinaison complexe d'hydrocarbures obtenue comme fraction huileuse lors d'un déshuilage au solvant ou d'un ressuage.
Se compose principalement d'hydrocarbures à chaîne ramifiée dont le nombre de
. ) carbones se situe en majorité dans la gamme C20
FR
Huiles de ressuage hydrotraitées (pétrole); huile de ressuage
Fibres céramiques réfractaires; fibres à usage spécial, à l'exception de celles nommément désignées dans l'annexe I de la directive 67/548/CEE; [fibres (de silicate) vitreuses artificielles à orientation aléatoire dont la teneur pondérale en oxydes alcalins et oxydes alcalino-
2 O + CaO + MgO + BaO) est inférieure ou égale à terreux ( Na 18 %]
FR
Point 29 — Substances mutagènes: catégorie 1
FR
Point 29 — Substances mutagènes: catégorie 2
4,4′-oxydianiline (1) et ses sels; p-aminophényl éther (1)
FR
Gaz de tête (pétrole), dépropanisation du naphta de craquage catalytique,
H, K et désacidifiés; gaz de pétrole riches en C3
(Combinaison complexe d'hydrocarbures issue du fractionnement d'hydrocarbures de craquage catalytique et soumise à un traitement destiné à éliminer les impuretés acides. Se compose d'hydrocarbures dont le nombre
. ) de carbones se situe dans la gamme C2
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majo-
; gaz de pétrole
Gaz (pétrole), craquage catalytique, riches en C1
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme C
Gaz de tête (pétrole), stabilisation de naphta de polymérisation catalytique,
; gaz de pétrole riches en C2
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement de naphta de polymérisation catalytique.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la gamme
, principalement en C2 à C4.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C
, principalement
FR
Gaz (pétrole), riches en C4
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Se compose d'hydrocar- bures aliphatiques dont le nombre de carbones se situe dans la gamme C
Gaz de tête (pétrole), déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des fractions gaz et essence issues du craquage catalytique.
Contient principalement de l'éthane et de l'éthylène.)
Gaz de tête (pétrole), colonne de déisobutanisation; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation atmosphérique d'un mélange butane-butylène.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la
Gaz secs (pétrole), dépropaniseur, riches en propène; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
Se compose principalement de propylène, avec un peu d'éthane et de propane.)
Gaz de tête (pétrole), dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits issus des fractions gaz et essence d'un craquage catalytique.
. ) en majorité dans la gamme C2
Gaz de tête (pétrole), unité de récupération des gaz, dépropaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de divers mélanges d'hydrocarbures.
1 bures dont le nombre de carbones se situe dans la gamme C propane en majorité.)
Gaz (pétrole), charge de l'unité Girbatol; gaz de pétrole
(Combinaison complexe d'hydrocarbures utilisée comme charge de l'unité Girbatol destinée à l'élimination de l'hydrogène sulfuré.
Se compose d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité
Gaz résiduels (pétrole), huile clarifiée de craquage catalytique et résidu sous vide de craquage thermique, ballon de reflux de fractionnement; gaz de pétrole
FR
Gaz résiduels (pétrole), stabilisation de naphta de craquage catalytique, absorbeur; gaz de pétrole
. ) le nombre de carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), fractionnement combiné des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue du fractionnement des produits de craquage catalytique, de reformage catalytique et d'hydrodésulfuration traité pour éliminer les impuretés acides.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz résiduels (pétrole), stabilisation par fractionnement du naphta de reformage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation par fractionnement du naphta de reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du fractionnement de naphta de distillation directe, de gaz résiduel de distillation et de gaz résiduel de stabilisation de naphta de reformage catalytique.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la
, principalement du butane et de l'isobutane.) gamme C3
Gaz résiduels (pétrole), unité de récupération des gaz saturés, riches en C
; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant du fractionnement de gaz résiduel de distillation, de naphta de distillation directe et de gaz résiduel de stabilisation de naphta de reformage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans la
Gaz résiduels (pétrole), craquage thermique de résidus sous vide; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant du craquage thermique de résidus sous vide.
(Combinaison complexe d'hydrocarbures obtenue par distillation et condensation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la gamme C3
, principalement en C3 à C4.)
FR
Gaz résiduels (pétrole), dépropaniseur d'hydrocraquage, riches en hydrocarbures; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un hydrocraquage.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
Gaz résiduels (pétrole), stabilisation de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation de naphta léger de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
(Résidu complexe issu de la distillation de mélanges provenant de diverses opérations de raffinerie.
5 butane, et dont le point d'ébullition est compris approximativement entre
(Combinaison complexe d'hydrocarbures produite par des opérations de craquage thermique et d'absorption et par distillation du pétrole brut.
Se compose d'hydrocarbures dont le nombre de carbones se situe principale- ment dans la gamme C
4 approximativement entre – 164 °C et – 0,5 °C.) adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant des gaz hydrocarbures à un adoucissement destiné à convertir les mercaptans ou à éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
- C et dont le point
4 d'ébullition est compris approximativement entre – 164 °C et – 0,5 °C.)
(Combinaison complexe d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
3 compris approximativement entre – 164 °C et – 42 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut et/ou craquage de gazole de distillation.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
FR
(Combinaison complexe d'hydrocarbures obtenue par fractionnement des résidus du dépropaniseur.
Se compose principalement de butane, d'isobutane et de butadiène.)
(Combinaison complexe résultant de divers procédés de raffinerie.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures dont le
Gaz (pétrole), craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
- C5 adoucis (pétrole); gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par adoucissement d'un distillat pétrolier, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
C et dont le point d'ébullition est compris approximativement entre – 51
Gaz résiduels (pétrole), fractionnement de pétrole brut; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont le
Gaz résiduels (pétrole), déshexaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de naphtas.
Se compose d'hydrocarbures aliphatiques saturés dont
Gaz résiduels de stabilisateur (pétrole), fractionnement de l'essence légère de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'essence légère de distillation directe.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
Gaz résiduels de rectification (pétrole), désulfuration Unifining de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par désulfuration Unifining de naphta et séparée de l'effluent naphta par rectification.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de carbones
FR
Gaz (pétrole), produits de tête du séparateur, craquage catalytique fluide; gaz de pétrole
(Combinaison complexe d'hydrocarbures produite par fractionnement de la charge du séparateur C
(Combinaison complexe d'hydrocarbures obtenue par fractionnement du liquide issu de la première tour utilisée dans la distillation du pétrole brut.
Se compose d'hydrocarbures aliphatiques saturés dont le nombre de
Gaz (pétrole), débutaniseur de naphta de craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta de craquage catalytique.
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole), stabilisateur de naphta et de distillat de craquage catalytique; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillat de craquage catalytique.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de queue (pétrole), distillat de craquage thermique, absorbeur de gazole et de naphta; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par séparation de distillats de craquage thermique, de naphta et de gazole.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz de queue (pétrole), stabilisateur de fractionnement d'hydrocarbures de craquage thermique, cokéfaction pétrolière; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation du fractionnement d'hydrocarbures ayant subi un craquage thermique, issus de la cokéfaction du pétrole.
. ) carbones se situe en majorité dans la gamme C1
Gaz légers de vapocraquage (pétrole), concentrés de butadiène; gaz de pétrole
. ) dont le nombre de carbones est en majorité C4
FR
Gaz de vapocraquage (pétrole), riches en C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement de propylène et d'un peu de propane; son point d'ébullition est compris approximativement entre – 70 °C et 0 °C.)
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un vapocraquage.
Se compose principalement d'hydro- carbures en C4, essentiellement du butène-1 et du butène-2, et contient aussi du butane et de l'isobutène; son point d'ébullition est compris approximativement entre – 12 °C et 5 °C.)
Gaz de pétrole liquéfiés, adoucis, fraction en C4
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement destiné à oxyder les mercaptans ou à éliminer les impuretés acides. Se compose
. ) principalement d'hydrocarbures saturés et insaturés en C4
- saturés et insaturés (pétrole), exempts de butadiène,
5 extraction à l'acétate d'ammonium cuivreux de la fraction de vapocraquage
Gaz d'alimentation (pétrole), traitement aux amines; gaz de raffinerie
(Gaz d'alimentation du système assurant l'élimination de l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrogène.
. ) carbones se situe en majorité dans la gamme C1
Gaz résiduels (pétrole), production du benzène, hydrodésulfuration; gaz de raffinerie
(Gaz résiduels de l'unité de production du benzène.
Se composent principalement d'hydrogène.
Peuvent aussi contenir du monoxyde de carbone et des hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de recyclage (pétrole), production du benzène, riches en hydrogène; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par recyclage des gaz de l'unité de production du benzène.
Se compose principalement d'hydrogène et d'azote, avec de petites quantités de monoxyde et de dioxyde de carbone, et d'hydrocarbures aliphatiques dont le nombre de carbones se situe en majorité dans la
FR
Gaz de tête (pétrole), rectification du naphta de reformage catalytique; gaz de raffinerie
Se compose d'hydrogène et d'hydrocarbures saturés dont le nombre de carbones se situe en majorité dans la gamme
Gaz de recyclage (pétrole), reformage catalytique de charges en C raffinerie
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant du reformage catalytique de charges en C
8 pour récupérer l'hydrogène.
Se compose principalement d'hydrogène. Peut aussi contenir de petites quantités de monoxyde et de dioxyde de carbone, d'azote et d'hydrocarbures dont le nombre de carbones se situe en majorité
Gaz (pétrole), reformage catalytique de charges en C 6
(Combinaison complexe d'hydrocarbures obtenue par distillation de produits issus du reformage catalytique de charges en C
. ) majorité dans la gamme C1
Gaz (pétrole), recyclage de reformage catalytique en C gène; gaz de raffinerie
Gaz (pétrole), retour en C2
(Combinaison complexe d'hydrocarbures obtenue par extraction de l'hydrogène dans un mélange gazeux composé principalement d'hydrogène et de petites quantités d'azote, de monoxyde de carbone, de méthane, d'éthane et d'éthylène.
Contient principalement des hydrocarbures tels que du méthane, de l'éthane et de l'éthylène, avec de petites quantités d'hydrogène, d'azote et de monoxyde de carbone.)
Gaz acides secs résiduels (pétrole), unité de concentration des gaz; gaz de raffinerie
(Combinaison complexe de gaz secs issue d'une unité de concentration des gaz.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures dont
. ) le nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits tirés de divers mélanges gazeux dans un réabsorbeur de concentration de gaz.
Se compose principalement d'hydrogène, de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures
Gaz résiduels (pétrole), absorption d'hydrogène; gaz de raffinerie
(Combinaison complexe séparée sous forme gazeuse d'hydrocarbures gazeux par refroidissement.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde de carbone, d'azote, de méthane et d'hy-
FR
Gaz de recyclage (pétrole), huile mélangée hydrotraitée, riches en hydrogène et en azote; gaz de raffinerie
(Combinaison complexe obtenue par recyclage d'huile mélangée hydrotraitée.
. ) le nombre de carbones se situe en majorité dans la gamme C1
Gaz de recyclage (pétrole), riches en hydrogène; gaz de raffinerie
(Combinaison complexe obtenue par recyclage des gaz de réacteur.
Se compose principalement d'hydrogène, avec de petites quantités de monoxyde et de dioxyde de carbone, d'azote, d'hydrogène sulfuré et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe dans la
(Combinaison complexe issue des unités de reformage.
. ) majorité dans la gamme C1
Gaz (pétrole), hydrotraitement du reformage; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
. ) le nombre de carbones se situe en majorité dans la gamme C3
Gaz (pétrole), hydrotraitement du reformage, riches en hydrogène et en méthane; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
Se compose principalement d'hydrogène et de méthane, avec de petites quantités de monoxyde et de dioxyde de carbone, d'azote et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe en majorité
Gaz d'appoint (pétrole), hydrotraitement du reformage, riches en hydrogène; gaz de raffinerie
(Combinaison complexe résultant de l'hydrotraitement lors du reformage.
. ) carbones se situe en majorité dans la gamme C1
Gaz (pétrole), distillation du craquage thermique; gaz de raffinerie
(Combinaison complexe obtenue par distillation des produits résultant d'un craquage thermique.
. ) carbones se situe en majorité dans la gamme C1
FR
Gaz résiduels (pétrole), séparateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant du reformage catalytique de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe principalement dans la
Gaz résiduels (pétrole), stabilisateur de naphta de reformage catalytique; gaz de raffinerie
(Combinaison complexe d'hydrocarbures résultant de la stabilisation du naphta de reformage catalytique.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme
Gaz résiduels (pétrole), hydrotraitement de distillat de craquage, séparateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage à l'hydrogène en présence d'un catalyseur.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de
Gaz résiduels (pétrole), séparateur de naphta de distillation directe hydrodésulfuré; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration de naphta de distillation directe.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principale-
Gaz (pétrole), reformage catalytique de naphta de distillation directe, produits de tête du stabilisateur; gaz de raffinerie
(Combinaison complexe d'hydrocarbures obtenue par reformage catalytique de naphta de distillation directe, puis fractionnement de la totalité de l'effluent.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à haute pression; gaz de raffinerie
(Combinaison complexe produite par détente à haute pression de l'effluent du réacteur de reformage.
Se compose principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz résiduels (pétrole), effluent de reformage, ballon de détente à basse pression; gaz de raffinerie
(Combinaison complexe produite par détente à basse pression de l'effluent du réacteur de reformage.
Se compose d'hy- drocarbures dont le nombre de carbones se situe en majorité dans la
FR
Gaz (pétrole), unité de production du benzène, hydrotraitement, produits de tête du dépentaniseur; gaz de raffinerie
(Combinaison complexe produite par traitement de la charge issue de l'unité de production du benzène avec de l'hydrogène en présence d'un catalyseur, puis par dépentanisation.
Se compose principalement d'hydrogène, d'éthane et de propane, avec de petites quantités d'azote, de monoxyde et de dioxyde de carbone, et d'hydrocarbures dont le nombre de
1 carbones se situe en majorité dans la gamme C traces de benzène.)
Gaz résiduels (pétrole), absorbeur secondaire, fractionnement des produits de tête du craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement des produits de tête résultant du procédé du craquage catalytique dans le réacteur de craquage catalytique fluide.
. ) dont le nombre de carbones se situe en majorité dans la gamme C1
Produits pétroliers, gaz de raffinerie; gaz de raffinerie
(Combinaison complexe constituée principalement d'hydrogène, avec de petites quantités de méthane, d'éthane et de propane.)
Gaz (pétrole), séparateur à basse pression, hydrocraquage; gaz de raffinerie
(Combinaison complexe obtenue par séparation liquide-vapeur de l'effluent du réacteur d'hydrocraquage.
Se compose principalement d'hydrogène et d'hydrocarbures saturés dont le nombre de carbones se situe en majorité
(Combinaison complexe résultant de divers procédés de raffinage du pétrole.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C1
Gaz résiduels (pétrole), séparateur de produits de reformage Platforming; gaz de raffinerie
(Combinaison complexe obtenue lors du reformage chimique de naphtènes en aromatiques.
Se compose d'hydrogène et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la gamme
Gaz (pétrole), kérosène sulfureux hydrotraité, stabilisateur du dépentaniseur; gaz de raffinerie
(Combinaison complexe issue de la stabilisation des produits de dépentanisation de kérosène hydrotraité.
. ) nombre de carbones se situe en majorité dans la gamme C4
FR
Gaz résiduels de rectification (pétrole), désulfuration Unifining de distillats; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide de la désulfuration Unifining.
Se compose d'hydrogène sulfuré, de méthane, d'éthane et de propane.)
Gaz résiduels de fractionnement (pétrole), craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par fractionnement du produit de tête résultant du procédé du craquage catalytique fluide.
. ) carbones se situe principalement dans la gamme C1
Gaz résiduels de l'absorbeur secondaire (pétrole), lavage des gaz de craquage catalytique fluide; gaz de raffinerie
(Combinaison complexe produite par lavage du gaz de tête issu du réacteur de craquage catalytique fluide.
Se compose d'hydrogène, d'azote, de méthane, d'éthane et de propane.)
Gaz résiduels de rectification (pétrole), désulfuration par hydrotraitement de distillat lourd; gaz de raffinerie
(Combinaison complexe séparée par rectification du produit liquide résultant de la désulfuration par hydrotraitement d'un distillat lourd.
Se compose d'hydrogène, d'hydrogène sulfuré et d'hydrocarbures aliphatiques
Gaz résiduels (pétrole), stabilisateur de reformage Platforming, fractionnement des coupes légères; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des coupes légères issues des réacteurs au platine de l'unité de reformage Platforming.
Se compose d'hydrogène, de méthane, d'éthane et de propane.)
Gaz résiduels de prédistillation (pétrole), distillation du pétrole brut; gaz de raffinerie
(Combinaison complexe produite par la première tour utilisée dans la distillation du pétrole brut.
Se compose d'azote et d'hydrocarbures aliphatiques saturés dont le nombre de carbones se situe principalement dans la
(Combinaison complexe obtenue par fractionnement de pétrole brut réduit.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
Gaz résiduels (pétrole), rectification de l'unité Unifining; gaz de raffinerie
(Combinaison d'hydrogène et de méthane obtenue par fractionnement des produits issus de l'unité Unifining.)
FR
(Combinaison complexe obtenue par hydrodésulfuration de naphta de distillation directe.
. ) nombre de carbones se situe principalement dans la gamme C1
Gaz résiduels d'absorbeur (pétrole), fractionnement des produits de tête de craquage catalytique fluide et de désulfuration du gazole; gaz de raffinerie
(Combinaison complexe obtenue par fractionnement des produits de l'unité de craquage catalytique fluide et de l'unité de désulfuration du gazole.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de
. ) carbones se situe principalement dans la gamme C1
(Combinaison complexe obtenue par distillation de pétrole brut et craquage catalytique.
Se compose d'hydrogène, d'hydrogène sulfuré, d'azote, de monoxyde de carbone et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe principalement dans la gamme
Gaz résiduels (pétrole), lavage de gazole à la diéthanolamine; gaz de raffinerie
(Combinaison complexe produite par désulfuration des gazoles à la diéthanolamine.
Se compose principalement d'hydrogène sulfuré, d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe dans la
Gaz (pétrole), hydrodésulfuration du gazole, effluent; gaz de raffinerie
(Combinaison complexe obtenue par séparation de la phase liquide dans l'effluent issu de la réaction d'hydrogénation.
. ) nombre de carbones se situe en majorité dans la gamme C1
(Combinaison complexe de gaz provenant de l'unité de reformage et des purges du réacteur d'hydrogénation.
Se compose principalement d'hydrogène et d'hydrocarbures aliphatiques dont le nombre de carbones se situe
Gaz résiduels (pétrole), effluent du réacteur d'hydrogénation, ballon de détente; gaz de raffinerie
(Combinaison complexe de gaz obtenue par détente des effluents après la réaction d'hydrogénation.
1 se situe en majorité dans la gamme C trouver mélangé.)
FR
Gaz résiduels (pétrole), viscoréduction de résidus; gaz de raffinerie
(Combinaison complexe obtenue par viscoréduction des résidus dans un four.
Se compose principalement d'hydrogène sulfuré et d'hydrocarbures paraffiniques et oléfiniques dont le nombre de carbones se situe en majo-
(Combinaison complexe d'hydrocarbures produite par distillation des produits résultant du craquage de pétrole brut.
Se compose d'hydrocar- bures dont le nombre de carbones se situe dans la gamme C
4 lement du propane et du propylène, et dont le point d'ébullition est compris approximativement entre – 51 °C et – 1 °C.)
Gaz de queue (pétrole), craquage catalytique de distillat et de naphta, absorbeur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la distillation des produits de craquage catalytique de distillats et de naphta.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe dans
Gaz de queue (pétrole), polymérisation catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures issue de la stabilisation des produits de la colonne de fractionnement dans le processus de polymérisation du naphta.
Se compose principalement d'hydrocarbures dont le
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, reformage catalytique de naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par stabilisation des produits de la colonne de fractionnement dans le processus de reformage catalytique du naphta et dont on a éliminé l'hydrogène sulfuré par traitement aux amines. Se compose principalement d'hydrocarbures dont le
. ) nombre de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole), hydrotraitement de distillats de craquage, rectificateur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par traitement de distillats de craquage thermique à l'hydrogène en présence d'un catalyseur.
. ) carbones se situe en majorité dans la gamme C1
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de distillats directs et dont on a éliminé l'hydrogène sulfuré par traitement aux amines. Se compose principalement d'hydrocarbures dont
. ) le nombre de carbones se situe en majorité dans la gamme C1
FR
Gaz de queue (pétrole), unité de récupération des gaz; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de diverses charges d'hydrocarbures. Se compose d'hydrocarbures
. ) dont le nombre de carbones se situe en majorité dans la gamme C1
Gaz de queue (pétrole), désacidifiés, hydrodésulfuration de distillat et de naphta, colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement de naphta et de distillats hydrodésulfurés et soumise à un traitement destiné à éliminer les impuretés acides.
Se compose principalement d'hydrocarbures
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, rectificateur de gazole sous vide hydrodésulfuré; gaz de pétrole
(Combinaison complexe d'hydrocarbures résultant de la stabilisation par rectification de gazole sous vide ayant subi une hydrodésulfuration catalytique et dont on a éliminé l'hydrogène sulfuré par traitement aux amines. Se compose principalement d'hydrocarbures dont le nombre de carbones
. ) se situe en majorité dans la gamme C1
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, stabilisateur de naphta léger de distillation directe; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par fractionnement et stabilisation de naphta léger de distillation directe et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité dans la
Gaz de queue (pétrole), préparation de la charge d'alkylation propanepropylène, déséthaniseur; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits de réaction du propane avec le propylène.
Se compose d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme
Gaz de queue (pétrole), exempts d'hydrogène sulfuré, hydrodésulfuration de gazole sous vide; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par hydrodésulfuration catalytique de gazole sous vide et dont on a éliminé l'hydrogène sulfuré par traitement aux amines.
Se compose principalement d'hydrocarbures
FR
; gaz de pétrole
; gaz de pétrole
; gaz de pétrole
Se compose principalement d'hydrogène et/ou d'hydrocarbures de faible poids moléculaire.)
(Combinaison complexe de gaz légers résultant de la distillation du pétrole brut et du reformage catalytique du naphta.
Se compose d'hydrogène et d'hydrocarbures dont le nombre de carbones se situe en majorité dans la gamme C
- C et dont le point d'ébullition est compris approximativement
; gaz de pétrole
; gaz de pétrole
Gaz de pétrole liquéfiés; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue par distillation du pétrole brut. Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
7 compris approximativement entre – 40 °C et 80 °C.)
Gaz de pétrole liquéfiés adoucis; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue en soumettant un mélange de gaz de pétrole liquéfiés à un procédé d'adoucissement, afin de convertir les mercaptans ou d'éliminer les impuretés acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe principalement dans la gamme C
6 compose d'hydrocarbures saturés et insaturés dont le nombre de carbones
, de l'isobutane en majorité.) se situe dans la gamme C3
6 dont le nombre de carbones se situe dans la gamme C
FR
Gaz de tête (pétrole), colonne de séparation du butane; gaz de pétrole
. ) carbones se situe en majorité dans la gamme C3
(Combinaison complexe d'hydrocarbures obtenue par distillation des produits résultant d'un fractionnement catalytique.
Contient principalement de l'éthane, de l'éthylène, du propane et du propylène.)
Gaz de fond (pétrole), dépropanisation de gazole de craquage catalytique,
H, K et désacidifiés; gaz de pétrole riches en C4
(Combinaison complexe d'hydrocarbures obtenue par fractionnement d'un mélange de gazole de craquage catalytique et soumise à un traitement destiné à éliminer l'hydrogène sulfuré et d'autres composants acides.
Se compose d'hydrocarbures dont le nombre de carbones se situe dans la
, principalement en C4
Gaz de queue (pétrole), débutanisation de naphta de craquage catalytique,
; gaz de pétrole riches en C3
. ) nombre de carbones se situe en majorité dans la gamme C3
Gaz de queue (pétrole), isomérisation du naphta, stabilisateur de colonne de fractionnement; gaz de pétrole
(Combinaison complexe d'hydrocarbures obtenue à partir des produits de fractionnement et stabilisation de naphta isomérisé.
Se compose principalement d'hydrocarbures dont le nombre de carbones se situe en majorité
FR
Point 30 — Substances toxiques pour la reproduction: catégorie 1
Dérivés alkylés du plomb
Di(acétate) de plomb
Acétate de plomb, basique; sous-acétate de plomb
Méthanesulfonate de plomb(II)
(Cette substance est répertoriée dans le Colour Index sous le Colour Index Constitution Number C.I. 77603.)
(Cette substance est répertoriée dans le Colour Index sous le Colour Index Constitution Number C.I. 77605.)
FR
Point 30 — Substances toxiques pour la reproduction: catégorie 2
Oxyde de diphényle; dérivé octabromé
FR
Acétate de 2-méthoxyéthyle; acétate d'éther monométhylique d'éthylèneglycol; acétate de méthylglycol
Sels et esters de dinoterbe
FR
FR
Dispositions particulières concernant l'étiquetage des articles contenant de l'amiante
Les articles contenant de l'amiante ou leur emballage doivent porter l'étiquette définie ci-après: a) l'étiquette conforme au modèle ci-dessous doit avoir au moins 5 cm de hauteur (H) et 2,5 cm de large; b) elle est divisée en deux parties:
= 40 % H) comporte la lettre «a» en blanc sur fond noir,
— la partie supérieure (h1
= 60 % H) comporte le libellé-type en noir et/ou blanc sur fond rouge et clairement
— la partie inférieure ( h lisible; c) si l'article contient de la crocidolite, l'expression «contient de l'amiante» du libellé-type doit être remplacée par la suivante: «contient de la crocidolite/amiante bleu».
Les États membres peuvent exclure de la disposition du premier alinéa les articles destinés à être mis sur le marché sur leur territoire.
L'étiquette doit néanmoins porter l'inscription «contient de l'amiante»; d) si l'étiquetage est effectué au moyen d'une impression directe sur l'article, une seule couleur contrastante avec celle du fond est suffisante.
L'étiquette visée dans le présent appendice doit être apposée conformément aux règles suivantes: a) sur chacune des plus petites unités délivrées; b) si un article comporte des éléments à base d'amiante, il suffit que ces seuls éléments portent l'étiquette.
On peut renoncer à l'étiquetage si, en raison des dimensions réduites ou d'un conditionnement inapproprié, il n'est pas possible d'apposer une étiquette sur l'élément.
FR
Étiquetage des articles contenant de l'amiante présentés sous emballage
Les articles contenant de l'amiante présentés sous emballage doivent porter sur l'emballage un étiquetage clairement lisible et indélébile comprenant les indications suivantes: a) le symbole et l'indication des dangers y afférents, conformément à la présente annexe; b) des conseils de sécurité qui doivent être choisis conformément aux indications de la présente annexe, dans la mesure où ils s'imposent pour l'article en question.
Lorsque des informations complémentaires de sécurité sont apposées sur l'emballage, celles-ci ne doivent pas atténuer ou contredire les indications données conformément aux points a) et b).
L'étiquetage prévu au point 3.1 doit être: — effectué sur une étiquette solidement apposée sur l'emballage, — sur une étiquette volante fermement attachée à l'emballage, ou — directement imprimé sur l'emballage.
Les articles contenant de l'amiante et simplement recouverts d'un emballage plastique ou similaire sont considérés comme des articles présentés sous emballage et sont à étiqueter conformément au point 3.2.
Lorsque des articles sont prélevés séparément de tels emballages et mis sur le marché non emballés, chacune des plus petites unités délivrées doit être accompagnée d'une notice portant un étiquetage conforme au point 3.1.
Étiquetage des articles non emballés contenant de l'amiante
En ce qui concerne les articles non emballés contenant de l'amiante, l'étiquetage conformément au point 3.1 doit être effectué au moyen:
— d'une étiquette solidement apposée sur l'article contenant de l'amiante, — d'une étiquette volante fermement attachée à cet article, ou — d'une impression directe sur l'article, ou, lorsque les procédés ci-dessus ne peuvent être raisonnablement appliqués à cause, par exemple, des dimensions restreintes de l'article, de ses propriétés mal adaptées ou de certaines difficultés techniques, au moyen d'une notice portant un étiquetage conformément au point 3.1.
Sans préjudice des dispositions communautaires prévues en matière de sécurité et d'hygiène sur le lieu du travail, il est joint à l'étiquette apposée sur l'article qui, dans le cadre de son utilisation, peut être transformé ou retravaillé, tout conseil de sécurité pouvant être approprié pour l'article, notamment les conseils de sécurité suivants:
— travailler, si possible, à l'extérieur ou dans un local bien aéré,
— utiliser de préférence des outils à main ou des outils à faible vitesse équipés, si nécessaire, d'un dispositif approprié pour recueillir la poussière.
Lorsque des outils à grande vitesse sont utilisés, ceuxci devraient toujours être équipés de tels dispositifs,
— si possible, mouiller avant de découper ou de forer, — mouiller la poussière, la mettre dans un récipient bien fermé et l'éliminer dans des conditions de sécurité.
L'étiquetage d'un article, destiné à l'usage domestique, non visé par le point 5, risquant lors de son utilisation de dégager des fibres d'amiante comporte, si nécessaire, le conseil de sécurité: «remplacer en cas d'usure».
L'étiquetage des articles contenant de l'amiante est effectué dans la ou les langues officiel les du ou des États membres où l'article est mis sur le marché.
FR
Liste des amines aromatiques
FR
Liste des colorants azoïques
FR
Liste de méthodes d'essais
Référence et titre de la norme
Référence de la normeremplacée
Organisation européenne de normalisation (*)
AUCUNE
Cuir — Essais chimiques — Dosage de certains colorants azoïques dans les cuirs teints
AUCUNE
Textiles — Méthodes de détermination de certaines amines aromatiques dérivées de colorants azoïques — Partie 1: détection de l'utilisation de certains colorants azoïques accessibles sans extraction
AUCUNE
Textiles — Méthodes de détermination de certaines amines aromatiques dérivées de colorants azoïques — Partie 2: détection de l'utilisation de certains colorants azoïques accessibles par l'extraction des fibres
(*) Organisations européennes de normalisation:
CEN: rue de Stassart 36, B-1050 Bruxelles; tél. (32-2) 550 08 11, fax (32-2) 550 08 19. http://www.cenorm.be CENELEC: rue de Stassart 36, B-1050 Bruxelles; tél. (32-2) 519 68 71, fax (32-2) 519 69 19. http://www.cenelec.org ETSI: 650, route des Lucioles, F-06921 Sophia-Antipolis; tél. (33-4) 92 94 4 200, fax (33-4) 93 65 47 16. http://www.etsi.org
FR
Rectificatif à la directive 2006/121/CE du Parlement européen et du Conseil du 18 décembre 2006 modifiant la directive 67/548/CEE du Conseil concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à la classification, l'emballage et l'étiquetage des substances dangereuses afin de l'adapter au règlement (CE) no 1907/2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques ainsi que les restrictions applicables à ces substances (REACH), et instituant une agence européenne des produits chimiques
(«Journal officiel de l'Union européenne» L 396 du 30 décembre 2006)
La directive 2006/121/CE se lit comme suit:
DIRECTIVE 2006/121/CE DU PARLEMENT EUROPÉEN ET DU CONSEIL du 18 décembre 2006 modifiant la directive 67/548/CEE du Conseil concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à la classification, l'emballage et l'étiquetage des substances dangereuses afin de l'adapter au règlement (CE) no 1907/2006 concernant l'enregi- strement, l'évaluation et l'autorisation des substances chimiques ainsi que les restrictions applicables à ces substances (REACH), et instituant une agence européenne des produits chimiques
(Texte présentant de l'intérêt pour l'EEE)
L'article 3 est remplacé par le texte suivant:
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EUROPÉENNE,
«Article 3 vu le traité instituant la Communauté européenne, et notamment son article 95,
Essai et évaluation des propriétés des substances vu la proposition de la Commission,
1), vu l'avis du Comité économique et social européen (
Les essais de substances réalisés dans le cadre de la présente directive sont effectués conformément aux prescriptions de l'article 13 du règlement (CE) no 1907/2006 du Parlement après consultation du Comité des régions, statuant conformément à la procédure visée à l'article 251 du traité (2), européen et du Conseil du 18 décembre 2006 concernant l'enregistrement, l'évaluation et l'autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), et instituant une agence européenne des produits chimiques (*) considérant ce qui suit:
1907/2006 ( directive 67/548/CEE (4) devrait être adaptée et ses règles concernant la notification et l'évaluation des risques des substances
L'article 5 est modifié comme suit: chimiques devraient être supprimées, a) au paragraphe 1, le premier alinéa est remplacé par le texte suivant:
ONT ARRÊTÉ LA PRÉSENTE DIRECTIVE:
La directive 67/548/CEE est modifiée comme suit: e r , paragraphe 1, les points a), b) et c) sont
À l'article 1 supprimés.
«Les États membres prennent toutes les mesures nécessaires pour que les substances, en l'état ou en préparation, ne puissent être mises sur le marché que si elles sont emballées et étiquetées conformément aux articles 22 à 25 de la présente directive et aux critères fixés à l'annexe VIde la présente directive et, pour les substances enregistrées, conformément aux informations obtenues par l'application des articles 12 et 13 du règle-
À l'article 2, paragraphe 1, les points c), d), f) et g) sont supprimés.
b) le paragraphe 2 est remplacé par le texte suivant:
2) Avis du Parlement européen du 17 novembre 2005 (JO C 280 E du 18.11.2006, p. 440), position commune du Conseil du 27 juin 2006 (JO C 276 E du 14.11.2006, p. 252) et position du Parlement européen du 13 décembre 2006 (non encore parue au Journal officiel).
3) Voir page 3 du présent Journal officiel.
Directive modifiée en dernier lieu par la directive 2004/73/CE de la Commission (JO L 152 du 30.4.2004, p. 1;
Les mesures visées au paragraphe 1, premier alinéa, sont valables jusqu'à l'inscription de la substance à l'annexe I ou jusqu'à ce qu'une décision de non-inscription ait été prise conformément à la procédure prévue à l'article 29.» rectifiée au JO L 216 du 16.6.2004, p. 3).
FR
Les articles 7 à 15 sont supprimés.
L'article 16 est supprimé. Les articles 17 à 20 sont supprimés.
L'article 27 est supprimé. L'article 32 est remplacé par le texte suivant:
«Ces preuves scientifiques supplémentaires devraient normalement se fonder sur les études requises pour
«Article 32 Références l'annexe IX du règlement (CE) no 1907/2006 ou sur des études équivalentes et pourraient inclure:».
Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive avec effet au 1er juin 2008.
Ils en informent immédiatement la Commission.
Les États membres communiquent à la Commission le texte des dispositions essentielles de droit interne qu'ils adoptent dans le domaine régi par la présente directive.
«a) en ce qui concerne les substances qui nécessitent la communication des informations visées aux
Article 3 annexes VI, VII et VIII du règlement (CE) no 1907/2006 la plupart des indications requises pour
La présente directive entre en vigueur le vingtième jour suivant celui des a publication au Journal officiel de l'Union européenne.
Elle est applicable à partir du 1er juin 2008.
la classification et l'étiquetage figureront au dossier de classification.
Sans préjudice du deuxième alinéa du présent article, l'article 1 point 6), est applicable à partir du 1er août 2008.
c) au point 5.1, le second alinéa est remplacé par le texte suivant:
Les États membres sont destinataires de la présente directive.
Fait à Bruxelles, le 18 décembre 2006.
Par le Parlement européen Le président sont dérivées peuvent se révéler insuffisantes pour une classification appropriée.
La classification peut exiger des données complémentaires provenant des annexe sIX et X du règlement (CE) no 1907/2006 ou d'autres études
51e année
Édition de langue française
Législation
Sommaire
Actes pris en application des traités CE/Euratom dont la publication n’est pas obligatoire
BUDGETS
Parlement européen
Arrêt définitif du budget général de l’Union européenne pour l’exercice 2008 . . . . . . . . . . . . . . . . .
Les actes dont les titres sont imprimés en caractères maigres sont des actes de gestion courante pris dans le cadre de la politique agricole et ayant généralement une durée de validité limitée.
Les actes dont les titres sont imprimés en caractères gras et précédés d’un astérisque sont tous les autres actes.
FR
Les montants du présent document budgétaire sont exprimés en euros, sauf indication contraire.
Les recettes éventuelles prévues à l’article 18, paragraphe 1, du règlement financier, inscrites aux titres 5 et 6 de l’état des recettes, peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
Les chiffres de l’exécution renvoient à tous les crédits autorisés, y compris les crédits budgétaires, les crédits supplémentaires et les recettes affectées.
FR
53e année
Législation
Sommaire
Actes législatifs
BUDGETS
Parlement européen
Adoption définitive du budget rectificatif no 10 de l’Union européenne pour l’exercice 2009
Rectificatifs
Rectificatif à l’adoption définitive du budget général de l’Union européenne pour l’exercice 2010 (JO L 64 du 12.3.2010) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 289
Les actes dont les titres sont imprimés en caractères maigres sont des actes de gestion courante pris dans le cadre de la politique agricole et ayant généralement une durée de validité limitée.
Les actes dont les titres sont imprimés en caractères gras et précédés d’un astérisque sont tous les autres actes.
FR
Les montants du présent document budgétaire sont exprimés en euros, sauf indication contraire.
Les recettes éventuelles prévues à l’article 18, paragraphe 1, du règlement financier, inscrites aux titres 5 et 6 de l’état des recettes, peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
Les chiffres de l’exécution renvoient à tous les crédits autorisés, y compris les crédits budgétaires, les crédits supplémentaires et les recettes affectées .
FR
FR
Journalofficielde l’Union européenne
(Actes législatifs)
BUDGETS
PARLEMENT EUROPÉEN
ADOPTION DÉFINITIVE du budget rectificatif no
10 de l’Union européenne pour l’exercice 2009
LE PRÉSIDENT DU PARLEMENT EUROPÉEN, vu le traité sur le fonctionnement de l’Union européenne, et notamment son article 314, paragraphe 4, point a), et paragraphe 9, vu le traité instituant la Communauté européenne, et notamment son article 272, paragraphes 1 à 6, o 2 modifiant le traité instituant la Communauté européenne de l’énergie atomique, joint au traité de Lisbonne, et notamment ses vu le protocole narticles 3 et 5, vu le traité instituant la Communauté européenne de l’énergie atomique, et notamment son article 177, paragraphes 1 à 6, et son article 106 bis,
2 vu le budget général de l’Union européenne pour l’exercice 2009, définitivement arrêté le 18 décembre 2008 (
) , vu l’accord interinstitutionnel du 17 mai 2006 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (3), vu l’avant-projet de budget rectificatif no
FR
Journalofficielde l’Union européenne
La procédure commencée au titre de l’article 272 du traité instituant la Communauté européenne et de l’article 177 du traité instituant la Com­munauté européenne de l’énergie atomique et conclue au titre de l’article 314 du traité sur le fonctionnement de l’Union européenne est achevée et le budget rectificatif no 10 de l’Union européenne pour l’exercice 2009 est définitivement adopté.
Fait à Strasbourg, le 16 décembre 2009.
Le président
FR
Journalofficielde l’Union européenne
SOMMAIRE
ÉTAT GÉNÉRAL DES RECETTES
A. Financement du budget général . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
B. État général des recettes par ligne budgétaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Ressources propres . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 3: Excédents, soldes et ajustements . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 5: Recettes provenant du fonctionnement administratif des institutions .............................— Titre 6: Contributions et restitutions dans le cadre des accords et des programmes communautaires .........— Titre 7: Intérêts de retard et amendes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 9: Recettes diverses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉTAT DES RECETTES ET DES DÉPENSES PAR SECTION
Section II: Conseil
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Personnes liées à l’institution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 2: Immeubles, équipement et dépenses de fonctionnement ........................................— Titre 3: Dépenses résultant de l’exercice par l’institution de ses missions spécifiques .......................— Titre 4: Dépenses liées au groupe de réflexion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 10: Autres dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— État des recettes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 5: Recettes provenant du fonctionnement administratif de l’institution ..............................— Titre 6: Contributions et restitutions dans le cadre des accords et programmes communautaires ............— Titre 7: Intérêts de retard et amendes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 9: Recettes diverses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre XX: Dépenses administratives par domaine politique ..............................................— Titre 01: Affaires économiques et financières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 02: Entreprises . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 03: Concurrence . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 04: Emploi et affaires sociales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 05: Agriculture et développement rural . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Journalofficielde l’Union européenne
— Titre 06: Énergie et transports . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 07: Environnement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 08: Recherche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 09: Société de l’information et médias . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 11: Affaires maritimes et pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 12: Marché intérieur . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 13: Politique régionale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 14: Fiscalité et union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 15: Éducation et culture . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 16: Communication . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 17: Santé et protection des consommateurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 18: Espace de liberté, de sécurité et de justice . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 19: Relations extérieures . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 20: Commerce . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 21: Développement et relations avec les États d’Afrique, des Caraïbes et du Pacifique (ACP) ............— Titre 22: Élargissement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 23: Aide humanitaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 25: Coordination des politiques de la commission et conseil juridique ..............................— Titre 26: Administration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 27: Budget . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 28: Audit . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 29: Statistiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 30: Pensions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 31: Services linguistiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 40: Réserves . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Section VI: Comité économique et social européen
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Dépenses concernant les personnes liées à l’institution ..........................................— Titre 10: Autres dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Section VII: Comité des régions
— État des dépenses . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . — Titre 1: Personnes liées à l’institution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Journalofficielde l’Union européenne
A. FINANCEMENT DU BUDGET GÉNÉRAL
FINANCEMENT DU BUDGET GÉNÉRAL
Crédits à couvrir pendant l’exercice 2009, conformément aux dispositions de l’article 1er de la décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés européennes
DÉPENSES
Croissance durable
Conservation et gestion des ressources naturelles
Citoyenneté, liberté, sécurité et justice
Total des dépenses (3
)Les chiffres de cette colonne correspondent à ceux du budget de l’exercice 2008 (JO L 71 du 14.3.2008, p. 1) augmenté des budgets rectificatifs n8, 9 et 10/2009.
FR
Journalofficielde l’Union européenne
RECETTES
Recettes diverses (titres 4 à 9)
Excédent disponible de l’exercice précédent (chapitre 3 0, article 3 0 0)
Excédent de ressources propres provenant du reversement de l’excédent du Fonds de garantie relatif aux actions extérieures (chapitre 3 0, article 3 0 2) p.m.
Soldes des ressources propres provenant de la TVA et des ressources propres fondées sur le PNB/RNB relatif aux exercices antérieurs (chapitres 3 1 et 3 2)
Total des recettes des titres 3 à 9
Montant net des droits de douane et des cotisations dans le secteur du sucre (chapitres 1 1 et 1 2)
Ressource propre «TVA» au taux uniforme (tableaux 1 et 2, chapitre 1 3)
Reste à financer par la ressource complémentaire (ressource propre «RNB», tableau 3, chapitre 1 4)
Crédits à couvrir par les ressources propres visées à l’article 2 de la décision 2007/436/CE, Euratom (3)
Total des recettes (4
)Les chiffres de cette colonne correspondent à ceux du budget de l’exercice 2008 (JO L 71 du 14.3.2008, p. 1) augmenté des budgets rectificatifs n8, 9 et 10/2008.
)Les ressources propres pour le budget 2009 sont déterminées sur la base des prévisions budgétaires adoptées lors de la 145propres du 12 mai 2009.
)Le troisième alinéa de l’article 268 du traité instituant la Communauté européenne dispose que «le budget doit être équilibré en recettes et en dépenses».
FR
Journalofficielde l’Union européenne
Calcul de l’écrêtement des assiettes harmonisées de la taxe sur la valeur ajoutée (TVA) conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom
États membres
1 % de l’assiette«TVA» écrêtée (1)
Taux d’écrêtement (en %)
États membres dont l’assiette «TVA» est écrêtée
1 % du revenu national brut multiplié par le taux d’écrêtement
Belgique
République tchèque
Grèce
Grèce
Espagne
Espagne
Suède
Royaume-Uni
)L’assiette à prendre en compte n’excède pas 50 % du RNB.
FR
Journalofficielde l’Union européenne
Répartition des ressources propres provenant de la taxe sur la valeur ajoutée (TVA) conformément aux dispositions de l’article 2, paragraphe 1, point b), de la décision 2007/436/CE, Euratom (chapitre 1 3)
1 % de l’assiette «TVA» écrêtée
Ressource propre «TVA» au taux uniforme
Taux uniforme de la ressource propre «TVA» (1) (en %)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
)Pour la période 2007-2013 uniquement, le taux d’appel de la ressource TVA est fixé à 0,225 % pour l’Autriche, à 0,15 % pour l’Allemagne et à 0,10 % pour les Pays-Bas et la Suède.
FR
Journalofficielde l’Union européenne
Détermination du taux uniforme et répartition des ressources fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom (chapitre 1 4)
États membres
Taux uniforme de la ressource propre «assiette complémentaire»
Ressource propre «assiette complémentaire» au taux uniforme
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
)Calcul du taux: (81 989 065 204) / (115 927 095 000) = 0,707246784748639
FR
Journalofficielde l’Union européenne
Calcul et financement de la réduction brute de la contribution RNB des Pays-Bas et de la Suède pour 2009, conformément à l’article 2, paragraphe 5, de la décision 2007/436/CE, Euratom (chapitre 1 6)
Réduction brute
Parts dans les assiettes «RNB»
Clé RNB appliquée à la réduction brute
Financement de la réduction en faveur des Pays-Bas et de la Suède
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
0 Déflateur du PIB de l’UE, en EUR (prévisions économiques du printemps 2008):(a) 2004 UE25 = 107,4693 / (b) 2006 UE25 = 112,1704 / (c) 2006 UE27 = 112,5139 / (d) 2009 UE27 = 118,6384Montant forfaitaire pour les Pays-Bas, aux prix de 2009:605 000 000 EUR × [(b/a) × (d/c)] = 665 837 614 EURMontant forfaitaire pour la Suède, aux prix de 2009:150 000 000 EUR × [(b/a) × (d/c)] = 165 083 706 EUR
FR
Journalofficielde l’Union européenne
Correction des déséquilibres budgétaires en faveur du Royaume-Uni au titre de l’exercice 2008 conformément aux dispositions de l’article 4 de la décision 2007/436/CE, Euratom (chapitre 1 5)
Part du Royaume-Uni (en %) dans le total de l’assiette TVA non écrêtée
Part du Royaume-Uni (en %) dans le total des dépenses réparties, ajusté des dépenses liées à l’élargissement
Total des dépenses réparties
Dépenses liées à l’élargissement (2
Dépenses de préadhésion
Dépenses liées à l’article 4, paragraphe 1, point g)
Total des dépenses réparties, ajusté des dépenses liées à l’élargissement = (4) – (5)
Avantage du Royaume-Uni (3
Correction de base en faveur du Royaume-Uni = (7) – (8)
Gains exceptionnels provenant des ressources propres traditionnelles (4
Correction en faveur du Royaume-Uni = (9) – (10)
)Le montant des dépenses liées à l’élargissement correspond aux éléments suivants: i) les paiements effectués au titre des crédits de 2003 en faveur des dix nouveaux États membres (qui ont adhéré à l’UE le 1er mai 2004), tels qu’ajustés par l’application du déflateur du PIB de l’UE pour les exercices 2004 à 2007, ainsi que les paiements effectués au titre des crédits de 2006 en faveur de la Bulgarie et de la Roumanie, tels qu’ajustés par l’application du déflateur du PIB de l’UE pour l’exercice 2007; et ii) le total des dépenses réparties dans ces États membres, sauf pour les paiements agricoles directs et les dépenses liées au marché, ainsi que la partie des dépenses de déve­loppement rural provenant de la section «Garantie» du FEOGA.
Ce montant est déduit du total des dépenses réparties afin que les dépenses non compensées avant l’élar­gissement le demeurent après celui-ci.
)L’«avantage du Royaume-Uni» correspond aux effets découlant, pour le Royaume-Uni, du passage à la TVA écrêtée et de l’introduction de la ressource propre fondée sur le PNB/RNB.
)Ces gains exceptionnels correspondent aux gains nets résultant pour le Royaume-Uni de l’augmentation — de 10 à 25 % au 1er janvier 2001 — du pourcentage des ressources propres traditionnelles conservé par les États membres pour couvrir les frais de perception des ressources propres traditionnelles (RPT).
En vertu de l’article 4, paragraphe 2, de la décision 2007/436/CE, Euratom, au cours de la période 2007-2013, la contribution supplémentaire du Royaume-Uni résultant de la réduction des dépenses réparties du montant des dépenses liées à l’élargissement, visée au paragraphe 1, point g), ne dépasse pas 10,5 milliards d’EUR, aux prix de 2004.
Les chiffres correspondants figurent dans le tableau ci-après.
Corrections britanniques 2007-2012Différence dans le montant initial eu égard au seuil des 10,5 milliards d’EUR(Décision RP de 2007 par rapport à décision RP de 2000), en EUR
Différenceà prixconstants de 2004
FR
Journalofficielde l’Union européenne
Correction des déséquilibres budgétaires en faveur du Royaume-Uni au titre de l’exercice 2005 conformément aux dispositions de l’article 4 de la décision 2000/597/CE, Euratom (chapitre 3 5)
Part du Royaume-Uni (en %) dans le total des assiettes TVA non écrêtées
Part du Royaume-Uni (en %) dans le total des dépenses réparties, ajusté des dépenses liées à l’élargissement
Total des dépenses réparties
Dépenses de préadhésion
Total des dépenses réparties, ajusté des dépenses de préadhésion = (4) – (5)
Avantage du Royaume-Uni (2
Correction de base en faveur du Royaume-Uni = (7) – (8)
Gains exceptionnels provenant des ressources propres traditionnelles (3
Correction en faveur du Royaume-Uni = (9) – (10)
)L’«avantage du Royaume-Uni» correspond aux effets découlant, pour le Royaume-Uni, du passage à la TVA écrêtée et de l’introduction de la ressource propre fondée sur le PNB/RNB.
)Ces gains exceptionnels correspondent aux gains nets résultant pour le Royaume-Uni de l’augmentation — de 10 à 25 % au 1er janvier 2001 — du pourcentage des ressources propres traditionnelles conservé par les États membres pour couvrir les frais de perception des ressources propres traditionnelles (RPT).
Cet impact constitue l’«effet direct» de la correction britannique.
Un ajustement supplémentaire, destiné à tenir compte de l’effet dit «indirect» de la correction britannique sur le taux uniforme d’appel de la ressource TVA, est également financé au chapitre 3 5 du BR no 6/2009.
Cet «effet indirect» correspond à un paiement de 22 359 031 EUR du Royaume-Uni, de sorte que le montant total inscrit au chapitre 3 5 du BR no 6/2009 est un paiement de 20 256 368 EUR émanant du Royaume-Uni
FR
Journalofficielde l’Union européenne
Calcul du financement de la correction en faveur du Royaume-Uni arrêtée à – 5 378 592 685 EUR (chapitre 1 5)
États membres
Parts dans les assiettes «RNB»
Parts sans le Royaume-Uni
Clé de finance­ment appliquée à la correction
Colonne (4) répartie selon la clé de la colonne (3)
Parts sans l’Allemagne, les Pays-Bas, l’Autri­che, la Suède et le Royaume-Uni
Trois quarts de la part de l’Allemagne, des Pays-Bas, de l’Autriche et de la Suède dans la colonne (2)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Les calculs sont effectués avec une précision de quinze décimales.
FR
Journalofficielde l’Union européenne
Financement de la correction définitive en faveur du Royaume-Uni pour 2005 (chapitre 3 5)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
Ajustement concernant la mise en œuvre de la décision 2007/436/CE, Euratom relative aux ressources propres pour l’exercice 2007 conformément à l’article 11 de ladite décision (chapitre 3 7)
Ajustement TVA
Réduction brute
Total des ressour­ces propres pour 2007 (déc. RP 2000/597/CE) p.m.
Total des ressources propres pour 2007 (déc. RP 2007/436/CE)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Taux uniforme du RNB 2007: Ressource propre RNB / 1 % de l’assiette RNB de l’UE 27 = 75 535 825 263 / 120 405 880 000 = 0,627343326281075
FR
Journalofficielde l’Union européenne
Ajustement concernant la mise en œuvre de la décision 2007/436/CE, Euratom relative aux ressources propres pour l’exercice 2008 conformément à l’article 11 de ladite décision (chapitre 3 7)
Ajustement TVA
Réduction brute
Ajustement correction britannique
Total des ressour­ces propres pour 2008 (déc. RP 2000/597/CE) p.m.
Total des ressources propres pour 2008 (déc. RP 2007/436/CE)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Taux uniforme du RNB 2008: Ressource propre RNB / 1 % de l’assiette RNB de l’UE 27 = 76 559 439 880 / 125 563 242 000 = 0,609728123139732
Ressources propres traditionnelles (RPT)
Ressources propres «TVA» et «RNB», ajustements compris
FR
Total des ressources propres (2)
Correction Royaume-Uni
Droits de douane nets (75 %)
Ressource propre Ressource propre TVA RNB p.m.
Frais de perception (25 % des RPT brutes)
Ajustements relatifs à 2007 et 2008
Cotisations nettes dans le secteur du sucre (75 %)
Réduction en faveur des Pays-Bas et de la Suède
Total des ressources propres traditionnelles nettes (75 %)
) p.m. (ressources propres + autres recettes = total des recettes = total des dépenses); (110 237 957 104 + 27 974 583 10 = 113 035 415 414 = 113 035 415 414). )
Total des ressources propres en pourcentage du RNB: (110 237 957 104) / (115 927 09 500 000) = 0,95 %; plafond des ressources propres en pourcentage du RNB: 1,24 %.
FR
Journalofficielde l’Union européenne
B. ÉTAT GÉNÉRAL DES RECETTES PAR LIGNE BUDGÉTAIRE
RECETTES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
RESSOURCES PROPRES
EXCÉDENTS, SOLDES ET AJUSTEMENTS
RECETTES PROVENANT DES PERSONNES LIÉES AUX INSTITUTIONS ET AUTRES ORGANISMES COMMUNAUTAIRES
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
INTÉRÊTS DE RETARD ET AMENDES
EMPRUNTS ET PRÊTS p.m.
FR
Journalofficielde l’Union européenne
TITRE 1
RESSOURCES PROPRES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES
0 0 Titre 1 — Total
FR
Journalofficielde l’Union européenne
TITRE 1
RESSOURCES PROPRES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Droits de douane et autres droits visés à l’article 2, paragraphe 1, point a), de la décision 2007/436/CE, Euratom
Chapitre 1 2 — Total
Droits de douane et autres droits visés à l’article 2, paragraphe 1, point a), de la décision 2007/436/CE, Euratom
Budget rectificatif no 10
Nouveau montant
L’affectation des droits de douane en tant que ressources propres au financement des dépenses communes découle logiquement du fait de la libre circulation des marchandises à l’intérieur de la Communauté.
Bases légales
Décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés euro­péennes (JO L 163 du 23.6.2007, p. 17), et notamment son article 2, paragraphe 1, point a).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
États membres
Nouveau montant
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Ressources propres fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom
Chapitre 1 4 — Total
Ressources propres fondées sur le revenu national brut conformément aux dispositions de l’article 2, paragraphe 1, point c), de la décision 2007/436/CE, Euratom
Budget rectificatif no 10
Nouveau montant
Commentaires Le taux à appliquer au revenu national brut des États membres pour cet exercice s’élève à 0,7072 %.
Bases légales
Décision 2007/436/CE, Euratom du Conseil du 7 juin 2007 relative au système des ressources propres des Communautés euro­péennes (JO L 163 du 23.6.2007, p. 17), et notamment son article 2, paragraphe 1, point c).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
États membres
Nouveau montant
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
FR
Journalofficielde l’Union européenne
TITRE 3
EXCÉDENTS, SOLDES ET AJUSTEMENTS
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
EXCÉDENT DISPONIBLE DE L’EXERCICE PRÉCÉDENT
AJUSTEMENT RELATIF À LA NON-PARTICIPATION DE CERTAINS ÉTATS MEMBRES À LA POLITIQUE COMMUNAUTAIRE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES p.m.
RÉSULTAT DU CALCUL DÉFINITIF DU FINANCEMENT DE LA CORREC­TION DES DÉSÉQUILIBRES BUDGÉTAIRES EN FAVEUR DU ROYAUME-UNI p.m.
RÉSULTAT DES ACTUALISATIONS INTERMÉDIAIRES DU CALCUL DU FINANCEMENT DE LA CORRECTION DES DÉSÉQUILIBRES BUDGÉTAI­RES EN FAVEUR DU ROYAUME-UNI p.m.
0 Titre 3 — Total
FR
Journalofficielde l’Union européenne
TITRE 3
EXCÉDENTS, SOLDES ET AJUSTEMENTS
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règle­ment (CE, Euratom) no 1150/2000 concernant les exercices à partir de
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règle­ment (CE, Euratom) no 1150/2000 concernant les exercices à partir de
Chapitre 3 1 — Total p.m.
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règlement (CE, Euratom) no exercices à partir de 1989
Résultat de l’application de l’article 10, paragraphes 4, 5 et 8, du règlement (CE, Euratom) no cices à partir de 1989
Budget rectificatif no 10
Nouveau montant p.m.
Bases légales
Règlement (CE, Euratom) no 1150/2000 du Conseil du 22 mai 2000 portant application de la décision 2007/436/CE, Euratom relative au système des ressources propres des Communautés (JO L 130 du 31.5.2000, p. 1), et notamment son article 10, para­ graphes 4, 5 et 8.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
États membres
Nouveau montant
Belgique p.m.
République tchèque p.m.
Grèce p.m.
Espagne p.m.
Suède p.m.
Royaume-Uni p.m.
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) no 1150/2000 concernant les exercices à partir de 1995
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) no 1150/2000 concernant les exercices à partir de 1995 p.m.
Chapitre 3 2 — Total p.m.
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) ncices à partir de 1995 o 1150/2000 concernant les exercices
Résultat de l’application de l’article 10, paragraphes 6 à 8, du règlement (CE, Euratom) nà partir de 1995
Budget rectificatif no 10
Nouveau montant p.m.
Bases légales
Règlement (CE, Euratom) no 1150/2000 du Conseil du 22 mai 2000 portant application de la décision 2007/436/CE, Euratom relative au système des ressources propres des Communautés (JO L 130 du 31.5.2000, p. 1), et notamment son article 10, para­ graphes 6, 7 et 8.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
États membres
Nouveau montant
Belgique p.m.
République tchèque p.m.
Grèce p.m.
Espagne p.m.
Suède p.m.
Royaume-Uni p.m.
FR
Journalofficielde l’Union européenne
TITRE 5
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
PRODUIT DE LA VENTE DE BIENS MEUBLES (FOURNITURES) ET IMMEUBLES p.m.
PRODUIT DE LOCATIONS p.m.
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
RECETTES PROVENANT DU PRODUIT DE PRESTATIONS DE SERVICES ET DE TRAVAUX p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS LIÉES AU FONCTIONNE­MENT ADMINISTRATIF DES INSTITUTIONS p.m.
AUTRES RECETTES PROVENANT DE LA GESTION ADMINISTRATIVE
Titre 5 — Total
FR
Journalofficielde l’Union européenne
TITRE 5
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DES INSTITUTIONS
Nouveau montant
Budget rectificatif n° 10
Titre Chapitre Article Poste
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des institutions
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission
Intérêts produits par des préfinancements
Chapitre 5 2 — Total
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission
Budget rectificatif no 10
Nouveau montant
Commentaires
Cet article est destiné à accueillir les recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres per­çus sur les comptes des organismes subventionnés et virés à la Commission.
FR
Journalofficielde l’Union européenne
TITRE 6
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES p.m.
REMBOURSEMENT DE DÉPENSES DIVERSES p.m.
RECETTES DE SERVICES FOURNIS À TITRE ONÉREUX p.m.
CONTRIBUTIONS DANS LE CADRE DES ACCORDS SPÉCIFIQUES p.m.
CORRECTIONS FINANCIÈRES p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS
RECETTES CONCERNANT LE FEAGA ET LE FEADER p.m.
MONTANTS TEMPORAIRES AU TITRE DE LA RESTRUCTURATION p.m.
Titre 6 — Total
FR
Journalofficielde l’Union européenne
TITRE 6
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET DES PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
REMBOURSEMENT DE DÉPENSES DIVERSES
Remboursement de dépenses exposées pour le compte d’un ou de plu­sieurs États membres
Recettes provenant des placements des avoirs visés à l’article 4 de la déci­sion 2003/76/CE — Recettes affectées p.m.
Recettes provenant des recouvrements sur le programme de recherche du Fonds de recherche du charbon et de l’acier p.m.
Remboursement des dépenses supportées spécifiquement dans l’exécution de travaux sur demande et contre rémunération — Recettes affectées p.m.
Sommes récupérées conformément aux dispositions de l’article 8 du règlement (CE) no 1258/1999
Remboursement de soutiens communautaires octroyés à des projets et à des actions en cas de succès d’exploitation commerciale
Remboursement du soutien communautaire octroyé aux projets et aux actions dans le domaine des nouvelles technologies énergétiques en cas de succès d’exploitation commerciale — Recettes affectées p.m.
Remboursement des subventions octroyées dans le cadre d’une activité européenne de capitaux-risques en faveur des petites et moyennes entreprises — Recettes affectées p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP p.m.
Remboursement de subventions d’équilibre budgétaire non utilisées — Recettes affectées p.m.
Remboursement de bonifications d’intérêts non utilisées — Recettes affectées p.m.
Remboursement de montants non utilisés dans le cadre de contrats passés par l’institution — Recettes affectées p.m.
Remboursement d’acomptes dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Remboursement de concours communautaires divers non utilisés — Recettes affectées p.m.
Remboursement des dépenses exposées pour le compte de l’Agence internationale de l’énergie atomique — Recettes affectées p.m.
Remboursement de sommes versées dans le cadre de l’aide communautaire aux pays tiers
Remboursement dans le cadre de la coopération avec l’Afrique du Sud — Recettes affectées p.m.
Remboursement de sommes versées dans le cadre de l’aide alimentaire
Remboursement par des adjudicataires ou des bénéficiaires des sommes perçues en trop au titre de l’aide alimentaire — Recettes affectées p.m.
Remboursement des frais supplémentaires occasionnés par les bénéficiaires de l’aide alimentaire — Recettes affectées p.m.
Autres remboursements de dépenses exposées pour le compte de tiers
Autres remboursements de dépenses exposées pour le compte de tiers conformément à la décision 94/179/Euratom du Conseil — Recettes affectées p.m.
Chapitre 6 1 — Total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP
Budget rectificatif no 10
Nouveau montant p.m.
Commentaires
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’instrument structurel de préad­hésion (ISPA) et de l’instrument d’aide de préadhésion (IAP).
Conformément à l’article 18 du règlement financier, ces recettes peuvent donner lieu à l’ouverture de crédits supplémentaires à inscrire sur les lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
CORRECTIONS FINANCIÈRES
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
Chapitre 6 5 — Total p.m.
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion
Budget rectificatif no 10
Nouveau montant p.m.
Commentaires
Ce poste est destiné à accueillir les corrections financières perçues dans le cadre des Fonds structurels (Fonds européen d’orien­tation et de garantie agricole, Instrument financier d’orientation de la pêche, Fonds européen de développement régional et Fonds social européen) et du Fonds de cohésion.
Les montants imputés au présent poste peuvent donner lieu, conformément à l’article 18 du règlement financier, à l’ouverture de crédits supplémentaires au niveau des lignes correspondantes des titres 04, 05, 11 et 13 de l’état des dépenses de la section III«Commission» s’ils s’avèrent nécessaires pour couvrir les risques d’annulations ou de réductions de corrections décidées précédemment.
Conformément à l’article 105, paragraphe 1, du règlement no 1083/2006, le règlement n’affecte pas la poursuite ni la modifi­cation, y compris la suppression totale ou partielle, d’une intervention cofinancée par les Fonds structurels ou d’un projet cofi­ nancé par le Fonds de cohésion, approuvé par la Commission sur la base des règlements (CEE) no 2052/88, (CEE) no 4253/88, (CE) no 1164/94 et (CE) no 1260/1999, ou de toute autre législation applicable à cette intervention au 31 décembre 2006, qui s’applique dès lors, à partir de cette date, à cette intervention ou à ce projet jusqu’à sa clôture
Bases légales
Règlement (CEE) no 2052/88 du Conseil du 24 juin 1988 concernant les missions des Fonds à finalité structurelle, leur efficacité ainsi que la coordination de leurs interventions entre elles et celles de la Banque européenne d’investissement et des autres ins­ truments financiers existants (JO L 185 du 15.7.1988, p. 9).
4253/88 du Conseil du 19 décembre 1988 portant dispositions d’application du règlement (CEE) no 2052/88 en ce qui concerne la coordination entre les interventions des différents Fonds structurels, d’une part, et entre celles-ci et celles de la Banque européenne d’investissement et des autres instruments financiers existants, d’autre part (JO L 374 du 31.12.1988, p. 1), et notamment son article 24.
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Règlement (CE) no 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du 26.6.1999, p. 1), et notamment son article 39, paragraphe 2.
FR
Journalofficielde l’Union européenne
Règlement (CE) no 448/2001 de la Commission du 2 mars 2001 fixant les modalités d’application du règlement (CE) no 1260/1999 du Conseil en ce qui concerne la procédure de mise en œuvre des corrections financières applicables au concours octroyé au titre des Fonds structurels (JO L 64 du 6.3.2001, p. 13).
Règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de dévelop­pement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) no 1260/1999 (JO L 210 du
Règlement (CE) no 1828/2006 de la Commission du 8 décembre 2006 établissant les modalités d’exécution du règlement (CE) no 1083/2006 du Conseil portant dispositions générales sur le Fonds européen de développement régional, le Fonds social euro­ péen et le Fonds de cohésion, et du règlement (CE) no 1080/2006 du Parlement européen et du Conseil relatif au Fonds euro­péen de développement régional (JO L 371 du 27.12.2006, p. 1).
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
AUTRES CONTRIBUTIONS ET RESTITUTIONS
Autres contributions et restitutions
Autres contributions et restitutions affectées — Recettes affectées p.m.
Autres contributions et restitutions sans affectation
Chapitre 6 6 — Total
Autres contributions et restitutions
Autres contributions et restitutions sans affectation
Budget rectificatif no 10
Nouveau montant
Ce poste est destiné à accueillir les recettes éventuelles non prévues dans les autres parties du titre 6 qui n’ont pas d’affectation conformément à l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
TITRE 7
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
INTÉRÊTS DE RETARD
INTÉRÊTS SUR LES DÉPÔTS ET LES AMENDES p.m.
Titre 7 — Total
FR
Journalofficielde l’Union européenne
TITRE 7
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
INTÉRÊTS DE RETARD
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Autres intérêts de retard
Intérêts de retard et autres intérêts sur les amendes
Chapitre 7 0 — Total
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Budget rectificatif no 10
Nouveau montant
Commentaires
Conseil Commission p.m.10 000 00010 000 000
Bases légales
Règlement (CE, Euratom) no 1150/2000 du Conseil du 22 mai 2000 portant application de la décision 2007/436/CE, Euratom relative au système des ressources propres des Communautés (JO L 130 du 31.5.2000, p. 1).
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), et notamment son article 71, paragraphe 4.
Intérêts de retard et autres intérêts sur les amendes
Budget rectificatif no 10
Nouveau montant
Commentaires
Cet article est destiné à accueillir les intérêts de retard et les autres intérêts sur les amendes.
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), et notamment son article 71, paragraphe 4.
FR
Journalofficielde l’Union européenne
Règlement (CE) no 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité (JO L 1 du 4.1.2003, p. 1)).
Règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règle­ment (CE, Euratom) no 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés euro­ péennes (JO L 357 du 31.12.2002, p. 1), et notamment son article 86.
Règlement (CE) no 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises (JO L 24 du 29.1.2004, p. 1), et notamment ses articles 14 et 15.
FR
Journalofficielde l’Union européenne
CHAPITRE 7 1 — AMENDES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Amendes, astreintes et sanctions
Recouvrement des amendes sanctionnant les fraudes et irrégularités commises au détriment des intérêts financiers de la Communauté européenne p.m.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en constatation de manquement aux obligations découlant du traité p.m.
Chapitre 7 1 — Total
Amendes, astreintes et sanctions
Budget rectificatif no 10
Nouveau montant
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Règlement (CE) no 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité (JO L 1 du 4.1.2003, p. 1).
Règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règle­ment (CE, Euratom) no 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés euro­ péennes (JO L 357 du 31.12.2002, p. 1).
Règlement (CE) no 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises (JO L 24 du 29.1.2004, p. 1), et notamment ses articles 14 et 15.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en cons­tatation de manquement aux obligations découlant du traité
Budget rectificatif no 10
Nouveau montant p.m.
Actes de référence Traité instituant la Communauté européenne, et notamment son article 228, paragraphe 2.
FR
Journalofficielde l’Union européenne
TITRE 9
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
Titre 9 — Total
FR
Journalofficielde l’Union européenne
TITRE 9
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Chapitre 9 0 — Total
Budget rectificatif no 10
Nouveau montant
Commentaires Cet article est destiné à accueillir les recettes diverses.
Parlement Conseil Commission Cour de justice Cour des comptes Comité économique et social européen Comité des régions Médiateur européen Contrôleur européen de la protection des données p.m.p.m.p.m.p.m.58 210 000
FR
Journalofficielde l’Union européenne
CONSEIL
FR
Journalofficielde l’Union européenne
CONSEIL
DÉPENSES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
AUTRES DÉPENSES
Dépenses D — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 1
PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES AGENTS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
Titre 1 — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 1
PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Droits statutaires liés à la fonction
Droits statutaires liés à la situation personnelle de l’agent
Couverture sociale
Coefficients correcteurs
Heures supplémentaires
Droits statutaires liés à la prise de fonctions, mutation, cessation de fonc­tions
Cessation de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service (conformément aux dispositions des articles 41 et 50 du statut)
Indemnités pour cessation définitive de fonctions
Droits des anciens secrétaires généraux
Crédit provisionnel
Crédit provisionnel (fonctionnaires et temporaires)
Crédit provisionnel (retraités et dégagés)
Chapitre 1 1 — Total
Les crédits de ce chapitre sont évalués sur la base du tableau des effectifs du Conseil pour l’exercice.
Un abattement forfaitaire de 7 % a été appliqué aux traitements, indemnités et allocations pour tenir compte du fait que tous les emplois inscrits dans le tableau des effectifs du Conseil ne sont pas occupés à un moment donné.
Rémunération et autres droits
Coefficients correcteurs
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir, pour les fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs, les incidences des coefficients correcteurs applicables à la rémunération et à la partie des émoluments transférée dans un pays autre que celui du lieu d’affectation.
FR
Journalofficielde l’Union européenne
CONSEIL
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Heures supplémentaires
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné au paiement des heures supplémentaires dans les conditions prévues par les dispositions mentionnées ci-dessous.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes, et notamment son article 56 et son annexe VI.
Régime applicable aux autres agents des Communautés européennes.
Droits statutaires liés à la prise de fonctions, mutation, cessation de fonctions
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir:
— les frais de voyage dus aux fonctionnaires et agents temporaires (les membres de la famille compris) à l’occasion de la prise ou de la cessation de fonctions ou de la mutation impliquant un changement de lieu d’affectation,
— les indemnités d’installation/réinstallation et les frais de déménagement dus aux fonctionnaires et agents temporaires tenus de changer de résidence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’une réinstallation dans une autre localité,
— les indemnités journalières dues aux fonctionnaires et agents temporaires qui justifient être tenus de changer de résidence après leur entrée en fonctions ou après leur affectation à un nouveau lieu de service,
— l’indemnité de licenciement d’un fonctionnaire stagiaire licencié pour inaptitude manifeste,
— l’indemnité de résiliation du contrat d’un agent temporaire par l’institution.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Cessation de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service (conformément aux dispositions des articles 41 et 50 du statut)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les indemnités à verser aux fonctionnaires:
— mis en disponibilité à la suite d’une mesure de réduction du nombre des emplois dans l’institution,
— occupant un emploi du grade AD16 ou AD15 retiré dans l’intérêt du service.
Il couvre également la quote-part patronale de l’assurance contre les risques de maladie et l’incidence des coefficients correcteurs applicables à ces indemnités.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 41 et 50 et son annexe IV.
Indemnités pour cessation définitive de fonctions
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir:
— les indemnités à verser en application du statut ou du règlement mentionnés ci-dessous,
— la quote-part patronale de l’assurance contre les risques de maladie des bénéficiaires des indemnités,
— l’incidence des coefficients correcteurs applicables aux diverses indemnités.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Règlement (CE, Euratom) no 1747/2002 du Conseil du 30 septembre 2002 instituant, dans le cadre de la modernisation de l’ins­titution, des mesures particulières concernant la cessation définitive de fonctions de fonctionnaires des Communautés euro­péennes nommés dans un emploi permanent du Conseil de l’Union européenne (JO L 264 du 2.10.2002, p. 5).
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 64 et 72.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédit provisionnel
Crédit provisionnel (fonctionnaires et temporaires)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
Crédit provisionnel (retraités et dégagés)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
AUTRES AGENTS ET PRESTATIONS EXTERNES
Autres agents et prestations externes
Autres agents
Experts nationaux détachés
Crédit provisionnel
Chapitre 1 2 — Total
Autres agents et prestations externes
Experts nationaux détachés
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les indemnités et frais administratifs relatifs aux experts nationaux détachés, autres que ceux enga­gés pour le domaine PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision 2007/829/CE du Conseil du 5 décembre 2007 relative au régime applicable aux experts et militaires nationaux déta­chés auprès du secrétariat général du Conseil et abrogeant la décision 2003/479/CE (JO L 327 du 13.12.2007, p. 10).
Crédit provisionnel
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Il a un caractère provisionnel et ne peut être utilisé qu’après avoir été viré vers les lignes appropriées du présent chapitre.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Régime applicable aux autres agents des Communautés européennes.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
Dépenses liées à la gestion du personnel
Frais divers de recrutement
Perfectionnement professionnel
Interventions en faveur du personnel de l’institution
Secours extraordinaires
Relations sociales entre les membres du personnel
Aide complémentaire aux handicapés
Autres interventions sociales
Activités concernant l’ensemble des personnes liées à l’institution
Restaurants et cantines
Crèches et garderies
Chapitre 1 3 — Total
Interventions en faveur du personnel de l’institution
Aide complémentaire aux handicapés
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné, dans le cadre d’une politique en leur faveur, aux personnes handicapées appartenant aux catégories suivantes:
— les fonctionnaires en activité,
— les conjoints des fonctionnaires en activité,
— tous les enfants à charge au sens du statut des fonctionnaires des Communautés.
Il couvre le remboursement, dans les limites des possibilités budgétaires, après épuisement des droits éventuellement consentis au niveau national dans le pays de résidence ou d’origine, des dépenses de nature autre que médicale, reconnues nécessaires, résultant du handicap et dûment justifiées.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
Activités concernant l’ensemble des personnes liées à l’institution
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à couvrir notamment:
— les frais de fonctionnement des dispensaires, les frais de matériel de consommation, de soins et médicaments de la crèche, les frais relatifs aux examens médicaux et ceux à prévoir au titre des commissions d’invalidité et du remboursement des frais de lunettes,
—les dépenses pour l’achat de certains outils de travail jugés médicalement nécessaires.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Statut des fonctionnaires des Communautés européennes, et notamment son article 59 et l’article 8 de son annexe II.
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 2
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
IMMEUBLES ET FRAIS ACCESSOIRES
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
DÉPENSES DE FONCTIONNEMENT
Titre 2 — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 2
IMMEUBLES, ÉQUIPEMENT ET DÉPENSES DE FONCTIONNEMENT
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENTRéunions et conférences Frais de voyage des délégations Frais de voyage divers Frais d’interprétation Frais de réception et de représentation Frais divers de réunions internes Organisation des conférences, congrès et réunions
Information Dépenses de documentation et de la bibliothèque Journal officiel Publications de caractère général Information et manifestations publiques
Bureaux de liaison
Dépenses diverses Fournitures de bureau Affranchissement Frais d’études, d’enquêtes et de consultations Coopération interinstitutionnelle Déménagement Charges financières Frais de contentieux, frais juridiques, dommages, dédommagements Autres dépenses de fonctionnement
Chapitre 2 2 — Total
Réunions et conférences
Frais de voyage des délégations
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Ce crédit est destiné à couvrir le remboursement des frais de voyage exposés par la présidence et par les délégations à l’occasion notamment:
FR
Journalofficielde l’Union européenne
CONSEIL
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision no 190/2003 du secrétaire général/haut représentant du Conseil pour la PESC concernant le remboursement de frais de voyage des délégués des membres du Conseil.
Frais d’interprétation
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Ce crédit est destiné à couvrir les prestations fournies au Conseil par les interprètes de la Commission, à l’exception des réu­nions dans le domaine de la PESD/PESC.
Bases légales
Décision no 111/2007 du secrétaire général/haut représentant du Conseil pour la PESC concernant l’interprétation pour le Conseil européen, le Conseil et ses instances préparatoires.
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 3
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
IMMEUBLES ET FRAIS ACCESSOIRES
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
DÉPENSES DE FONCTIONNEMENT
Titre 3 — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 3
DÉPENSES RÉSULTANT DE L’EXERCICE PAR L’INSTITUTION DE SES MISSIONS SPÉCIFIQUES
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
IMMEUBLES ET FRAIS ACCESSOIRES
Loyers
Travaux d’aménagement et d’installation
Travaux de sécurisation
Dépenses préliminaires à l’acquisition, à la construction et à l’aménage­ment d’immeubles
Frais afférents aux immeubles
Nettoyage et entretien
Eau, gaz, électricité et chauffage
Sécurité et surveillance des immeubles
Autres dépenses liées aux immeubles
Chapitre 3 1 — Total
Travaux d’aménagement et d’installation
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir l’exécution des travaux d’aménagement, notamment:
— l’aménagement des locaux selon les besoins fonctionnels,
— l’adaptation des locaux aux exigences et aux normes de sécurité et d’hygiène en vigueur.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail (JO L 183 du 29.6.1989, p. 1).
FR
Journalofficielde l’Union européenne
CONSEIL
Travaux de sécurisation
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à payer les travaux de sécurisation des immeubles Cortenberg et ER.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
INFORMATIQUE, ÉQUIPEMENT ET MOBILIER
Informatique et télécommunications
Acquisition d’équipements et de logiciels
Prestations externes pour l’exploitation et la réalisation de systèmes infor­matiques
Entretien et maintenance d’équipements et de logiciels
Télécommunications
Chapitre 3 2 — Total
Informatique et télécommunications
Acquisition d’équipements et de logiciels
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à financer l’achat, la location ou le renouvellement de l’équipement ou des logiciels des systèmes et appli­cations informatiques, d’équipement de bureautique et de télécommunications ainsi que des installations techniques pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision du secrétaire général adjoint du 18 décembre 2000 portant création d’une cellule Infosec (sécurité des systèmes d’information).
Prestations externes pour l’exploitation et la réalisation de systèmes informatiques
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les dépenses d’assistance de sociétés de services et conseils en informatique pour l’exploitation et la réalisation de systèmes, d’applications et d’équipement informatiques et de télécommunications ainsi que des installations tech­niques (y compris l’assistance aux utilisateurs) pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
Entretien et maintenance d’équipements et de logiciels
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les dépenses relatives à l’entretien et à la maintenance de l’équipement ou de logiciels des systèmes et applications informatiques, d’équipement de bureautique et de télécommunications et des installations techniques pour les services appelés à travailler dans le secteur de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Télécommunications
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les abonnements, les prix des communications et les frais de télématique découlant spécifique­ment des activités menées dans le cadre de la PESD/PESC.
Pour l’établissement de ces prévisions, il a été tenu compte de l’augmentation des valeurs de réemploi lors de la récupération des frais de communications téléphoniques et télégraphiques ainsi que des accords tarifaires avec Belgacom.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à financer l’acquisition de mobilier spécifique, sécurisé ou spécialisé pour les fonctionnaires et les experts nationaux détachés dans le domaine de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENT
Réunions et conférences
Frais de voyage des délégations
Frais de voyage divers
Frais d’interprétation
Frais de réception et de représentation
Frais administratifs encourus lors des déplacements
Frais divers de réunion
Dépenses de documentation et de la bibliothèque
Publications de caractère général
Information et manifestations publiques
Dépenses diverses
Fournitures de bureau
Frais d’études, d’enquêtes et de consultations
Autres dépenses de fonctionnement
Chapitre 3 3 — Total
Réunions et conférences
Frais de voyage des délégations
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les frais de voyage exposés par la présidence et les délégations à l’occasion notamment des ses­sions du Comité politique et de sécurité, du Comité militaire et d’autres réunions qui se tiennent spécifiquement dans le cadre de la PESD/PESC.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales
Décision 2001/78/PESC du Conseil du 22 janvier 2001 instituant le Comité politique et de sécurité (JO L 27 du 30.1.2001, p. 1).
Décision no 190/2003 du secrétaire général/haut représentant du Conseil pour la PESC concernant le remboursement de frais de voyage des délégués des membres du Conseil.
FR
Journalofficielde l’Union européenne
CONSEIL
Dépenses diverses
Autres dépenses de fonctionnement
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à financer l’acquisition de tenues de service et d’accessoires, notamment pour les agents de sécurité respon­sables pour les immeubles Cortenberg et ER.
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 4
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
DÉPENSES DE FONCTIONNEMENT
Titre 4 — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 4
DÉPENSES LIÉES AU GROUPE DE RÉFLEXION
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Autres agents et personnes externes
Conseillers spéciaux
Autres dépenses concernant le personnel
Chapitre 4 0 — Total
Autres agents et personnes externes
Conseillers spéciaux
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
Bases légales Régime applicable aux autres agents des Communautés européennes, et notamment ses articles 5, 119 et 120.
FR
Journalofficielde l’Union européenne
CONSEIL
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
DÉPENSES DE FONCTIONNEMENT
Réunions et conférences
Frais de voyage des membres du groupe de réflexion
Frais de voyage des experts extérieurs
Frais d’interprétation
Frais de réception et de représentation
Frais divers de réunion
Publications de caractère général
Information et manifestations publiques
Dépenses diverses
Frais d’études, de séminaires et de consultations
Autres dépenses de fonctionnement
Chapitre 4 3 — Total
Réunions et conférences
Frais de voyage des membres du groupe de réflexion
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à couvrir les frais de voyage exposés par les membres du groupe de réflexion.Montant des recettes affectées selon l’article 18, paragraphe 1, du règlement financier: p.m.
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 10
AUTRES DÉPENSES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
CRÉDITS PROVISIONNELS p.m.
RÉSERVE POUR IMPRÉVUS
Titre 10 — Total
FR
Journalofficielde l’Union européenne
CONSEIL
TITRE 10
AUTRES DÉPENSES
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à couvrir des dépenses non prévisibles découlant des décisions budgétaires prises au cours de l’exercice.
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
RECETTES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
RECETTES PROVENANT DES PERSONNES LIÉES AUX INSTITUTIONS ET AUTRES ORGANISMES COMMUNAUTAIRES
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
INTÉRÊTS DE RETARD ET AMENDES
EMPRUNTS ET PRÊTS p.m.
FR
Journalofficielde l’Union européenne
TITRE 5
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
PRODUIT DE LA VENTE DE BIENS MEUBLES (FOURNITURES) ET IMMEUBLES p.m. p.m.
PRODUIT DE LOCATIONS
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
RECETTES PROVENANT DU PRODUIT DE PRESTATIONS DE SERVICES ET DE TRAVAUX p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS LIÉES AU FONCTIONNE­MENT ADMINISTRATIF DE L’INSTITUTION p.m. p.m.
Titre 5 — Total
FR
Journalofficielde l’Union européenne
TITRE 5
RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF DE L’INSTITUTION
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
REVENUS DES FONDS PLACÉS OU PRÊTÉS, INTÉRÊTS BANCAIRES ET AUTRES
Revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes de l’institution
Recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organismes subventionnés et virés à la Commission.
Intérêts produits par des préfinancements
Chapitre 5 2 — Total
Recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres perçus sur les comptes des organis­mes subventionnés et virés à la Commission.
Budget rectificatif no 10
Nouveau montant
Commentaires
Cet article est destiné à accueillir les recettes provenant des revenus des fonds placés ou prêtés, intérêts bancaires et autres per­çus sur les comptes des organismes subventionnés et virés à la Commission.
FR
Journalofficielde l’Union européenne
TITRE 6
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES p.m.
REMBOURSEMENT DE DÉPENSES DIVERSES p.m.
RECETTES DE SERVICES FOURNIS À TITRE ONÉREUX p.m.
CONTRIBUTIONS DANS LE CADRE DES ACCORDS SPÉCIFIQUES p.m.
CORRECTIONS FINANCIÈRES p.m.
AUTRES CONTRIBUTIONS ET RESTITUTIONS
RECETTES CONCERNANT LE FONDS EUROPÉEN AGRICOLE DE GARANTIE (FEAGA) ET LE FONDS EUROPÉEN AGRICOLE POUR LE DÉVELOPPEMENT RURAL (FEADER) p.m.
MONTANTS TEMPORAIRES AU TITRE DE LA RESTRUCTURATION p.m.
Titre 6 — Total
FR
Journalofficielde l’Union européenne
TITRE 6
CONTRIBUTIONS ET RESTITUTIONS DANS LE CADRE DES ACCORDS ET PROGRAMMES COMMUNAUTAIRES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
REMBOURSEMENT DE DÉPENSES DIVERSES
Remboursement de dépenses exposées pour le compte d’un ou de plu­sieurs États membres
Recettes provenant des placements des avoirs visés à l’article 4 de la déci­sion 2003/76/CE — Recettes affectées p.m.
Recettes provenant des recouvrements sur le programme de recherche du Fonds de recherche du charbon et de l’acier p.m.
Remboursement de dépenses supportées spécifiquement dans l’exécution de travaux sur demande et contre rémunération — Recettes affectées p.m.
Sommes récupérées conformément aux dispositions de l’article 8 du règlement (CE) no 1258/1999
Remboursement de soutiens communautaires octroyés à des projets et à des actions en cas de succès d’exploitation commerciale
Remboursement du soutien communautaire octroyé aux projets et aux actions dans le domaine des nouvelles technologies énergétiques en cas de succès d’exploitation commerciale — Recettes affectées p.m.
Remboursement du soutien communautaire octroyé dans le cadre d’une activité européenne de capitaux-risques en faveur des petites et moyennes entreprises — Recettes affectées p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP p.m.
Remboursement de subventions d’équilibre budgétaire non utilisées — Recettes affectées p.m.
Remboursement de bonifications d’intérêts non utilisées — Recettes affectées p.m.
Remboursement de montants non utilisés dans le cadre de contrats passés par l’institution — Recettes affectées p.m.
Remboursement d’acomptes dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Remboursement de concours communautaires divers non utilisés — Recettes affectées p.m.
Remboursement des dépenses exposées pour le compte de l’Agence internationale de l’énergie atomique — Recettes affectées p.m.
Remboursement de sommes versées dans le cadre de l’aide communautaire aux pays tiers
Remboursement dans le cadre de la coopération avec l’Afrique du Sud — Recettes affectées p.m.
Remboursement de sommes versées dans le cadre de l’aide alimentaire
Remboursement par des adjudicataires ou des bénéficiaires des sommes perçues en trop au titre de l’aide alimentaire — Recettes affectées p.m.
Remboursement des frais supplémentaires occasionnés par les bénéficiaires de l’aide alimentaire — Recettes affectées p.m.
Remboursements d’autres dépenses exposées pour le compte de tiers
Remboursements d’autres dépenses exposées pour le compte de tiers dans le cadre de la décision 94/179/Euratom du Conseil — Recettes affectées p.m.
Chapitre 6 1 — Total p.m.
Remboursement de concours communautaires non utilisés
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’ISPA et de l’IAP
Budget rectificatif no 10
Nouveau montant p.m.
Commentaires
Remboursement de concours non utilisés du Fonds social européen, du Fonds européen de développement régional, du Fonds européen d’orientation et de garantie agricole, du Fonds de cohésion, du Fonds de solidarité, de l’instrument structurel de préad­hésion (ISPA) et de l’instrument d’aide de préadhésion (IAP).
Conformément à l’article 18 du règlement financier, ces recettes peuvent être considérées comme affectées et donnent lieu à l’ouverture de crédits supplémentaires à inscrire aux lignes qui ont supporté la dépense initiale ayant donné lieu aux recettes correspondantes.
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
CORRECTIONS FINANCIÈRES
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion p.m.
Chapitre 6 5 — Total p.m.
Corrections financières
Corrections financières dans le cadre des Fonds structurels et du Fonds de cohésion
Budget rectificatif no 10
Nouveau montant p.m.
Commentaires
Ce poste est destiné à accueillir les corrections financières perçues dans le cadre des Fonds structurels (Fonds européen d’orien­tation et de garantie agricole, Instrument financier d’orientation de la pêche, Fonds européen de développement régional et Fonds social européen) et du Fonds de cohésion.
Les montants imputés au présent poste peuvent donner lieu, conformément à l’article 18 du règlement financier, à l’ouverture de crédits supplémentaires au niveau des lignes correspondantes des titres 04, 05, 11 et 13 de l’état des dépenses de la présente section, s’ils se révèlent nécessaires pour couvrir les risques d’annulation ou de réduction de corrections décidées précédemment.
Selon l’article 105, paragraphe 1, du règlement (CE) no 1083/2006, ce règlement n’affecte pas la poursuite ni la modification, y compris la suppression totale ou partielle, d’une intervention cofinancée par les Fonds structurels ou d’un projet cofinancé par le Fonds de cohésion, approuvé par la Commission sur la base des règlements (CEE) no 2052/88, (CEE) no 4253/88, (CE) no 1164/94 et (CE) no 1260/1999, ou de toute autre législation applicable à cette intervention au 31 décembre 2006, qui s’appli­ que dès lors, à partir de cette date, à cette intervention ou à ce projet jusqu’à sa clôture
Bases légales
Règlement (CEE) no 2052/88 du Conseil du 24 juin 1988 concernant les missions des Fonds à finalité structurelle, leur efficacité ainsi que la coordination de leurs interventions entre elles et celles de la Banque européenne d’investissement et des autres ins­ truments financiers existants (JO L 185 du 15.7.1988, p. 9).
4253/88 du Conseil du 19 décembre 1988 portant dispositions d’application du règlement (CEE) no 2052/88 en ce qui concerne la coordination entre les interventions des différents Fonds structurels, d’une part, et entre celles-ci et celles de la Banque européenne d’investissement et des autres instruments financiers existants, d’autre part (JO L 374 du 31.12.1988, p. 1), et notamment son article 24.
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Règlement (CE) no 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du 26.6.1999, p. 1), et notamment son article 39, paragraphe 3.
FR
Journalofficielde l’Union européenne
Règlement (CE) no 448/2001 de la Commission du 2 mars 2001 fixant les modalités d’application du règlement (CE) no 1260/1999 du Conseil en ce qui concerne la procédure de mise en œuvre des corrections financières applicables au concours octroyé au titre des Fonds structurels (JO L 64 du 6.3.2001, p. 13).
Règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de dévelop­pement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) no 1260/1999 (JO L 210 du
Règlement (CE) no 1828/2006 de la Commission du 8 décembre 2006 établissant les modalités d’exécution du règlement (CE) no 1083/2006 du Conseil portant dispositions générales sur le Fonds européen de développement régional, le Fonds social euro­ péen et le Fonds de cohésion, et du règlement (CE) no 1080/2006 du Parlement européen et du Conseil relatif au Fonds euro­péen de développement régional (JO L 371 du 27.12.2006, p. 1; rectificatif: JO L 45 du 15.2.2007, p. 3).
FR
Journalofficielde l’Union européenne
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
AUTRES CONTRIBUTIONS ET RESTITUTIONS
Autres contributions et restitutions
Autres contributions et restitutions affectées — Recettes affectées p.m.
Autres contributions et restitutions sans affectation
Chapitre 6 6 — Total
Autres contributions et restitutions
Autres contributions et restitutions sans affectation
Budget rectificatif no 10
Nouveau montant
Commentaires
Ce poste est destiné à accueillir les recettes éventuelles non prévues dans les autres parties du titre 6 qui n’ont pas d’affectation conformément à l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
TITRE 7
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
INTÉRÊTS DE RETARD
INTÉRÊTS SUR LES DÉPÔTS ET LES AMENDES p.m.
Titre 7 — Total
FR
Journalofficielde l’Union européenne
TITRE 7
INTÉRÊTS DE RETARD ET AMENDES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
INTÉRÊTS DE RETARDIntérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Autres intérêts de retard
Intérêts de retard et autres intérêts sur les amendes
Chapitre 7 0 — Total
Intérêts de retard
Intérêts exigibles à la suite des inscriptions tardives aux comptes auprès des Trésors des États membres
Budget rectificatif no 10
Nouveau montant
Bases légales
Règlement (CE, Euratom) no 1150/2000 du Conseil du 22 mai 2000 portant application de la décision 2000/597/CE, Euratom relative au système des ressources propres des Communautés (JO L 130 du 31.5.2000, p. 1)
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), et notamment son article 71, paragraphe 4.
Intérêts de retard et autres intérêts sur les amendes
Budget rectificatif no 10
Nouveau montant
Commentaires Cet article est destiné à accueillir les intérêts de retard et les autres intérêts sur les amendes.
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), et notamment son article 71, paragraphe 4.
Règlement (CE) no 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité (JO L 1 du 4.1.2003, p. 1).
Règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règle­ment (CE, Euratom) no 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés euro­ péennes (JO L 357 du 31.12.2002, p. 1), et notamment son article 86.
Règlement (CE) no 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises (JO L 24 du 29.1.2004, p. 1), et notamment ses articles 14 et 15.
FR
Journalofficielde l’Union européenne
CHAPITRE 7 1 — AMENDES
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Amendes, astreintes et sanctions
Recouvrement des amendes sanctionnant les fraudes et irrégularités commises au détriment des intérêts financiers de la Communauté européenne p.m.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en constatation de manquement aux obligations découlant du traité p.m.
Chapitre 7 1 — Total
Amendes, astreintes et sanctions
Budget rectificatif no 10
Nouveau montant
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Règlement (CE) no 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité (JO L 1 du 4.1.2003, p. 1).
Règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règle­ment (CE, Euratom) no 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés euro­ péennes (JO L 357 du 31.12.2002, p. 1).
Règlement (CE) no 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises (JO L 24 du 29.1.2004, p. 1), et notamment ses articles 14 et 15.
Astreintes et sommes forfaitaires imposées aux États membres en cas d’inexécution d’un arrêt de la Cour de justice en cons­tatation de manquement aux obligations découlant du traité
Budget rectificatif no 10
Nouveau montant p.m.
Actes de référence Article 228, paragraphe 2, du traité instituant la Communauté européenne.
FR
Journalofficielde l’Union européenne
TITRE 9
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
Titre 9 — Total
FR
Journalofficielde l’Union européenne
TITRE 9
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
Chapitre 9 0 — Total
Budget rectificatif no 10
Nouveau montant
Commentaires Cet article est destiné à accueillir les recettes diverses.
FR
Journalofficielde l’Union européenne
DÉPENSES
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre
Paiements
Paiements
Paiements
ENTREPRISES
EMPLOI ET AFFAIRES SOCIALES
AGRICULTURE ET DÉVELOPPEMENT RURAL
RECHERCHE
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
RECHERCHE DIRECTE
AFFAIRES MARITIMES ET PÊCHE
MARCHÉ INTÉRIEUR
POLITIQUE RÉGIONALE
FISCALITÉ ET UNION DOUANIÈRE
ÉDUCATION ET CULTURE
SANTÉ ET PROTECTION DES CONSOMMATEURS
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
RELATIONS EXTÉRIEURES
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
ÉLARGISSEMENT
AIDE HUMANITAIRE
LUTTE CONTRE LA FRAUDE
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Dépenses D — Total134 264 400 460113 433 485 401
FR
Journalofficielde l’Union européenne
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE
FR
Journalofficielde l’Union européenne
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLITIQUE
Classification par nature
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste Sous-poste
DÉPENSES ADMINISTRATIVES PAR DOMAINE POLI­TIQUE
Dépenses relatives au personnel en activité dans les différents domaines politiques
Dépenses relatives au personnel en activité lié à l’insti­tution
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Adaptations des rémunérations
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Crédits destinés à couvrir les adaptations éventuelles des rémunérations
Personnel externe et autres dépenses de gestion
Agents contractuels
Personnel intérimaire et assistance technique et administrative en appui à différentes activités
Fonctionnaires nationaux et internationaux et agents du secteur privé affectés temporairement dans l’institution
Personnel externe des délégations de la Commission des Communautés européennes
Rémunération des autres agents
) Un crédit de 26 597 280 EUR est
Un crédit de 26 597 280 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 744 771 EUR est
Un crédit de 744 771 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 219 601 EUR est
Un crédit de 219 601 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 533 619 EUR est
Un crédit de 533 619 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste Sous-poste
Formation des jeunes experts et experts nationaux détachés
Frais des autres agents et autres prestations de service
Autres dépenses de gestion de l’institution
Frais de mission et de réception
Frais de conférence et de réunion
Réunions des comités
Études et consultations
Perfectionnement professionnel et formation au management
Autres dépenses de gestion des délégations de la Commission des Communautés européennes
Frais de mission, de conférence et de réception
Perfectionnement professionnel des fonctionnaires
Dépenses relatives aux achats d’équipements, de mobilier et de services et dépenses immobilières des délégations de la Commission des Communautés européennes
Dépenses relatives aux achats d’équipements, de mobilier et de services de la Commission
Équipement et mobilier
Dépenses immobilières et dépenses connexes des délégations de la Commission des Communautés européennes
Frais d’acquisition et de location et frais connexes
) Un crédit de 692 500 EUR est
Un crédit de 692 500 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 647 583 EUR est
Un crédit de 647 583 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 391 300 EUR est
Un crédit de 391 300 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 85 500 EUR est
Un crédit de 85 500 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 122 750 EUR est
Un crédit de 122 750 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 83 493 EUR est
Un crédit de 83 493 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 855 665 EUR est
Un crédit de 855 665 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 524 748 EUR est
Un crédit de 524 748 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste Sous-poste
Équipement, mobilier, fournitures et prestations de services
Dépenses relatives au personnel en activité pour la recherche indirecte
Rémunérations et indemnités relatives au personnel en activité pour la recherche indirecte
Personnel externe pour la recherche indirecte
Autres dépenses de gestion pour la recherche indirecte
Chapitre XX 01 — Total
Dépenses relatives au personnel en activité dans les différents domaines politiques
Dépenses relatives au personnel en activité lié à l’institution
Classification par nature
Crédits 2009
Nouveau montant
Dépenses relatives au personnel en activité lié à l’insti­tution
Rémunérations et indemnités
Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Adaptations des rémunérations
Commentaires
À l’exception du personnel affecté dans des pays tiers, ce crédit est destiné à couvrir, pour les fonctionnaires et agents tempo­raires occupant un emploi prévu au tableau des effectifs:
— les traitements, indemnités et allocations liées aux traitements,
— les risques d’accident et de maladie et autres charges sociales,
— le risque de chômage des agents temporaires ainsi que les versements à effectuer par l’institution en faveur des agents tem­poraires afin de constituer ou de maintenir leurs droits à pension dans leurs pays d’origine,
— les autres allocations et indemnités diverses,
) Un crédit de 26 597 280 EUR est
Un crédit de 26 597 280 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
— en ce qui concerne les fonctionnaires et les agents temporaires, les indemnités pour service continu ou par tours ou pour astreinte sur le site et/ou à domicile,
— l’indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d’inaptitude manifeste,
— l’indemnité de résiliation du contrat d’un agent temporaire par l’institution,
— le remboursement des dépenses relatives à la sécurité des logements des fonctionnaires affectés dans les délégations et les bureaux dans la Commission,
— les indemnités forfaitaires et les rétributions aux taux horaires concernant les heures supplémentaires prestées par les fonc­tionnaires de la catégorie AST qui ne peuvent être compensées, selon les modalités prévues, par du temps libre,
— les incidences des coefficients correcteurs applicables à la rémunération des fonctionnaires et des agents temporaires ainsi que l’incidence du coefficient correcteur appliqué à la partie des émoluments transférés dans un pays différent de celui du lieu d’affectation,
— les frais de voyage dus aux fonctionnaires et aux agents temporaires (les membres de la famille compris) à l’occasion de leur entrée en fonctions, de leur départ ou de leur mutation impliquant un changement de lieu d’affectation,
— les indemnités d’installation et de réinstallation dues aux fonctionnaires et aux agents temporaires tenus de changer de rési­dence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’une réinstallation dans une autre localité,
— les frais de déménagement dus aux fonctionnaires et aux agents temporaires tenus de changer de résidence après leur entrée en fonctions, lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions sui­vie d’une réinstallation dans une autre localité,
— les indemnités journalières dues aux fonctionnaires et aux agents temporaires qui justifient être tenus de changer de rési­dence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service,
— les coûts transitoires pour les fonctionnaires affectés à des postes dans les nouveaux États membres avant l’adhésion et qui sont invités à rester en service dans ces États après la date de l’adhésion, et qui bénéficieront, à titre exceptionnel, des mêmes situations financières et matérielles qui ont été appliquées par la Commission avant l’adhésion, conformément à l’annexe X du statut des fonctionnaires et des conditions de l’emploi d’autres employés des Communautés européennes,
— les incidences des adaptations éventuelles des rémunérations à décider par le Conseil au cours de l’exercice.
En ce qui concerne les crédits inscrits en réserve:
6 295 320 EUR des crédits inscrits en réserve seront débloqués sur présentation d’un rapport de suivi sur le screening du personnel commencé en 2007, conformément au paragraphe 19 de la résolution du Parlement du 8 juillet 2008 sur l’APB 2009.
Ce rapport devrait être présenté le 30 avril 2009 et fournir des informations concernant toutes les DG sur le per­sonnel travaillant dans chaque unité d’appui administratif et exerçant des fonctions de coordination et devrait comprendre une liste détaillée des fonctionnaires et des agents temporaires et contractuels (en chiffres absolus et en pourcentages).
6 295 320 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura présenté une analyse détaillée des possibilités de redéploiement des fonctions administratives et de coordination afin de renforcer l’efficacité et d’obtenir des moyens suffisants pour la réalisation des priorités politiques de l’Union.
Les remarques conclusives de l’étude com­mandée par le département thématique des affaires budgétaires intitulée «Décentralisation à la suite de la réforme de la Com­mission européenne: évaluation et perception», indiquent que cette analyse doit tenir compte des spécificités de chaque mission et de chaque fonction pour une redéfinition, à long terme, des priorités des ressources alloués aux fonctions d’appui administratif et de coordination entre les services centraux et les directions générales opérationnelles;
FR
Journalofficielde l’Union européenne
6 295 320 EUR des crédits inscrits en réserve seront débloqués sur présentation au Parlement européen d’un plan conte­nant des lignes directrices pour améliorer la communication et garantir la cohérence de toutes les mesures et activités de la Commission en matière de communication, conformément aux paragraphes 52 et 53 de la résolution du Parlement du8 juillet 2008 sur l’APB 2009.
Ces lignes directrices, fixées d’un commun accord par la DG communication et les autresdirections générales, doivent viser à garantir un niveau adéquat d’harmonisation dans la présentation de la politique de com­munication doivent être respectées par l’ensemble des acteurs au sein de la Commission, afin de définir une «marque UE»reconnaissable qui pourra être utilisée dans toutes les mesures de communication;
6 295 320 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura rempli les conditions fixées àl’origine pour la ligne 19 01 01 01, à savoir créer dans tous les services concernés des unités spécifiques chargées du suivides contributions allouées par l’UE à des fonds internationaux;
1 416 000 EUR des crédits inscrits en réserve seront débloqués lorsque la Commission aura rempli les conditions fixées àl’origine pour la ligne 06 01 01, à savoir: a) l’inscription au budget de l’UE (section III) de la totalité de la contribution financière de la Commission à l’Agenced’approvisionnement Euratom (y compris les dépenses de personnel, de gestion et de fonctionnement) et la publica­tion séparée du tableau des effectifs dans le budget, b) le retrait en bonne et due forme de la proposition COM(2007)0108 portant création d’un règlement financier diffé­rent pour cette agence.
Une description générale des traitements et autres prestations est fournie à la page «Travailler à la Commission» de la directiongénérale Personnel et administration de la Commission européenne.
Le règlement du Conseil adaptant les barèmes de traitement des fonctionnaires et des autres agents de l’ensemble des institu­tions européennes ainsi que leurs augmentations barémiques et leurs indemnités est publié chaque année au JO (JO L 340 du22.12.2007, p. 1 pour la dernière adaptation).
Les nouveaux postes pour 2009 font partie de l’augmentation totale de 850 nouveaux postes sur une période transitoire 20062009, dans le cadre de l’élargissement à la Bulgarie et à la Roumanie.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à41 100 000 EUR.
Bases légales
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Règlement no 6/66/Euratom, 121/66/CEE du Conseil du 28 juillet 1966 portant fixation de la liste des lieux où une indemnitéde logement peut être accordée ainsi que du montant maximal et des modalités d’attribution de cette indemnité (JO 150 du
Règlement no 7/66/Euratom, 122/66/CEE du Conseil du 28 juillet 1966 portant fixation de la liste des lieux où une indemnitéde transport peut être accordée ainsi que du montant maximal et des modalités d’attribution de cette indemnité (JO 150 du
Règlement (CECA, CEE, Euratom) no 2799/85 du Conseil du 27 septembre 1985 modifiant le statut des fonctionnaires des Com­munautés européennes ainsi que le régime applicable aux autres agents de ces Communautés (JO L 265 du 8.10.1985, p. 1).
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget généraldes Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Acte d’adhésion des nouveaux États membres signé le 16 avril 2003, et notamment son article 33, paragraphe 4.
FR
Journalofficielde l’Union européenne
XX 01 01 01 01 Rémunérations et indemnités
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 26 597 280 EUR est inscrit à l’article 40 01 40.
XX 01 01 01 02 Frais et indemnités de recrutement, de mutation et de cessation des fonctions
Budget rectificatif no 10
Crédits 2009
Nouveau montant
XX 01 01 01 03 Adaptations des rémunérations
Budget rectificatif no 10
Crédits 2009
Nouveau montant
FR
Journalofficielde l’Union européenne
TITRE 01
FR
Journalofficielde l’Union européenne
TITRE 01
Objectifs généraux
Favoriser la croissance, l’emploi et le développement durable dans l’Union européenne.
Promouvoir la prospérité au-delà de l’Union européenne.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
UNION ÉCONOMIQUE ET MONÉ­TAIRE
AFFAIRES ÉCONOMIQUES ET INTERNATIONALES
OPÉRATIONS ET INSTRUMENTS FINANCIERS
Titre 01 — Total
FR
Journalofficielde l’Union européenne
TITRE 01
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES ÉCONOMIQUES ET FINANCIÈRES
Dépenses relatives au personnel en activité du domaine politique Affaires économiques et finan­cières
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Affaires économiques et financières
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services et autres dépenses de fonctionnement du domaine politique Affaires économiques et financières
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Affaires économiques et financières
Autres dépenses de fonctionnement
Chapitre 01 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Affaires économiques et financières»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 728 465 EUR est inscrit à l’article 40 01 40.
) Un crédit de 728 465 EUR est
Un crédit de 728 465 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
OPÉRATIONS ET INSTRU­MENTS FINANCIERS
Garanties de la Communauté européenne aux prêts
Garantie de la Communauté européenne aux emprunts com­munautaires destinés au soutien des balances des paiements
Garantie aux emprunts Euratom
Garantie de la Communauté européenne aux emprunts com­munautaires destinés à l’assis­tance macrofinancière aux pays tiers
Garantie aux emprunts Euratom destinés au financement de l’amélioration du degré d’effica­cité et de sûreté du parc nucléaire des pays de l’Europe centrale et orientale et de la Communauté d’États indépen­dants
Garantie de la Communauté européenne aux prêts accordés par la Banque européenne d’investissement aux pays tiers
Service annuel de la bonification d’intérêts au profit des prêts exceptionnels au Portugal lors du cyclone d’octobre 1993 à Madère
Programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Achèvement du programme pour les entreprises: améliora­tion de l’environnement finan­cier des petites et moyennes entreprises (PME)
Participations dans les fonds de capitalrisque pour les réseaux transeuropéens
Fonds européen d’investissement
Fonds européen d’investissement — Mise à disposition des parts libérées du capital souscrit
Fonds européen d’investissement — Partie appelable du capital souscrit
Chapitre 01 04 — Total
Programmecadre pour l’innovation et la compétitivité — Programme «Innovation et esprit d’entreprise»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir le financement de la mise en œuvre des instruments financiers communautaires dans le cadre du programmecadre pour l’innovation et la compétitivité (20072013) et faciliter l’accès des petites et moyennes entreprises (PME) aux ressources financières.
Un accès déficient aux formes appropriées de financement est fréquemment cité en tant qu’obstacle majeur à l’esprit d’entre­prise et à l’innovation des entreprises.
Ce problème peut être exacerbé par les nouvelles normes comptables qui rendent les ban­ques plus hésitantes à l’égard de la prise de risque et conduisent à une culture de notation.
Le programme pour l’innovation et l’esprit d’entreprise tentera de combler les lacunes reconnues du marché réduisant l’accès des PME aux fonds propres, au capitalrisque et aux prêts, par le biais d’instruments financiers communautaires gérés pour le compte de la Commission par le Fonds européen d’investissement (FEI), l’institution communautaire spécialisée dans l’offre d’investissements en capitalrisque et d’ins­truments de garantie pour les PME.
Dans le cadre du programme pluriannuel pour les entreprises et l’esprit d’entreprise, des évaluations indépendantes ont identifié l’approche basée sur le marché et la mise en œuvre via le FEI de ces instruments comme étant une bonne pratique.
Cette appro­che sera donc maintenue et adaptée au nouveau programme.
FR
Journalofficielde l’Union européenne
Les instruments financiers communautaires en faveur des PME faciliteront l’offre de capital d’amorçage et de démarrage pour les nouvelles et jeunes entreprises innovantes.
Le mécanisme en faveur des PME innovantes et à forte croissance (MIC) partagera le risque et la rémunération avec des inves­tisseurs privés en créant un important effet de levier pour l’apport de fonds propres à des entreprises innovantes.
Les instru­ments MIC accroîtront l’offre de fonds propres de développement pour des PME innovantes aux stades initiaux et dans leur phase d’expansion, augmentant le capital «de suivi» pour les aider à mettre leurs produits et services sur le marché et à poursuivre leurs activités de recherche et de développement.
Le mécanisme de garantie «PME» continuera de fournir des contre-garanties ou des cogaranties aux régimes de garanties opérant dans les pays participants et des garanties directes aux intermédiaires financiers.
Il concentrera son action sur la remédiation des défaillances du marché en ce qui concerne: a) l’accès des PME ayant un potentiel de croissance aux prêts (ou aux substituts de prêt tels que le crédit-bail); b) la mise à disposition de microcrédits et c) l’accès aux fonds propres ou quasi-fonds propres. Un nouveau guichet de titrisation d) aura pour objet de mobiliser des moyens supplémentaires de financement par l’emprunt des PME dans le cadre d’accords de partage de risque appropriés avec les institutions financières visées.
Un dispositif de renforcement des capacités soutiendra la capacité des intermédiaires financiers de se concentrer sur l’investis­sement additionnel et sur les aspects technologiques.
Une action sera également entreprise pour faciliter le financement des PME dans les pays où l’intermédiation bancaire est sensiblement plus faible par rapport à la moyenne de l’Union européenne.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE (1) conformément à l’accord sur l’Espace éco­nomique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contri­ butions des États de l’AELE imputées à l’article 6 3 0 de l’état des recettes, qui constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier; ils donnent lieu à l’ouverture des crédits correspondants et à l’exé­cution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Les recettes éventuelles provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Bal­kans occidentaux à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes éventuelles provenant de la contribution de tiers, inscrites au poste 6 0 3 3 de l’état des recettes, donnent lieu à ouver­ture de crédits supplémentaires à inscrire au présent poste, conformément aux dispositions du règlement financier.
On pourra utiliser jusqu’à 400 000 EUR pour soutenir les actions de diffusion, notamment par l’organisation d’événements et par des publications.
Bases légales
Décision no 1639/2006/CE du Parlement européen et du Conseil du 24 octobre 2006 établissant un programmecadre pour l’innovation et la compétitivité (20072013) (JO L 310 du 9.11.2006, p. 15).
) À l’exception de la Suisse.
FR
Journalofficielde l’Union européenne
TITRE 02
ENTREPRISES
FR
Journalofficielde l’Union européenne
TITRE 02
ENTREPRISES
Objectifs généraux
Promouvoir la stratégie européenne pour la croissance et l’emploi.
Renforcer la compétitivité durable de l’industrie communautaire.
Accroître l’innovation.
Promouvoir la croissance des petites et moyennes entreprises.
Gérer le marché intérieur des biens dans l’intérêt de l’industrie et des citoyens de l’Union européenne.
Renforcer le secteur spatial et améliorer les technologies de sécurité.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENTREPRI­SES
COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE
MARCHÉ INTÉRIEUR DES BIENS ET DES POLITIQUES SECTORIEL­LES
COOPÉRATION — ESPACE ET SÉCURITÉ
Titre 02 — Total
FR
Journalofficielde l’Union européenne
TITRE 02
ENTREPRISES
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENTREPRISES
Dépenses relatives au personnel en activité du domaine politique Entre­prises
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Entreprises
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Entreprises
Dépenses d’appui aux actions du domaine politique Entreprises
Fonctionnement et développement du marché intérieur, notamment dans les domaines de la notification, de la certification et du rapprochement sectoriel — Dépenses pour la gestion administrative
Normalisation et rapprochement des législations — Dépenses pour la gestion administrative
Programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise — Dépenses pour la gestion administrative
Agence exécutive pour la compétitivité et l’innovation — Subvention pour le programmecadre pour l’innovation et la compétitivité — Programme Innovation et esprit d’entreprise
Dépenses d’appui aux activités de recherche du domaine politique Entreprises
Dépenses relatives au personnel de recherche
Personnel externe de recherche
Autres dépenses de gestion pour la recherche
Chapitre 02 01 — Total
) Un crédit de 998 523 EUR est
Un crédit de 998 523 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 325 670 EUR est
Un crédit de 325 670 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 326 561 EUR est
Un crédit de 326 561 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 245 990 EUR est
Un crédit de 245 990 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Dépenses relatives au personnel en activité du domaine politique «Entreprises»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 998 523 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
COMPÉTITIVITÉ, POLITIQUE INDUSTRIELLE, INNOVATION ET ESPRIT D’ENTREPRISE
Programmecadre pour l’innova­tion et la compétitivité — Pro­gramme pour l’innovation et l’esprit d’entreprise
Compléter les travaux sur la compétitivité, l’innovation et l’esprit d’entreprise
Compléter les travaux sur la politique de compétitivité industrielle pour l’Union européenne
Compléter et achever les travaux sur le programme pour les entreprises et l’esprit d’entreprise, en particulier pour les petites et moyennes entreprises (PME)
Amélioration de l’environnement entrepreneurial pour les petites et moyennes entreprises (PME)
Consolidation du marché intérieur — Projet pilote Coopération et regroupement de petites et moyennes entreprises (PME)
Soutien aux petites et moyennes entreprises (PME) dans le nouvel environnement financier
Projet pilote — Transmission de compétences par le tutorat dans les petites et moyennes entreprises (PME)
Erasmus pour les jeunes entrepreneurs
Action préparatoire — Erasmus pour les jeunes entrepreneurs
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
Action préparatoire — Procédures et normes harmonisées de cybe­ractivité entre PME européennes issues de secteurs d’activité conne­xes
Programme d’élargissement pour les petites et moyennes entreprises (PME)
Programme d’élargissement pour les petites et moyennes entreprises (PME)
Projet pilote — Mesures de promotion de la coopération et des partenariats entre les microentreprises et les petites et moyennes entreprises (PME)
Projet pilote — Régions de la connaissance
Action préparatoire — Destinations européennes d’excellence
Action préparatoire — Le rôle à jouer par l’Union européenne dans un monde globalisé
Action préparatoire — Services GMES opérationnels
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Projet pilote — Faciliter l’accès des artisans et des petites entre­prises du bâtiment aux assuran­ces pour encourager l’innovation et la promotion des écotechnolo­gies dans l’Union européenne
Action préparatoire — Possibilités d’internationalisation des PME
Article 02 02 13 — Sous-total Tourisme durable
Article 02 02 14 — Sous-total Chapitre 02 02 — Total
Programmecadre pour l’innovation et la compétitivité — Programme pour l’innovation et l’esprit d’entreprise
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à promouvoir la compétitivité des entreprises, notamment des petites et moyennes entreprises (PME), à encourager l’innovation, y compris l’éco-innovation, et à soutenir la réforme économique et administrative axée sur l’entreprise et l’innovation.
Les mesures qui seront mises en œuvre seront notamment:
— des réseaux regroupant diverses parties prenantes,
— des projets de première application commerciale et d’autres mesures visant à promouvoir l’adoption de l’innovation,
— des actions d’analyse, d’élaboration et de coordination des politiques avec les pays participants,
— des activités de partage et de diffusion d’informations ainsi que des campagnes de sensibilisation,
— le soutien d’actions conjointes entreprises par des États membres ou des régions, ainsi que d’autres mesures prévues dans le programmecadre pour l’innovation et la compétitivité.
Les mesures relatives à l’éco-innovation peuvent comprendre: le soutien à la mise en œuvre d’écotechnologies et d’activités écoinnovantes; la promotion de réseaux et groupements d’éco-innovation, de partenariats entre les secteurs public et privé en matière d’éco-innovation, le développement de services innovants aux entreprises, facilitant ou favorisant l’éco-innovation; la promotion de nouvelles approches intégrées concernant l’éco-innovation dans des domaines tels que la gestion de l’environne­ment et la conception écologique des produits, processus et services, en tenant compte de tout leur cycle de vie.
FR
Journalofficielde l’Union européenne
La Communauté soutiendra des projets relatifs aux premières applications ou à la commercialisation de techniques, pratiques ou produits éco-innovants d’intérêt communautaire qui ont déjà fait leurs preuves sur le plan technique, mais qui, en raison du risque résiduel, n’ont pas encore opéré une pénétration significative sur le marché.
Ces projets seront conçus de manière à pro­mouvoir une utilisation plus large dans les pays participants et à faciliter la pénétration sur le marché.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Les recettes provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Balkans occi­dentaux, à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires, conformément à l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes provenant de la contribution de tiers, inscrites au poste 6 0 3 3 de l’état des recettes, donnent lieu à l’ouverture de crédits supplémentaires à inscrire au présent poste, conformément aux dispositions du règlement financier.
La Commission est invitée à fournir des informations sur les actions entreprises ou prévues pour surmonter les difficultés de mise en œuvre.
Ces informations doivent être communiquées lors des prochaines réunions de trilogue.
Cela s’inscrit dans le cadre de la déclaration commune du Parlement européen et de la Commission en vue d’assurer la bonne exécution du budget (JO C 317 E du 23.12.2006, p. 597).
Bases légales
Décision no 1639/2006/CE du Parlement européen et du Conseil du 24 octobre 2006 établissant un programmecadre pour l’innovation et la compétitivité (20072013) (JO L 310 du 9.11.2006, p. 15).
FR
Journalofficielde l’Union européenne
TITRE 03
FR
Journalofficielde l’Union européenne
TITRE 03
Objectifs généraux
Préserver la concurrence sur le marché afin d’accroître le bien-être des consommateurs dans l’Union européenne.
Soutenir la croissance, l’emploi et la compétitivité.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE CONCUR­RENCE
ENTENTES, POLITIQUE ANTI­TRUST ET LIBÉRALISATION p.m.
Titre 03 — Total
FR
Journalofficielde l’Union européenne
TITRE 03
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE CONCURRENCE
Dépenses relatives au personnel en activité du domaine politique Concurrence
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Concurrence
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Concurrence
Chapitre 03 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Concurrence»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 063 614 EUR est inscrit à l’article 40 01 40.
) Un crédit de 1 063 614 EUR est
Un crédit de 1 063 614 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 04
EMPLOI ET AFFAIRES SOCIALES
FR
Journalofficielde l’Union européenne
TITRE 04
EMPLOI ET AFFAIRES SOCIALES
Objectifs généraux
Promouvoir une participation accrue aux marchés du travail.
Développer un marché européen du travail, sûr, sain, équitable et productif.
Promouvoir l’inclusion, la lutte contre la pauvreté et la modernisation de la protection sociale.
Offrir des chances égales à tous.
Promouvoir la cohésion économique et sociale.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE EMPLOI ET AFFAIRES SOCIALES
FONDS SOCIAL EUROPÉEN
TRAVAILLER EN EUROPE — DIA­LOGUE SOCIAL ET MOBILITÉ
EMPLOI, SOLIDARITÉ SOCIALE ET ÉGALITÉ ENTRE LES HOMMES ET LES FEMMES
FONDS EUROPÉEN D’AJUSTE­MENT À LA MONDIALISATION (FEM) p.m.
INSTRUMENT D’AIDE DE PRÉ-ADHÉSION (IAP) — DÉVELOPPE­MENT DES RESSOURCES HUMAINES
Titre 04 — Total
FR
Journalofficielde l’Union européenne
TITRE 04
EMPLOI ET AFFAIRES SOCIALES
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE EMPLOI ET AFFAIRES SOCIALES
Dépenses relatives au personnel en activité du domaine politique Emploi et affaires sociales
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Emploi et affaires sociales
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Emploi et affaires sociales
Dépenses d’appui aux actions du domaine politique Emploi et affaires sociales
Fonds social européen (FSE) et assistance technique non opérationnelle — Dépenses pour la gestion administrative
Relations industrielles et dialogue social — Dépenses pour la gestion administrative
EURES (services européens de l’emploi) — Dépenses pour la gestion administrative
Analyse et études sur la situation sociale, la démographie et la famille — Dépenses pour la gestion administrative
) Un crédit de 905 734 EUR est
Un crédit de 905 734 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Budget rectificatif n 10
Nouveau montant
Titre Chapitre Article Poste
Libre circulation des travailleurs, coordination des systèmes de sécurité sociale et actions en faveur des personnes handicapées et des migrants, y compris des migrants des pays tiers — Dépen­ses pour la gestion administrative
Programme Progress — Dépenses pour la gestion administrative
Instrument d’aide de préadhésion (IAP) — Composante des ressour­ces humaines — Dépenses pour la gestion administrative
Fonds européen d’ajustement à la mondialisation (FEM) — Dépen­ses pour la gestion administrative
Chapitre 04 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Emploi et affaires sociales»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 905 734 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 05
AGRICULTURE ET DÉVELOPPEMENT RURAL
FR
Journalofficielde l’Union européenne
TITRE 05
AGRICULTURE ET DÉVELOPPEMENT RURAL
Objectifs généraux
Promouvoir un secteur agricole solide et compétitif qui respecte des normes strictes en matière d’environnement et de production, tout en assurant à la communauté agricole un niveau de vie équitable.
Contribuer au développement durable des zones rurales, en particulier en aidant le secteur agricole à s’adapter aux nouvelles difficultés aux­quelles il est confronté, en protégeant l’environnement et l’espace rural, notamment en vue du changement climatique, et en améliorant la qualité de vie dans les régions rurales, tout en garantissant la croissance et l’emploi dans les campagnes.
Promouvoir le secteur agricole européen dans le commerce mondial.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRA­TIVES DU DOMAINE POLITIQUE «AGRICUL­TURE ET DÉVELOPPE­MENT RURAL»
INTERVENTIONS SUR LES MARCHÉS AGRICO­LES
DÉVELOPPEMENT RURAL
MESURES DE PRÉADHÉ­SION DANS LE DOMAINE DE L’AGRI­CULTURE ET DU DÉVE­LOPPEMENT RURAL
ASPECTS INTERNATIO­NAUX DU DOMAINE POLITIQUE «AGRICUL­TURE ET DÉVELOPPE­MENT RURAL»
AUDIT DES DÉPENSES AGRICOLES
STRATÉGIE POLITIQUE ET COORDINATION DU DOMAINE «POLITIQUE AGRICULTURE ET DÉVE­LOPPEMENT RURAL»
Titre 05 — Total
FR
Journalofficielde l’Union européenne
TITRE 05
AGRICULTURE ET DÉVELOPPEMENT RURAL
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «AGRICULTURE ET DÉVELOPPE­MENT RURAL»
Dépenses relatives au personnel en activité du domaine politique «Agriculture et développement rural»
Personnel externe et autres dépenses de gestion à l’appui du domaine politique «Agriculture et développement rural»
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique «Agriculture et développement rural»
Dépenses d’appui aux actions du domaine politique «Agriculture et développement rural»
Fonds européen agricole de garantie (FEAGA) — Assistance technique non opérationnelle
Préadhésion dans le domaine de l’agriculture et du développement rural (IPARD) — Dépenses pour la gestion administrative
) Un crédit de 1 409 843 EUR est
Un crédit de 1 409 843 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Fonds européen agricole pour le développement rural (Feader) — Assistance technique non opéra­tionnelle
Projet pilote — Réalisation d’une étude de faisabilité sur l’introduc­tion d’un fonds de sécurité dans le secteur des fruits et légumes — Dépenses pour la gestion admi­nistrative
Agriculture durable et conserva­tion des sols par les techniques culturales simplifiées
CEUR (Convention pour l’Europe urbaine et rurale)
Dépenses d’analyses, d’inspections et de communications agricoles, et dépenses relatives à l’organe de conciliation en liaison avec l’apurement du FEOGA, section Garantie, du FEAGA et du Feader
Chapitre 05 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Agriculture et développement rural»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 409 843 euros est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
INTERVENTIONS SUR LES MARCHÉS AGRICO­LES
Céréales
Restitutions à l’exportation pour les céréales
Interventions sous forme de stockage de céréales
Interventions pour la fécule de pomme de terre
Autres mesures (céréales)
Restitutions à l’exportation pour le riz
Interventions sous forme de stockage de riz
Autres mesures (riz)
Restitutions pour les produits hors annexe 1
Programmes alimentaires
Programmes en faveur des personnes les plus démunies
Aide alimentaire
Autres mesures (programmes alimentaires)
Restitutions à l’exportation pour le sucre et l’isoglucose
Restitutions à la production pour l’utilisation de sucre dans l’industrie chimique
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Interventions sous forme de stockage de sucre
Autres mesures (sucre)
Interventions sous forme de stockage d’huile d’olive
Mesures d’amélioration de la qualité
Autres mesures (huile d’olive)
Aide au lin textile et au chanvre
Fruits et légumes
Restitutions à l’exportation pour les fruits et légumes
Compensations financières pour les opérations de retrait et les dépenses d’achat
Fonds opérationnels des organisations de producteurs
Aide à la production de produits transformés à base de tomates
Aide à la production de produits à base de fruits
Intervention pour les raisins secs et les figues sèches
Compensations financières pour favoriser la transformation d’agrumes
Distribution gratuite de fruits et légumes
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Aide aux groupements de producteurs préreconnus
Autres mesures (fruits et légumes)
Produits du secteur vitivinicole
Restitutions à l’exportation pour les produits du secteur vitivinicole
Interventions sous forme de stockage de vins et de moûts de raisins
Interventions sous forme de stockage d’alcool
Aide à l’utilisation des moûts
Primes d’abandon définitif de superficies plantées en vigne
Actions de restructuration et de reconversion du vignoble
Programmes nationaux de soutien au secteur vitivinicole
Régime d’arrachage
Autres mesures (secteur vitivinicole)
Actions de promotion — Paiements par les États membres
Actions de promotion — Paiements directs par la Communauté européenne
Autres mesures (promotion)
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
Autres produits végétaux et autres mesures
Fourrages séchés
Fonds communautaire du tabac (à l’exclusion de SANCO 17 03 02)
Autres mesures (autres produits végétaux/mesures)
Restitutions pour le lait et les produits laitiers
Interventions sous forme de stockage de lait écrémé en poudre
Aide à l’écoulement du lait écrémé
Interventions sous forme de stockage de beurre et de crème
Autres mesures relatives aux matières grasses butyriques
Lait aux écoliers
Autres mesures (lait et produits laitiers)
Restitutions pour les viandes bovines
Interventions sous forme de stockage de viandes bovines
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
Mesures exceptionnelles de soutien
Restitutions pour les ani­maux vivants
Autres mesures (viandes bovines)
Interventions sous forme de stockage des viandes ovines et caprines
Autres mesures (viandes ovines et caprines)
Viandes porcines, œufs et volailles, apiculture et autres produits animaux
Restitutions pour les viandes porcines
Interventions pour les viandes porcines
Mesures exceptionnelles de soutien du marché des viandes porcines
Restitutions pour les œufs
Restitutions pour les viandes de volaille
Aide particulière à l’apiculture
Mesures exceptionnelles de soutien du marché de la viande de volaille et des œufs
Autres mesures (viandes porcines, volailles, œufs, apiculture et autres produits animaux)
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Fonds de restructuration de l’industrie du sucre
Fonds de restructuration de l’industrie du sucre
Apurement concernant le Fonds de restructuration de l’industrie du sucre
Chapitre 05 02 — Total
Commentaires
Conformément aux articles 18 et 154 du règlement financier, les recettes inscrites à l’article 6 7 0 de l’état général des recettes permettront l’ouverture de crédits supplémentaires sur toute ligne du présent chapitre.
Dans le cadre de l’établissement des besoins budgétaires pour ce chapitre, un montant de 515 000 000 EUR provenant du poste 6 7 0 1 de l’état général des recettes a été pris en considération lors de l’établissement des besoins budgétaires concernant l’article 05 02 08, et notamment le poste 05 02 08 03.
Ce montant inclut 331 000 000 EUR reportés de 2008 à 2009, confor­mément à l’article 10 du règlement (CE) no 1605/2002 du Conseil.
La base légale suivante s’applique à tous les articles/postes budgétaires du présent chapitre, sauf indication contraire.
Bases légales
Règlement (CE) no 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agri­cole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») (JO L 299 du
Restitutions pour les produits hors annexe 1
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les restitutions pour les céréales exportées sous forme de certaines boissons spiritueuses, confor­mément aux dispositions des articles 13 à 18 du règlement (CE) no 1784/2003 et de l’article 162 du règlement (CE) no 1234/2007, ainsi que les restitutions pour les marchandises résultant de la transformation de céréales et de riz, de sucre et d’isoglucose, de lait écrémé, de beurre et d’œufs conformément aux dispositions du règlement (CE) no 3448/93.
Bases légales
Règlement (CE) no 3448/93 du Conseil du 6 décembre 1993 déterminant le régime d’échanges applicable à certaines marchan­dises résultant de la transformation des produits agricoles (JO L 318 du 20.12.1993, p. 18).
Règlement (CE) no 1784/2003 du Conseil du 29 septembre 2003 portant organisation commune des marchés dans le secteur des céréales (JO L 270 du 21.10.2003, p. 78).
FR
Journalofficielde l’Union européenne
Programmes alimentaires
Bases légales
Règlement (CEE) no 3730/87 du Conseil du 10 décembre 1987 fixant les règles générales applicables à la fourniture à certaines organisations de denrées alimentaires provenant des stocks d’intervention et destinées à être distribuées aux personnes les plus démunies de la Communauté (JO L 352 du 15.12.1987, p. 1).
Règlement (CE) no 1292/96 du Conseil du 27 juin 1996 concernant la politique et la gestion de l’aide alimentaire et des actions spécifiques d’appui à la sécurité alimentaire (JO L 166 du 5.7.1996, p. 1).
Programmes en faveur des personnes les plus démunies
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit vise à couvrir les dépenses liées à la fourniture à certaines organisations de denrées alimentaires provenant des stocks d’intervention et de produits mobilisés sur le marché communautaire et destinées à être distribuées aux personnes les plus dému­ nies de la Communauté conformément au règlement (CEE) no
Bases légales
Règlement (CEE) no 3730/87 du Conseil du 10 décembre 1987 fixant les règles générales applicables à la fourniture à certaines organisations de denrées alimentaires provenant des stocks d’intervention et destinées à être distribuées aux personnes les plus démunies de la Communauté (JO L 352 du 15.12.1987, p. 1).
Bases légales
Règlement (CE) no 1260/2001 du Conseil du 19 juin 2001 portant organisation commune des marchés dans le secteur du sucre (JO L 178 du 30.6.2001, p. 1).
Règlement (CE) no 318/2006 du Conseil du 20 février 2006 portant organisation commune des marchés dans le secteur du sucre (JO L 58 du 28.2.2006, p. 1).
Interventions sous forme de stockage de sucre
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les dépenses techniques et financières résultant des achats à l’intervention aux fins de stockage public, les autres dépenses liées au stockage public (c’est-à-dire principalement la différence entre la valeur comptable et la valeur vénale), ainsi que la dépréciation financière des stocks «nouvellement constitués», conformément à l’article 18, paragraphes 2 et 3 du règlement (CE) no
Ce crédit est également destiné à couvrir les aides au stockage privé conformément à l’article 18, paragraphe 1, du règlement
FR
Journalofficielde l’Union européenne
Autres produits végétaux et autres mesures
Fourrages séchés
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à couvrir les aides à la production de fourrages séchés.
Bases légales
Règlement (CE) no 603/95 du Conseil du 21 février 1995 portant organisation commune des marchés dans le secteur des four­rages séchés (JO L 63 du 21.3.1995, p. 1).
Règlement (CE) no 1786/2003 du Conseil du 29 septembre 2003 portant organisation commune des marchés dans le secteur des fourrages séchés (JO L 270 du 21.10.2003, p. 114).
Budget rectificatif no 10
Nouveau montant
Commentaires Ce crédit est destiné à couvrir: les dépenses résultant de la mise en œuvre de la réglementation «POSÉI» et «Îles de la mer Égée»,
— — les subventions pour la livraison, vers le département français d’outre-mer de la Réunion, de riz communautaire, confor­mément aux dispositions de l’article 5 du règlement (CE) no 1785/2003 du Conseil.
Bases légales
Règlement (CEE) no 2019/93 du Conseil du 19 juillet 1993 portant mesures spécifiques pour certains produits agricoles en faveur des îles mineures de la mer Égée (JO L 184 du 27.7.1993, p. 1).
Règlement (CE) no 1452/2001 du Conseil du 28 juin 2001 portant mesures spécifiques concernant certains produits agricoles en faveur des départements français d’outre-mer, modifiant la directive 72/462/CEE et abrogeant les règlements (CEE) no 525/77 et (CEE) no
Règlement (CE) no 1453/2001 du Conseil du 28 juin 2001 portant mesures spécifiques concernant certains produits agricoles en faveur des Açores et de Madère et abrogeant le règlement (CEE) no 1600/92 (Poséima) (JO L 198 du 21.7.2001, p. 26).
Règlement (CE) no 1454/2001 du Conseil du 28 juin 2001 portant mesures spécifiques concernant certains produits agricoles en faveur des îles Canaries et abrogeant le règlement (CEE) no 1601/92 (Poséican) (JO L 198 du 21.7.2001, p. 45).
Règlement (CE) no 1782/2003 du Conseil du 29 septembre 2003 établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs et modi­ fiant les règlements (CEE) no 2019/93, (CE) no 1452/2001, (CE) no 1453/2001, (CE) no 1454/2001, (CE) no 1868/94, (CE) no 1251/1999, (CE) no 1254/1999, (CE) no 1673/2000, (CEE) no 2358/71 et (CE) no 2529/2001 (JO L 270 du 21.10.2003, p. 1).
Règlement (CE) no 1785/2003 du Conseil du 29 septembre 2003 portant organisation commune du marché du riz (JO L 270 du 21.10.2003, p. 96).
Règlement (CE) no 247/2006 du Conseil du 30 janvier 2006 portant mesures spécifiques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union (JO L 42 du 14.2.2006, p. 1).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
DÉVELOPPEMENT RURAL
Développement rural financé par le FEOGA, section Garantie — Période de programma­tion 2000 à 2006
Développement rural financé par le FEOGA, section Garantie — Période de programma­tion 2000 à 2006
Développement rural financé par le FEOGA, section Orientation — Achèvement des programmes antérieurs
05 04 02 01Achèvement du Fonds européen d’orientation et de garantie agricole, section Orientation — Régions relevant de l’objectif no 1 (2000 à 2006)
05 04 02 02Achèvement du programme spécial en faveur de la paix et de la réconciliation en Irlande du Nord et dans les comtés limitrophes d’Irlande (2000 à 2006)
05 04 02 03Achèvement des programmes antérieurs dans les régions relevant
05 04 02 04Achèvement des programmes antérieurs dans les régions relevant de l’objectif no 5 b) (avant 2000)
05 04 02 05Achèvement des programmes antérieurs en dehors des régions relevant de l’objectif no
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
Achèvement d’initiatives communautaires anté­rieures (avant 2000)
Achèvement d’actions novatrices antérieures (avant 2000)
Achèvement du Fonds européen d’orientation et de garantie agricole, sec­tion Orientation — Assistance technique opérationnelle (2000 à 2006)
Autres mesures
05 04 03 01Sylviculture (hors FEAGA et Feader)
05 04 03 02Ressources génétiques végétales et animales — Achèvement des actions antérieures
Instrument transitoire pour le financement du développement rural par le FEOGA, section Garantie, pour les nouveaux États membres — Achèvement des programmes (2004 à 2006)
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Développement rural financé par le Fonds européen agricole pour le développement rural (Feader) (2007 à 2013)
Programmes de dévelop­pement rural
Assistance technique opérationnelle
Chapitre 05 04 — Total
Développement rural financé par le FEOGA, section «Garantie» — Période de programmation 2000 à 2006
Commentaires
Conformément aux articles 18 et 154 du règlement financier, les recettes inscrites à l’article 6 7 0 de l’état général des recettes permettront l’ouverture de crédits supplémentaires sur tout poste de cet article.
Bases légales
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Règlement (CE) no 1258/1999 du Conseil du 17 mai 1999 relatif au financement de la politique agricole commune (JO L 160 du 26.6.1999, p. 103).
o 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du
Règlement (CE) no 1268/1999 du Conseil du 21 juin 1999 relatif à une aide communautaire à des mesures de préadhésion en faveur de l’agriculture et du développement rural dans les pays candidats d’Europe centrale et orientale au cours de la période de préadhésion (JO L 161 du 26.6.1999, p. 87).
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
Développement rural financé par le FEOGA, section «Garantie» — Période de programmation 2000 à 2006
Budget rectificatif no 10
Crédits 2009
Nouveau montant p.m.
Commentaires
Ce crédit est destiné à couvrir les sommes récupérées par les États membres qui ne peuvent pas être considérées comme des irrégularités ou des négligences au titre de l’article 32 du règlement (CE) no 1290/2005 du Conseil.
Ces sommes seront impu­ tées comme corrections de dépenses financées précédemment par les postes 05 04 01 01 à 05 04 01 13 et ne pourront pas être réutilisées par les États membres.
FR
Journalofficielde l’Union européenne
Bases légales
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
Développement rural financé par le FEOGA, section «Orientation» — Achèvement des programmes antérieurs
Commentaires
L’article 39 du règlement (CE) no 1260/1999 prévoit des corrections financières dont les recettes éventuelles sont inscrites au poste 6 5 0 0 de l’état des recettes.
Ces recettes pourront donner lieu à l’ouverture de crédits supplémentaires conformément à l’article 18 du règlement financier dans les cas spécifiques où ils s’avèrent nécessaires pour couvrir les risques d’annulation ou de réductions de corrections décidées précédemment.
Le règlement (CE) no 1260/1999 détermine les conditions dans lesquelles il est procédé au remboursement de l’acompte qui n’a pas pour effet de réduire la participation des Fonds structurels à l’intervention concernée.
Les recettes éventuelles induites par ces remboursements d’acompte, inscrites au poste 6 1 5 7 de l’état des recettes, donnent lieu à l’ouverture de crédits supplé­ mentaires conformément aux dispositions des articles 18 et 157 du règlement financier.
Le financement des actions contre la fraude est assuré à partir de l’article 24 02 01.
Bases légales
Traité instituant la Communauté européenne, et notamment ses articles 158, 159 et 161.
o 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1) et en particulier son article 39.
Conclusions du Conseil européen de Berlin des 24 et 25 mars 1999.
Achèvement du Fonds européen d’orientation et de garantie agricole, section «Orientation» — Régions relevant de l’objectif no 1 (2000 à 2006)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements p.m.
Commentaires o 1 du FEOGA, section «Orientation», restant à liquider de
Ce crédit est destiné à couvrir les engagements au titre de l’objectif nla période de programmation 2000-2006.
Bases légales
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Règlement (CE) no 1258/1999 du Conseil du 17 mai 1999 relatif au financement de la politique agricole commune (JO L 160 du 26.6.1999, p. 103).
o 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements p.m.
Commentaires
Ce crédit est destiné à couvrir le financement par l’initiative communautaire Leader+ des engagements restant à liquider de la période de programmation 2000-2006.
Bases légales
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Règlement (CE) no 1258/1999 du Conseil du 17 mai 1999 relatif au financement de la politique agricole commune (JO L 160 du 26.6.1999, p. 103).
Communication de la Commission aux États membres du 14 avril 2000 fixant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (JO C 139 du 18.5.2000, p. 5).
Instrument transitoire pour le financement du développement rural par le FEOGA, section «Garantie», pour les nouveaux États membres — Achèvement des programmes (2004 à 2006)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements p.m.
Commentaires
Ce crédit est destiné au paiement des engagements de la période de programmation 2004-2006.
Bases légales
Règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds euro­péen d’orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
Acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la Répu­blique de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO L 236 du 23.9.2003, p. 33), et notamment son annexe II «Liste visée à l’article 20 de l’acte d’adhésion», point 6 A, paragraphe 26, tel qu’adapté par la décision 2004/281/CE du Conseil (JO L 93 du 30.3.2004, p. 1).
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
Développement rural financé par le Fonds européen agricole pour le développement rural (Feader) (2007 à 2013)
Commentaires
Conformément à l’article 18 du règlement financier, les recettes inscrites à l’article 6 7 1 de l’état général des recettes permet­tront l’ouverture de crédits supplémentaires sur toute ligne du présent chapitre.
FR
Journalofficielde l’Union européenne
Bases légales
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
Règlement (CE) no 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Règlement (CE) no 378/2007 du Conseil du 27 mars 2007 fixant les règles applicables à la modulation facultative des paie­ments directs prévus par le règlement (CE) no 1782/2003 et modifiant le règlement (CE) no 1290/2005 (JO L 95 du 5.4.2007, p. 1).
Programmes de développement rural
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir le financement, par le Fonds européen agricole pour le développement rural (Feader), des pro­grammes de développement rural de la période 2007-2013.
Sur le montant total des crédits d’engagement prévus pour ce poste, un montant de 1 305 700 000 EUR résulte de la modu­lation obligatoire prévue par l’article 10 du règlement (CE) no 1782/2003 du Conseil du 29 septembre 2003 établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régi­mes de soutien en faveur des agriculteurs (JO L 270 du 21.10.2003, p. 1).
En outre, un montant de 424 000 000 EUR résulte de la modulation facultative prévue par le règlement (CE) no 378/2007 (JO L 95 du 5.4.2007, p. 1).
Les mesures prises au titre du développement rural sur tous les plans seront évaluées à l’aune d’indicateurs de performance plus sophistiqués des systèmes d’exploitation agricole et des modes de production de manière à répondre aux défis liés au changement climatique, à la protec­tion des eaux, à la biodiversité et aux énergies renouvelables.
Cette augmentation des crédits vise à financer des mesures d’adaptation au changement climatique, telles que la construction de barrages de crue et le rehaussement des digues en prévision du relèvement du niveau de la mer, le développement de cultures résistant à la sècheresse, la sélection d’espèces végétales moins vulnérables aux tempêtes et aux incendies et les pratiques de boi­sement prévenant mieux ces fléaux, ainsi que la création d’espaces et de couloirs destinés à aider les espèces animales dans leurs migrations.
Conformément aux engagements pris par l’UE au titre du traité en matière de ressources génétiques végétales, la création à l’échelle européenne d’une base de données commune ouverte doit être encouragée, qui permettra aux organisations non gou­vernementales et aux organes des secteurs privé et public d’établir, parallèlement aux banques de gènes nationales, une banque de semences pour les variétés traditionnelles particulièrement précieuses pour assurer la préservation de la biodiversité dans l’agriculture et la production d’aliments de qualité.
Bases légales
Règlement (CE) no 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
Règlement (CE) no 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Règlement (CE) no 378/2007 du Conseil du 27 mars 2007 fixant les règles applicables à la modulation facultative des paie­ments directs prévus par le règlement (CE) no 1782/2003 et modifiant le règlement (CE) no 1290/2005 (JO L 95 du 5.4.2007, p. 1).
FR
Journalofficielde l’Union européenne
TITRE 06
FR
Journalofficielde l’Union européenne
TITRE 06
Objectifs généraux
Fournir aux citoyens et aux entreprises de l’Europe des systèmes et des services d’énergie et de transports concurrentiels.
Dissocier la mobilité de ses effets secondaires négatifs et rendre plus durable la production et la consommation de l’énergie.
Créer les conditions qui permettent un approvisionnement énergétique et des services de transport continus et sûrs pour l’Union européenne.
Protéger les citoyens européens en améliorant la sécurité des transports et de l’énergie et en promouvant les droits des consommateurs ainsi que des normes de travail minimales pour la main-d’œuvre de ces secteurs.
Diffuser internationalement les politiques de l’Union qui concernent des transports et un secteur énergétique concurrentiels, durables et sûrs.
Élaborer des solutions innovantes qui contribuent à la formulation et la mise en œuvre des politiques en matière de transport et d’énergie.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉNERGIE ET TRANSPORTS
TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES
RÉSEAUX TRANSEUROPÉENS
SOURCES D’ÉNERGIE CLASSI­QUES ET RENOUVELABLES
RECHERCHE LIÉE À L’ÉNERGIE ET AUX TRANSPORTS
SÉCURITÉ ET PROTECTION DES USAGERS DE L’ÉNERGIE ET DES TRANSPORTS
Titre 06 — Total
FR
Journalofficielde l’Union européenne
TITRE 06
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉNERGIE ET TRANSPORTS
Dépenses relatives au personnel en activité du domaine politique Énergie et transports
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Énergie et transports
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Énergie et transports
Dépenses d’appui aux actions du domaine politique Énergie et transports
Programme Marco Polo II — Dépenses pour la gestion administrative
Transports — Dépenses pour la gestion administrative
Sources d’énergie classiques — Dépenses pour la gestion administrative
Soutien financier aux projets d’intérêt commun du réseau transeuropéen de transport — Dépenses pour la gestion administrative
) Un crédit de 1 268 582 EUR est
Un crédit de 1 268 582 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 244 582 EUR est
Un crédit de 244 582 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 339 214 EUR est
Un crédit de 339 214 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 312 520 EUR est
Un crédit de 312 520 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Soutien financier aux projets d’intérêt commun du réseau tran­seuropéen de l’énergie — Dépen­ses pour la gestion administrative
Énergie nucléaire — Dépenses pour la gestion administrative
Sûreté et protection des usagers de l’énergie et des transports — Dépenses pour la gestion admi­nistrative
Information et communication — Dépenses pour la gestion admi­nistrative
Programmecadre pour l’innova­tion et la compétitivité — Pro­gramme Énergie intelligente — Europe — Dépenses pour la ges­tion administrative
Programme Galileo — Dépenses pour la gestion administrative
Projets énergétiques en vue d’aider à la relance économique — Dépenses pour la gestion admi­nistrative p.m. (1) p.m. (1)
Agence exécutive pour la compé­titivité et l’innovation — Subven­tion du programmecadre pour l’innovation et la compétitivité — Programme Énergie intelligente — Europe
Réseaux transeuropéens de trans­port — Agence exécutive
Agence exécutive pour la compé­titivité et l’innovation — Subven­tion du programme Marco Polo II
Dépenses d’appui aux activités de recherche du domaine politique Énergie et transports
Dépenses relatives au personnel de recherche
Personnel externe de recherche
Autres dépenses de gestion pour la recherche
) Un crédit de 1 200 000 EUR est
Un crédit de 1 200 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Subvention de la Communauté européenne de l’énergie atomique pour le fonctionnement de l’Agence d’approvisionnement
Chapitre 06 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Énergie et transports»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 268 582 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
TRANSPORTS INTÉRIEURS, AÉRIENS ET MARITIMES
Agence européenne pour la sécu­rité aérienne
Agence européenne pour la sécu­rité aérienne — Subvention aux titres 1 et 2
Agence européenne pour la sécu­rité aérienne — Subvention au titre 3
Agence européenne pour la sécurité maritime
Agence européenne pour la sécurité maritime — Subvention aux titres 1 et 2
Agence européenne pour la sécurité maritime — Subvention au titre 3
Agence européenne pour la sécurité maritime — Mesures antipollution
Activités de soutien à la politique européenne des transports et aux droits des passagers
Agence ferroviaire européenne
Agence ferroviaire européenne — Subvention aux titres 1 et 2
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Agence ferroviaire européenne — Subvention au titre 3
Autorité de surveillance Galileo
Autorité de surveillance Galileo — Subvention aux titres 1 et 2
Autorité de surveillance Galileo — Subvention au titre 3
Programmes européens de radionavigation par satellite (EGNOS et Galileo)
Chapitre 06 02 — Total
Programmes européens de radionavigation par satellite (EGNOS et Galileo)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires La contribution communautaire allouée aux programmes européens en matière de GNSS est accordée en vue du cofinancement: a) des activités relatives à la phase de déploiement (construction et lancement des satellites ainsi que mise en place complète des infrastructures terrestres); b) de la première série d’activités relatives au lancement de la phase d’exploitation commerciale, qui comprennent la gestion de l’infrastructure des satellites et des stations terrestres, d’une part, et l’entretien et la mise à jour permanents du système, d’autre part.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Règlement (CE) no 683/2008 du Parlement européen et du Conseil du 9 juillet 2008 relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite (EGNOS et Galileo) (JO L 196 du 24.7.2008, p. 1).
) Un crédit de 390 000 EUR est
Un crédit de 390 000 EUR est
Un crédit de 390 000 EUR est
Un crédit de 390 000 EUR est inscrit au poste 40 02 41 01.
FR
Journalofficielde l’Union européenne
TITRE 07
FR
Journalofficielde l’Union européenne
TITRE 07
Objectifs généraux
La politique communautaire en matière d’environnement poursuit les objectifs suivants:
Assurer un haut niveau de protection de l’environnement, en tenant compte de la diversité des situations dans les différentes régions de la Communauté.
Contribuer à un haut niveau de qualité de vie et de bien-être social pour les citoyens en visant à assurer un environnement dans lequel le degré de pollution n’a pas d’incidence négative sur la santé humaine ni sur l’environnement et en encourageant le développement durable.
Consolider les mesures adoptées à l’échelle internationale pour faire face aux problèmes régionaux, internationaux ou mondiaux dans le domaine de l’environnement, coopérer avec les pays tiers et les organisations internationales appropriées pour atteindre les objectifs envi­ronnementaux convenus et renforcer la gouvernance internationale en ce qui concerne le développement durable.
Favoriser et soutenir la mise en œuvre de la législation environnementale et l’intégration des exigences relatives à la protection de l’environ­nement dans toutes les autres politiques et activités de la Communauté européenne, en vue de promouvoir le développement durable.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENVIRON­NEMENT
MISE EN ŒUVRE DE LA POLITI­QUE ET DE LA LÉGISLATION COMMUNAUTAIRES EN MATIÈRE D’ENVIRONNEMENT
NOUVELLES INITIATIVES FON­DÉES SUR LE PROGRAMME D’ACTION DE LA COMMUNAUTÉ EN FAVEUR DE L’ENVIRONNE­MENT
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
Titre 07 — Total
FR
Journalofficielde l’Union européenne
TITRE 07
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ENVI­RONNEMENT
Dépenses relatives au personnel en activité du domaine politique Environnement
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Environnement
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Environnement
Dépenses d’appui aux actions du domaine politique Environnement
LIFE + (instrument financier pour l’environnement — 2007-2013) — Dépenses pour la gestion administrative
Instrument financier pour la protection civile — Dépenses pour la gestion administrative
Achèvement de LIFE (instrument financier pour l’environnement — 2000 à 2006) — Actions à l’extérieur du territoire communautaire — Dépenses pour la gestion administrative
Participation aux activités internationales en matière d’environnement — Dépenses pour la gestion administrative
Chapitre 07 01 — Total
) Un crédit de 858 647 EUR est
Un crédit de 858 647 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 264 193 EUR est
Un crédit de 264 193 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 331 158 EUR est
Un crédit de 331 158 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 211 531 EUR est
Un crédit de 211 531 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Dépenses relatives au personnel en activité du domaine politique «Environnement»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 858 647 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
MISE EN ŒUVRE DE LA POLITI­QUE ET DE LA LÉGISLATION COMMUNAUTAIRES EN MATIÈRE D’ENVIRONNEMENT
Achèvement du programme de protection des forêts
Achèvement du programme d’action communautaire pour la promotion des organisations non gouvernementales ayant pour but principal la défense de l’environnement
Achèvement de LIFE III [instrument financier pour l’environnement (2000 à 2006)] — Projets sur le territoire communautaire — Partie I (protection de la nature)
Achèvement de LIFE III [instrument financier pour l’environnement (2000 à 2006)] — Projets sur le territoire communautaire — Partie II (protection de l’environnement)
Achèvement des instruments financiers LIFE I (1991-1995) et LIFE II (1996-1999) — Projets sur le territoire communautaire — Partie I (protection de la nature) et partie II (protection de l’environnement)
Achèvement des actions de sensibilisation et autres actions générales liées aux programmes d’action communautaires dans le domaine de l’environnement
LIFE + (instrument financier pour l’environnement — 2007 à 2013)
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
Achèvement du cadre commu­nautaire de coopération favori­sant le développement durable en milieu urbain
Subvention à l’Agence européenne pour l’environnement
Agence européenne pour l’environnement — Subvention aux titres 1 et 2
Agence européenne pour l’environnement — Subvention au titre 3
Action préparatoire Natura 2000
Projet pilote — Protection et préservation des forêts
Mesures de lutte contre le changement climatique p.m. (1) p.m. (2) p.m. (3)
Action préparatoire — Système intégré de communications côtières et de gestion des risques
Action dans le domaine des énergies renouvelables
Projet pilote — échange de quotas d’émission de dioxyde de soufre et d’oxyde d’azote dans la mer Baltique
) Un crédit de 20 000 000 EUR est inscrit au poste 40 02 41 01.)
Un crédit de – 20 000 000 EUR est inscrit au poste 40 02 41 01.)
Un crédit de p.m. EUR est inscrit au poste 40 02 41 01.
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Projet pilote — Mise sur pied d’actions de prévention visant à stopper la désertification en Europe
Chapitre 07 03 — Total
LIFE + (instrument financier pour l’environnement — 2007 à 2013)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir les concours financiers aux actions et aux projets contribuant à la mise en œuvre, à l’actualisation et au développement de la politique et de la législation communautaires en matière d’environnement, y compris l’intégration de l’environnement dans les autres politiques, et participant ainsi au développement durable.
En particulier, LIFE + soutiendra la mise en œuvre du sixième programme d’action environnementale, y compris les stratégies thématiques, et financera des mesu­res et des projets ayant une valeur ajoutée européenne dans trois domaines prioritaires: nature et biodiversité, politique de l’envi­ronnement et gouvernance, et information et communication.
Une part de 78 % au moins des crédits sera utilisée pour des subventions en faveur de projets, dont 50 % au moins pour des projets en faveur de la protection de la nature et de la biodiversité.
La sélection des projets qui bénéficieront d’une aide se fera à la suite d’un appel de propositions.
Les projets soutenus présenteront un intérêt pour la Communauté, seront techniquement et financièrement cohérents et réalisables et offriront le meilleur rapport coûts-bénéfices.
Pour assurer la valeur ajoutée européenne et éviter le financement d’activités récurrentes, les projets bénéficiant de subventions à l’action devront respecter un des critères suivants:
— projets relatifs aux meilleures pratiques ou projets de démonstration pour la mise en œuvre de la directive 79/409/CEE ou de la directive 92/43/CEE,
— projets novateurs ou projets de démonstration concernant les objectifs communautaires dans le domaine de l’environne­ment, y compris le développement ou la diffusion des techniques de meilleures pratiques, du savoirfaire ou des technologies,
— campagnes de sensibilisation et formation spéciale pour les agents participant aux interventions de protection contre l’incendie,
— projets relatifs à l’élaboration et à la mise en œuvre d’objectifs communautaires concernant le contrôle large, harmonisé, complet et à long terme des forêts et des interactions environnementales.
Les mesures soutenues par le programme LIFE + couvriront notamment:
— l’aide aux organisations non gouvernementales (ONG) indépendantes et sans but lucratif qui contribuent à l’élaboration et à la mise en œuvre de la politique et de la législation communautaires dans le domaine de l’environnement,
— l’aide accordée à la Commission dans son rôle d’initiatrice en ce qui concerne tant l’élaboration que la mise en œuvre des politiques environnementales par des études et des évaluations, des séminaires et des ateliers réunissant des experts et des parties prenantes, des réseaux et des systèmes informatiques, des informations, des activités de publication et de diffusion, y compris des événements, des expositions et autres actions de sensibilisation similaires.
Les projets et mesures financés par LIFE + peuvent être mis en œuvre par des subventions ou par des procédures de marchés publics et peuvent consister:
— — — en études, en enquêtes, en modélisation et en élaboration de scénarios, en contrôle, y compris la surveillance des forêts, en assistance au renforcement des capacités,
FR
Journalofficielde l’Union européenne
CHAPITRE 07 03 — MISE D’ENVIRONNEMENT (suite)
— en formation, en ateliers et en réunions, y compris la formation des agents participant aux initiatives de prévention des incendies de forêt, en plates-formes de mise en réseau et des meilleures pratiques,
— — en actions d’information et de communication, y compris des campagnes de sensibilisation, et notamment des campagnes de sensibilisation sur les incendies de forêt, en démonstration des approches politiques, des technologies, des méthodes et des instruments novateurs,
— — en aide en faveur d’activités opérationnelles des organisations non gouvernementales qui sont principalement actives dans la protection et l’amélioration de l’environnement au niveau européen et qui participent à l’élaboration et à la mise en œuvre de la politique et de la législation communautaires,
— en mise en place et en maintenance de réseaux, de bases de données, de systèmes d’information et de systèmes informati­ques directement liés à la mise en œuvre de la politique et de la législation communautaires en matière d’environnement, en particulier lorsqu’ils améliorent l’accès du public à l’information environnementale.
Les dépenses couvertes compren­dront des coûts de développement, de maintenance, de fonctionnement et de soutien des systèmes d’information et de com­munication (matériel, logiciel et services).
Elles comprendront également le coût de la gestion des projets, du contrôle de qualité, de la sécurité, de la documentation et de la formation liés à la mise en œuvre de ces systèmes,
— spécifiquement pour la composante «nature et biodiversité»: en gestion des sites et des espèces et en planification des sites, y compris l’amélioration de la cohérence écologique du réseau Natura 2000, le contrôle de l’état de conservation, y com­pris — mais pas seulement — l’établissement des procédures et des structures pour ce contrôle, l’élaboration et la mise en œuvre des plans d’action de conservation des espèces et des habitats, l’extension du réseau Natura 2000 dans les zones mari­nes et, dans des cas limités, l’achat de terres.
Cette augmentation des crédits vise à financer des mesures d’adaptation au changement climatique, telles que la construction de barrages de crue et le rehaussement des digues en prévision du relèvement du niveau de la mer, le développement de cultures résistant à la sècheresse, la sélection d’espèces végétales moins vulnérables aux tempêtes et aux incendies et les pratiques de boi­sement prévenant mieux ces fléaux, ainsi que la création d’espaces et de couloirs destinés à aider les espèces animales dans leurs migrations.
Les recettes éventuelles provenant de la contribution des pays candidats et, le cas échéant, des pays des Balkans occidentaux potentiellement candidats, à une participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recet­tes, pourront donner lieu à ouverture de crédits supplémentaires conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Bases légales
Règlement (CE) no 614/2007 du Parlement européen et du Conseil du 23 mai 2007 concernant l’instrument financier pour l’environnement (LIFE +) (JO L 149 du 9.6.2007, p. 1).
Mesures de lutte contre le changement climatique
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements p.m. (1 p.m. (2) p.m. (3)
)Un crédit de 20 000 000 EUR est inscrit au poste 40 02 41 01. )Un crédit de – 20 000 000 EUR est inscrit au poste 40 02 41 01. )Un crédit de p.m. EUR est inscrit au poste 40 02 41 01.
Commentaires
Cet article vise à financer les mesures adoptées pour atténuer le changement climatique et ses incidences et pour réaliser les objec­tifs fixés en la matière par l’UE.
Il peut également être utilisé pour soutenir financièrement des mesures prises dans différents secteurs afin d’atténuer l’impact économique et environnemental des problèmes liés au changement climatique, tels que la sécheresse extrême et les inondations.
Il a pour principal objet de financer les améliorations à apporter, dans les secteurs vulnérables, en ce qui concerne les infras­tructures et les méthodes de production.
FR
Journalofficielde l’Union européenne
TITRE 08
RECHERCHE
FR
Journalofficielde l’Union européenne
TITRE 08
RECHERCHE
Objectifs généraux
Promouvoir les investissements en faveur de la recherche et la transition vers l’économie de la connaissance afin de renforcer la compétitivité de l’Union européenne.
Renforcer la base scientifique et technique de l’Espace européen de la recherche et pousser plus loin l’excellence dans la recherche en Europe par une mise en concurrence, un regroupement des ressources et des synergies transfrontalières accrus.
Ouvrir davantage et rendre plus attrayant l’Espace européen de la recherche, et maximiser les bénéfices de la coopération internationale.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RECHERCHE
COOPÉRATION — SANTÉ
COOPÉRATION — ALIMENTA­TION, AGRICULTURE ET PÊCHE, ET BIOTECHNOLOGIES
COOPÉRATION — NANOSCIEN­CES, NANOTECHNOLOGIES, MATÉRIAUX ET NOUVELLES TECHNOLOGIES DE PRODUC­TION
COOPÉRATION — TRANSPORTS (Y COMPRIS L’AÉRONAUTIQUE)
COOPÉRATION — SCIENCES SOCIO-ÉCONOMIQUES ET SCIENCES HUMAINES
COOPÉRATION — INSTRUMENT DE FINANCEMENT AVEC PAR­TAGE DES RISQUES (BEI)
CAPACITÉS — INFRASTRUCTU­RES DE RECHERCHE
CAPACITÉS — RECHERCHE AU PROFIT DES PETITES ET MOYEN­NES ENTREPRISES (PME)
CAPACITÉS — RÉGIONS DE LA CONNAISSANCE
CAPACITÉS — POTENTIEL DE RECHERCHE
CAPACITÉS — LA SCIENCE DANS LA SOCIÉTÉ
CAPACITÉS — ACTIVITÉS DE COOPÉRATION INTERNATIO­NALE
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
CAPACITÉS — INSTRUMENT DE FINANCEMENT AVEC PARTAGE DES RISQUES (BEI)
CAPACITÉS — SOUTIEN DU DÉVELOPPEMENT COHÉRENT DES POLITIQUES DE RECHER­CHE
EURATOM — ÉNERGIE DE FUSION
EURATOM — FISSION NUCLÉAIRE ET RADIOPROTEC­TION
ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉ­RIEURS ET AUTRES ACTIVITÉS p.m.
PROGRAMME DE RECHERCHE DU FONDS DE RECHERCHE DU CHARBON ET DE L’ACIER p.m.
INSTITUT EUROPÉEN D’INNOVA­TION ET DE TECHNOLOGIE
Titre 08 — Total
Commentaires
Le présent commentaire est applicable à toutes les lignes budgétaires du présent titre (à l’exception du chapitre 08 22).
1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 défi­ nissant les règles de participation des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Communauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1) et au règlement (Euratom) no 1908/2006 du Conseil du 19 décembre 2006 définissant les règles de participation des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Communauté européenne de l’énergie ato­mique et fixant les règles de diffusion des résultats de la recherche (2007-2011) (JO L 400 du 30.12.2006, p. 1).
Sera applicable, pour tous les crédits du présent titre, la définition des petites et moyennes entreprises (PME) utilisée pour les programmes spécifiques horizontaux «PME» du même programme-cadre.
Cette définition est libellée comme suit: «Une PME éligible est une entité juridi­que qui répond à la définition des PME énoncée dans la recommandation 2003/361/CE de la Commission et n’est ni un centre de recherche, ni un institut de recherche, ni un organisme de recherche sous contrat, ni une société de conseil.»
Toutes les activités de recherche menées au titre du septième programmecadre seront réalisées dans le respect des principes éthiques fondamentaux [conformément à l’article 6, para­graphe 1, de la décision no 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (20072013) (JO L 412 du 30.12.2006, p. 1)], y compris les exigences en matière de bien-être des animaux.
Cela inclut notamment les principes énoncés à l’article 6 du traité sur l’Union européenne et dans la charte des droits fondamentaux de l’Union européenne.
La nécessité d’accentuer les actions en vue de renforcer et d’accroître la place et le rôle des femmes dans les sciences et la recherche sera particulièrement prise en compte.
Sont également imputés à ces articles et à ces postes les dépenses de réunions, de conférences, d’ateliers et de colloques de haut niveau scien­tifique ou technologique et d’intérêt européen organisés par la Commission, le financement d’études, de subventions, de suivi et d’évaluation des programmes spécifiques et des programmes-cadres, des analyses et des évaluations de haut niveau scientifique ou technologique, effec­tuées pour le compte de la Communauté, afin d’explorer de nouveaux domaines de recherche appropriés pour l’action communautaire, notamment dans le cadre de l’Espace européen de la recherche, ainsi que les actions de suivi et de dissémination des résultats des program­mes, y compris pour les actions menées au titre des programmescadres précédents.
Ces crédits couvrent également les dépenses administratives, dont les dépenses de personnel statutaire et autres, les dépenses d’information et de publications, de fonctionnement administratif et technique ainsi que certaines autres dépenses d’infrastructure interne liées à la réalisation de l’objectif de l’action dont elles font partie intégrante, y compris pour les actions et initiatives nécessaires à la préparation et au suivi de la stratégie de la recherche et du développement technologique communautaire.
Les recettes générées par les accords de coopération passés entre la Communauté européenne de l’énergie atomique et la Suisse ou l’accord multilatéral EFDA seront inscrites aux postes 6 0 1 1 et 6 0 1 2 de l’état des recettes et pourront donner lieu à ouverture de crédits supplé­mentaires, conformément aux dispositions de l’article 18 du règlement financier.
Une participation d’États tiers ou d’institutions d’États tiers à la coopération européenne dans le domaine de la recherche scientifique et tech­nique est prévue pour certains de ces projets.
Cette contribution financière éventuelle sera inscrite aux postes 6 0 1 3 et 6 0 1 5 de l’état des recettes et pourra donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règlement financier.
FR
Journalofficielde l’Union européenne
Les recettes provenant d’États participant à la coopération européenne dans le domaine de la recherche scientifique et technique seront ins­crites au poste 6 0 1 6 de l’état des recettes et pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règlement financier.
Les recettes éventuelles provenant des contributions des pays candidats et, le cas échéant, des pays candidats potentiels des Balkans occiden­taux à la participation aux programmes communautaires, inscrites au poste 6 0 3 1 de l’état des recettes, pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18, paragraphe 1, point d), du règlement financier.
Les recettes éventuelles provenant des contributions d’organismes extérieurs à des activités des Communautés seront inscrites au poste 6 0 3 3 de l’état des recettes et pourront donner lieu à ouverture de crédits supplémentaires, conformément aux dispositions de l’article 18 du règle­ment financier.
L’ouverture de crédits supplémentaires se fera à l’article 08 22 04.
Pour pouvoir réaliser, comme prévu dans le règlement, l’objectif d’une participation des PME, à hauteur de 15 %, aux projets financés par ce crédit, des mesures plus spécifiques sont nécessaires.
Les projets éligibles au titre des programmes spécifiques en faveur des PME doivent pou­voir, dès lors qu’ils satisfont aux exigences (thématiques) prévues, bénéficier de ressources dans le cadre du programme thématique.
FR
Journalofficielde l’Union européenne
TITRE 08
RECHERCHE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RECHERCHE
Dépenses relatives au personnel en activité du domaine politique Recherche
Personnel externe et autres dépenses de gestion du domaine politique Recherche
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Recherche
Dépenses d’appui aux actions du domaine politique Recherche
Agence exécutive du Conseil européen de la recherche (AECER)
Agence exécutive pour la recherche (AER)
Entreprise commune ITER — Fusion for Energy (F4E) — Dépenses pour la gestion administrative
Dépenses d’appui pour l’entreprise commune Piles à combustible et hydrogène
) Un crédit de 134 337 EUR est
Un crédit de 134 337 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 12 466 EUR est
Un crédit de 12 466 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 42 478 EUR est
Un crédit de 42 478 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 33 095 EUR est
Un crédit de 33 095 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Recherche
Dépenses relatives au personnel de recherche
Personnel externe de recherche
Autres dépenses de gestion pour la recherche
Chapitre 08 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Recherche»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 134 337 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
COOPÉRATION — NANOSCIEN­CES, NANOTECHNOLOGIES, MATÉ­RIAUX ET NOUVELLES TECHNOLOGIES DE PRODUCTION
Coopération — Nanosciences, nano­technologies, matériaux et nouvelles technologies de production
Coopération — Nanosciences, nanotechnologies, matériaux et nouvelles technologies de production — Entreprise commune Piles à combustible et hydrogène
Chapitre 08 04 — Total
Coopération — Nanosciences, nanotechnologies, matériaux et nouvelles technologies de production
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
L’objectif des actions menées dans ce domaine est de contribuer à atteindre la masse critique de capacités nécessaire pour déve­lopper et exploiter, notamment dans une perspective d’écoefficacité et de réduction des rejets de substances dangereuses dans l’environnement, les technologies de pointe à la base des produits, services et procédés de fabrication des années à venir, essen­tiellement fondés sur la connaissance et l’intelligence.
Seront également imputés les dépenses de réunions, de conférences, d’ateliers et de colloques de haut niveau scientifique ou tech­nologique et d’intérêt européen organisés par la Commission, et le financement d’études, de subventions, de suivi et d’évalua­tion des programmes spécifiques ainsi que le financement du secrétariat IMS, des analyses et des évaluations de haut niveau scientifique ou technologique et également des actions menées au titre des programmescadres précédents.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Décision no 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
Décision 2006/971/CE du Conseil du 19 décembre 2006 relative au programme spécifique Coopération mettant en œuvre le septième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013) (JO L 400 du 30.12.2006, p. 86; rectificatif au JO L 54 du 22.2.2007, p. 30).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Coopération — Environnement (y compris le changement climatique)
Coopération — Environnement — Entreprise commune Piles à combustible et hydrogène
Chapitre 08 06 — Total
Coopération — Environnement (y compris le changement climatique)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
La recherche environnementale au titre du septième programmecadre sera menée sous le thème «Environnement» (qui com­prend le changement climatique).
L’objectif est de promouvoir la gestion durable de l’environnement naturel et humain et de ses ressources par le renforcement des connaissances en matière d’interaction entre la biosphère, les écosystèmes et les activités humaines et par la mise au point de technologies, d’outils et de services nouveaux pour résoudre d’une manière intégrée les pro­blèmes d’environnement de la planète.
L’accent sera mis sur la prévision des modifications du climat ainsi que des systèmes éco­logiques, terrestres et océaniques, sur les outils et les technologies de surveillance, de prévention et d’atténuation des pressions environnementales et des risques, notamment pour la santé, ainsi que de la conservation de l’environnement naturel et anthropique.
La recherche dans ce domaine contribuera à la mise en œuvre d’engagements et d’initiatives internationaux tels que l’observa­tion de la Terre (GEO).
En outre, elle couvrira les besoins de recherche résultant de la législation et des politiques existantes et nouvelles de l’Union européenne, des stratégies thématiques associées et des plans d’action en matière de technologies de l’envi­ronnement et d’environnement et de santé.
La recherche apportera également des progrès technologiques qui amélioreront la position commerciale des entreprises européennes, notamment des PME, dans des secteurs tels que les technologies de l’environnement.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Décision no 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
Décision 2006/971/CE du Conseil du 19 décembre 2006 relative au programme spécifique Coopération mettant en œuvre le septième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013) (JO L 400 du 30.12.2006, p. 86; rectificatif au JO L 54 du 22.2.2007, p. 30).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Chapitre 08 11 — Total
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
L’Europe doit devenir plus attrayante pour les chercheurs, afin qu’elle puisse accroître ses capacités et ses performances dans le domaine de la recherche et du développement technologique et consolider et développer l’Espace européen de la recherche.
Dans le contexte d’une concurrence croissante au niveau mondial, il est nécessaire de mettre en place un marché du travail européen ouvert et concurrentiel pour les chercheurs, avec des perspectives de carrière diversifiées et attrayantes.
La valeur ajoutée du soutien fourni au titre du programme «Personnel» est la promotion de la mobilité, tant transnationale qu’intersectorielle, l’effet structurant dans toute l’Union européenne sur l’organisation, les performances et la qualité de la for­mation à la recherche, sur l’évolution active de la carrière des chercheurs, sur le partage de connaissances par les chercheurs entre les secteurs et les organisations de recherche ainsi que sur une forte participation des femmes.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Décision no 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
Décision 2006/973/CE du Conseil du 19 décembre 2006 relative au programme spécifique Personnel mettant en œuvre le sep­tième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013) (JO L 400 du 30.12.2006, p. 270; rectificatif au JO L 54 du 22.2.2007, p. 91).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
CAPACITÉS — RECHERCHE AU PROFIT DES PETITES ET MOYEN­NES ENTREPRISES (PME)
Capacités — Recherche au profit des petites et moyennes entreprises (PME)
Chapitre 08 13 — Total
Capacités — Recherche au profit des petites et moyennes entreprises (PME)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Menées au titre du soutien à la compétitivité européenne et à la politique de l’entreprise et de l’innovation, les activités spécifi­ques en faveur des petites et moyennes entreprises (PME) européennes ont pour objectif d’aider celles-ci, dans les domaines tra­ditionnels ou nouveaux, à renforcer leurs capacités technologiques et à développer leurs capacités d’opérer à l’échelle européenne et internationale.
Elles compléteront la recherche dans les domaines thématiques prioritaires.
Aux crédits inscrits au présent article s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
Bases légales
Décision no 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-
Règlement (CE) no 1906/2006 du Parlement européen et du Conseil du 18 décembre 2006 définissant les règles de participa­tion des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programmecadre de la Com­munauté européenne et fixant les règles de diffusion des résultats de la recherche (20072013) (JO L 391 du 30.12.2006, p. 1).
Décision 2006/974/CE du Conseil du 19 décembre 2006 relative au programme spécifique Capacités mettant en œuvre le sep­tième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013) (JO L 400 du 30.12.2006, p. 299; rectificatif au JO L 54 du 22.2.2007, p. 101).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
ACHÈVEMENT DES PROGRAMMES-CADRES ANTÉRIEURS ET AUTRES ACTIVITÉS
Achèvement des programmes anté­rieurs à 1999
Achèvement du cinquième programmecadre (1998-2002)
Achèvement du cinquième programmecadre CE (1998-2002)
Achèvement du cinquième programmecadre Euratom (1998-2002)
Achèvement du sixième programmecadre (2003-2006)
Achèvement du sixième programmecadre CE (2003-2006)
Achèvement du sixième programmecadre Euratom (2003-2006)
Crédits provenant de la participation de tiers (hors Espace économique européen) à la recherche et au développement technologique
Chapitre 08 22 — Total p.m.
Achèvement du sixième programmecadre (2003-2006)
Achèvement du sixième programmecadre CE (2003-2006)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir la liquidation des engagements contractés antérieurement.
Aux crédits inscrits au présent poste s’ajoutent les contributions des États AELE conformément à l’accord sur l’Espace écono­mique européen, et notamment son article 82 et son protocole no 32.
Pour information, ces montants découlent des contribu­ tions des États AELE imputées à l’article 6 3 0 de l’état des recettes, lesquelles constituent des recettes affectées conformément à l’article 18, paragraphe 1, point d), du règlement financier et donnent lieu à ouverture des crédits correspondants et à exécution dans le cadre de l’annexe V de la présente partie de l’état des dépenses de la présente section, laquelle fait partie intégrante du budget général.
FR
Journalofficielde l’Union européenne
Bases légales
Décision no 1513/2002/CE du Parlement européen et du Conseil du 27 juin 2002 relative au sixième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration contribuant à la réalisation de l’Espace européen de la recherche et à l’innovation (2002-2006) (JO L 232 du 29.8.2002, p. 1).
Décision 2002/834/CE du Conseil du 30 septembre 2002 arrêtant un programme spécifique de recherche, de développement technologique et de démonstration: «Intégrer et renforcer l’Espace européen de la recherche» (2002-2006) (JO L 294 du 29.10.2002, p. 1).
Décision 2002/835/CE du Conseil du 30 septembre 2002 arrêtant un programme spécifique de recherche, de développement technologique et de démonstration: «Structurer l’Espace européen de la recherche» (2002-2006) (JO L 294 du 29.10.2002, p. 44).
Décision no 1209/2003/CE du Parlement européen et du Conseil du 16 juin 2003 relative à la participation de la Communauté à un programme de recherche et développement visant à développer de nouvelles interventions cliniques afin de lutter contre le VIH/sida, le paludisme et la tuberculose grâce à un partenariat à long terme entre l’Europe et les pays en développement, entre­ pris par plusieurs États membres (JO L 169 du 8.7.2003, p. 1).
FR
Journalofficielde l’Union européenne
TITRE 09
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
FR
Journalofficielde l’Union européenne
TITRE 09
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
Objectifs généraux
Créer un espace unique innovant, ouvert et concurrentiel pour la société de l’information et les médias, afin de mettre à disposition des com­munications à haut débit abordables et sûres, des contenus de qualité et diversifiés, et des services numériques, et continuer à guider la tran­sition vers les réseaux et l’internet du futur.
Renforcer l’intensité et l’efficacité des investissements de l’Union européenne dans la recherche sur les technologies de l’information et des communications (TIC) et leur adoption, et continuer d’agir pour vaincre les obstacles aux services transfrontaliers et la fragmentation actuelle du marché unique qui risquent d’empêcher les acteurs économiques d’exploiter pleinement le marché unique au profit de l’économie numérique.
Réaliser une société européenne de l’information fondée sur l’inclusion, qui favorise la croissance et l’emploi d’une manière cohérente avec le développement durable et qui donne la priorité à l’amélioration des services publics et de la qualité de vie.
Veiller à ce que les attentes et les préoccupations du public face à l’évolution du paysage technologique et du marché soient prises en compte.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
09 02 i2010 — POLITIQUE DES COM­MUNICATIONS ÉLECTRONI­QUES ET SÉCURITÉ DES RÉSEAUX
09 03 i2010 — ADOPTION DES TIC
09 04 i2010 — COOPÉRATION — TECHNOLOGIES DE L’INFOR­MATION ET DE LA COMMUNI­CATION (TIC)
CAPACITÉS — INFRASTRUCTU­RES DE RECHERCHE
09 06 i2010 — POLITIQUE AUDIOVI­SUELLE ET PROGRAMME MEDIA
Titre 09 — Total
FR
Journalofficielde l’Union européenne
TITRE 09
SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SOCIÉTÉ DE L’INFORMATION ET MÉDIAS
Dépenses relatives au personnel en activité du domaine politique Société de l’information et médias
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Société de l’information et médias
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Société de l’information et médias
Dépenses d’appui aux actions du domaine politique Société de l’information et médias
Définition et mise en œuvre de la politique communautaire en matière de communication électronique — Dépenses pour la gestion administrative
Programme eContent plus — Promotion du contenu numérique européen — Dépenses pour la gestion administrative
) Un crédit de588 589 EUR est
Un crédit de588 589 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 132 531 EUR est
Un crédit de 132 531 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 123 748 EUR est
Un crédit de 123 748 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 145 002 EUR est
Un crédit de 145 002 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Programmecadre pour l’innova­tion et la compétitivité — Appui stratégique en matière de techno­logies de l’information et de la communication — Dépenses pour la gestion administrative
Safer Internet plus — Promouvoir une utilisation plus sûre de l’inter­net et des nouvelles technologies en ligne — Dépenses pour la ges­tion administrative
MEDIA 2007 — Programme de soutien au secteur audiovisuel européen — Dépenses pour la gestion administrative
Autres actions dans le domaine audiovisuel et des médias — Dépenses pour la gestion admi­nistrative
Agence exécutive pour l’éduca­tion, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 3b
Dépenses d’appui aux activités de recherche du domaine politique Société de l’information et médias
Dépenses liées au personnel de recherche
Personnel externe de recherche
Autres dépenses de gestion pour la recherche
Chapitre 09 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Société de l’information et médias»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 588 589 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 11
AFFAIRES MARITIMES ET PÊCHE
FR
Journalofficielde l’Union européenne
TITRE 11
AFFAIRES MARITIMES ET PÊCHE
Objectifs généraux
Ce domaine politique regroupe l’ensemble des activités couvertes par la politique commune de la pêche (PCP), qui relève de la compétence exclu­sive de la Communauté.
Toutes les activités de pêche sont concernées, de même que les activités de transformation et de commercialisation des produits qui en sont issus.
Ce domaine veille également au respect des dispositions pertinentes du droit communautaire applicables au secteur de la pêche.
Le domaine politique recouvre les activités opérationnelles suivantes: organisation commune des marchés de la pêche, relations et accords avec les pays tiers et les organisations internationales, gouvernance de la politique de la pêche, recherche halieutique, mesures structurelles en faveur de la pêche au moyen du Fonds européen pour la pêche (FEP), conservation de ressources halieutiques ainsi que contrôle et mise en œuvre de la poli­tique commune de la pêche.
Enfin, une nouvelle activité concerne également le domaine des affaires maritimes. Il s’agit d’une action préparatoire destinée au lancement de la mise en œuvre de la politique maritime européenne.
Soixante pour cent des crédits sont affectés au FEP.
Toutefois, les activités du FEP sont principalement mises en œuvre par les États membres dans le cadre de la gestion partagée.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES MARITIMES ET PÊCHE
MARCHÉS DE LA PÊCHE
PÊCHE INTERNATIONALE ET DROIT DE LA MER
GOUVERNANCE DE LA POLITI­QUE COMMUNE DE LA PÊCHE
RECHERCHE HALIEUTIQUE p.m.
FONDS EUROPÉEN POUR LA PÊCHE (FEP)
CONSERVATION, GESTION ET EXPLOITATION DES RESSOURCES AQUATIQUES VIVANTES
CONTRÔLE ET MISE EN ŒUVRE DE LA POLITIQUE COMMUNE DE LA PÊCHE
Titre 11 — Total
FR
Journalofficielde l’Union européenne
TITRE 11
AFFAIRES MARITIMES ET PÊCHE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AFFAIRES MARITIMES ET PÊCHE
Dépenses relatives au personnel en activité du domaine politique Affaires maritimes et pêche
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Affaires maritimes et pêche
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Affaires maritimes et pêche
Dépenses d’appui aux actions du domaine politique Affaires maritimes et pêche
Actions structurelles dans le secteur de la pêche — Instrument financier d’orientation de la pêche (IFOP) et Fonds européen pour la pêche (FEP) — Assistance technique non opérationnelle
Renforcement du dialogue avec l’industrie et les milieux concernés par la politique commune de la pêche — Dépenses pour la gestion administrative
Appui à la gestion des ressources halieutiques (collecte des données de base et amélioration de l’avis scientifique) — Dépenses pour la gestion administrative
Accords internationaux en matière de pêche — Dépenses pour la gestion administrative
) Un crédit de 422 399 EUR est
Un crédit de 422 399 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Contributions à des organisations internationales — Dépenses pour la gestion administrative
Contrôle et surveillance des activi­tés de pêche dans les eaux com­munautaires et en dehors de l’Union européenne — Dépenses pour la gestion administrative
Dépenses d’appui aux activités de recherche du domaine politique Affaires maritimes et pêche
Dépenses relatives au personnel de recherche
Personnel externe de recherche
Autres dépenses de gestion pour la recherche
Chapitre 11 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Affaires maritimes et pêche»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 422 399 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
PÊCHE INTERNATIONALE ET DROIT DE LA MER
Accords internationaux en matière de pêche
Contributions à des organisations internationales
Travaux préparatoires des nouvelles organisations internationales de pêche et autres contributions non obligatoires à des organisations internationales
Contribution financière de la Communauté européenne aux organes créés par la convention des Nations unies sur le droit de la mer de 1982
Chapitre 11 03 — Total
Accords internationaux en matière de pêche
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
)Un crédit de 29 137 000 EUR est inscrit au poste 40 02 41 02. )Un crédit de – 28 087 000 EUR est inscrit au poste 40 02 41 02. )Un crédit de 1 050 000 EUR est inscrit au poste 40 02 41 02.
Commentaires
Ce crédit est destiné à couvrir les dépenses découlant des accords de pêche que la Communauté a négociés ou entend renouveler ou renégocier avec des pays tiers.
De plus, la Communauté peut négocier de nouveaux accords de partenariat dans le domaine de la pêche, qui devraient être finan­cés sur cette ligne budgétaire.
Bases légales
Règlement (CE) no 861/2006 du Conseil du 22 mai 2006 portant mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (JO L 160 du 14.6.2006, p. 1).
) Un crédit de 29 137 000 EUR est
Un crédit de 29 137 000 EUR est inscrit au poste 40 02 41 02.
) Un crédit de – 28 087 000 EUR est
Un crédit de – 28 087 000 EUR est inscrit au poste 40 02 41 02.
) Un crédit de 1 050 000 EUR est
Un crédit de 1 050 000 EUR est inscrit au poste 40 02 41 02.
FR
Journalofficielde l’Union européenne
Règlements et décisions concernant les conclusions des accords et/ou protocoles adoptés en matière de pêche entre la Com­munauté européenne et les gouvernements des pays suivants:
Pays
Durée
24.5.1994 au 23.5.1999
Pas de protocole en vigueur actuellement
24 juillet 1990
1.7.2004 au 30.6.2005 modifié par le règlement (CE) no 1927/2004
Règlement (CE) no
1.9.2006 au 31.08.2011
6 octobre 2005
1.1.2005 au 31.12.2010
Règlement (CE) no
4 avril 2001
1.7.2000 au 30.6.2003
26 janvier 2004
1.7.2003 au 30.6.2004 modifié par le règlement (CE) no 154/2004
25 juin 2005
1.7.2004 au 30.6.2007 modifié par le règlement (CE) no 953/2005
Règlement (CE) no
1.7.2007 au 30.6.2013
Règlement (CE) no
3.12.2001 au 2.12.2005
16 avril 2007
3.12.2005 au 2.12.2011
29 janvier 1985
25 juin 2001
Règlement (CE) no
28 juin 2007
1.1.2007 au 31.12.2012
26 avril 2004
16.6.2003 au 15.6.2006 modifié en dernier lieu par le règlement (CE) no 829/2004
FR
Journalofficielde l’Union européenne
Pays
26 février 2001
16.6.2003 au 15.6.2006
Décision 2001/179/CE du Conseil
26 avril 2004
15.6.2006 au 14.6.2007 modifié par le règlement (CE) no 829/2004
L 279 du 11.10.2006 modifié par le règlement (CE) no 1491/2006
Règlement (CE) no
16.6.2007 au 15.6.2011
28 juin 1984
(suspendu depuis juin 2001)
République de Guinée
26 avril 2004
1.1.2004 au 31.12.2008 modifié en dernier lieu par le règlement (CE) no 830/2004
16.9.2003 au 15.9.2006
23 juillet 2007
16.9.2006 au 15.6.2012
24 février 1986
21.5.2001 au 20.5.2004 modifié par le règlement (CE) no 2562/2001
17 février 2005
Règlement (CE) no
1.1.2007 au 31.12.2012
3.12.1999 au 2.12.2002 modifié par le règlement (CE) no 444/2001
21 octobre 2004
3.12.2003 au 2.12.2007 prorogé par le règlement (CE) no 2003/2004
Pas de protocole en vigueur actuellement
17 décembre 2001
1.8.2001 au 31.7.2006 modifié par le règlement (CE) no 2528/2001
Règlement (CE) no
1.8.2006 au 31.7.2008
Règlement (CE) no
15 juillet 2008
1.8.2008 au 31.7.2012
FR
Journalofficielde l’Union européenne
Pays
25 avril 2006
26.2.2007 au 25.2.2010
États fédérés de Micronésie
1.6.2006 au 31.5.2010
1.1.2004 au 31.12.2006
Règlement (CE) no
1.1.2007 au 31.12.2011
9 décembre 2002
1.6.2002 au 31.5.2005 modifié par le règlement (CE) no 2348/2002
11 juillet 2006
1.6.2005 au 31.5.2006 modifié par le règlement (CE) no 1124/2006
Règlement (CE) no
23 juillet 2007
1.6.2006 au 31.5.2010
27 juin 1980
1.7.2002 au 30.6.2006 modifié en dernier lieu par le règlement (CE) no 2323/2002
Pas de protocole en vigueur actuellement
15 juin 1987
18.1.2002 au 17.1.2005
L 144 du 1.6.2002 modifié en dernier lieu par le règlement (CE) no 923/2002
23 janvier 2006
Règlement (CE) no
5 octobre 2006
Règlement (CE) no 563/2006
9.10.2006 au 8.10.2009
Proposition d’accord retirée
FR
Journalofficielde l’Union européenne
Contributions à des organisations internationales
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à financer la participation active de la Communauté européenne dans les organisations internationales de pêche qui sont chargées d’assurer la conservation à long terme et l’exploitation durable des ressources halieutiques en haute mer:
CCAMLR [décision 81/691/CEE du Conseil du 4 septembre 1981 concernant la conclusion de la convention sur la conser­vation de la faune et la flore marines de l’Antarctique (JO L 252 du 5.9.1981, p. 26)],
OCSAN/NASCO [décision 82/886/CEE du Conseil du 13 décembre 1982 concernant la conclusion de la convention pour la conservation du saumon dans l’Atlantique Nord (JO L 378 du 31.12.1982, p. 24)],
CICTA/ICCAT [décision 86/238/CEE du Conseil du 9 juin 1986 relative à l’adhésion de la Communauté à la convention internationale pour la conservation des thonidés de l’Atlantique, amendée par le protocole annexé à l’acte final de la confé­rence des plénipotentiaires des États parties à la convention signée à Paris le 10 juillet 1984 (JO L 162 du 18.6.1986, p. 33)],
CPANE/NEAFC [décision 81/608/CEE du Conseil du 13 juillet 1981 concernant la conclusion de la convention sur la future coopération multilatérale des pêches de l’Atlantique du Nord-Est (JO L 227 du 12.8.1981, p. 21)],
Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) [décision du 25 novembre 1991 du Conseil rela­tive à l’adhésion de la Communauté européenne à l’Organisation des Nations unies pour l’alimentation et l’agriculture (OAA)], dont dépendent, entre autres, le Comité des pêches pour l’Atlantique Centre-Est (Copace) et le Comité des pêches pour l’Atlantique Centre-Ouest (Copaco),
OPANO/NAFO [règlement (CEE) no 3179/78 du Conseil du 28 décembre 1978 concernant la conclusion par la Commu­nauté économique européenne de la convention sur la future coopération multilatérale dans les pêches de l’Atlantique du
CTOI [décision 95/399/CE du Conseil du 18 septembre 1995 relative à l’adhésion de la Communauté à l’accord portant création de la Commission des thons de l’océan Indien (JO L 236 du 5.10.1995, p. 24)],
CGPM [décision 98/416/CE du Conseil du 16 juin 1998 relative à l’adhésion de la Communauté européenne à la Com­mission générale des pêches pour la Méditerranée (JO L 190 du 4.7.1998, p. 34)],
OPASE/SEAFO (organisation des pêches de l’Atlantique du Sud-Est) [décision 2002/738/CE du Conseil du 22 juillet 2002 relative à la conclusion par la Communauté européenne de la convention sur la conservation et la gestion des ressources halieutiques de l’Atlantique Sud-Est (JO L 234 du 31.8.2002, p. 39)],
SIOFA (Southern Indian Ocean Fisheries Agreement) [décision 2006/496/CE du Conseil du 6 juillet 2006 relative à la signa­ture, au nom de la Communauté européenne, de l’accord de pêche dans le sud de l’océan Indien (JO L 196 du 18.7.2006, p. 14)],
Commission des pêches du Pacifique Centre-Ouest (WCPFC, ex-MHLC) [décision 2005/75/CE du Conseil du 26 avril 2004 relative à l’adhésion de la Communauté à la convention sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central (JO L 32 du 4.2.2005, p. 1)],
— accord relatif au programme international pour la conservation des dauphins (APICD) [décision 2005/938/CE du Conseil du 8 décembre 2005 relative à l’approbation au nom de la Communauté européenne de l’accord relatif au programme inter­national pour la conservation des dauphins (JO L 348 du 30.12.2005, p. 26)],
FR
Journalofficielde l’Union européenne
Commission interaméricaine du thon tropical (CIATT/IATTC) [Décision 2006/539/CE du Conseil du 22 mai 2006 relative à la conclusion, au nom de la Communauté européenne, de la convention relative au renforcement de la Commission inte­raméricaine du thon tropical établie par la convention de 1949 entre les États-Unis d’Amérique et la République du Costa Rica (JO L 224 du 16.8.2006, p. 22)],
— arrangement pour la conservation et la gestion des stocks d’espadon dans le Pacifique Sud-Est: mandat de négociation en cours,
Ce crédit est notamment destiné à couvrir:
— les dépenses résultant des contributions obligatoires de l’Union européenne au budget des organisations internationales de pêche,
— les dépenses liées à la participation de la Communauté européenne, en qualité de membre, à l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), section «pêche», et au financement volontaire de cette organisation par la Communauté européenne.
Bases légales
Règlement (CE) no 861/2006 du Conseil du 22 mai 2006 portant mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (JO L 160 du 14.6.2006, p. 1).
Travaux préparatoires des nouvelles organisations internationales de pêche et autres contributions non obligatoires à des organisations internationales
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir:
— les travaux préparatoires concernant les nouvelles organisations de pêche internationales (South Indian Ocean Fisheries Agree­ment, South Pacific Regional Fisheries Organization, etc.),
— les organisations internationales de pêche dans lesquelles la Communauté européenne a le statut d’observateur (article 37 du traité UE et article 310 du traité CE):
— la Commission baleinière internationale (CBI),
— l’Organisation de coopération et de développement économiques (OCDE),
— le soutien au suivi et à la mise en œuvre de certains projets régionaux, notamment par une contribution à diverses activités ponctuelles d’inspection et de contrôle, menées conjointement au niveau international.
Ce crédit devrait également couvrir les programmes de surveillance à négocier en Afrique de l’ouest et dans le Pacifique occidental.
Ce crédit est notamment destiné à couvrir:
— le financement des droits d’inscription aux réunions des organisations internationales de pêche dans lesquelles la Commu­nauté a le statut d’observateur,
— les contributions financières aux travaux préparatoires de nouvelles organisations internationales de pêche présentant un intérêt pour la Communauté,
— la participation financière aux travaux scientifiques entrepris par les organisations internationales de pêche qui présentent un intérêt particulier pour la Communauté,
FR
Journalofficielde l’Union européenne
— la participation financière à des actions (réunions de travail, réunions informelles ou réunions extraordinaires des par­ties contractantes) qui soutiennent les intérêts de la Communauté dans les organisations internationales de pêche et ren­forcent sa coopération avec ses partenaires membres desdites organisations avec lesquels elle a des relations dans le domaine de la pêche, ainsi que les frais de participation des représentants des pays tiers aux négociations et aux réunions au sein des forums et des organismes internationaux lorsque leur présence devient nécessaire aux intérêts communautaires,
— les subventions aux organismes régionaux dont font partie des États côtiers, dans la sous-région concernée, qui concernent les organisations suivantes:
CCAMLR [décision 81/691/CEE du Conseil du 4 septembre 1981 concernant la conclusion de la convention sur la conser­vation de la faune et la flore marines de l’Antarctique (JO L 252 du 5.9.1981, p. 26)],
OCSAN/NASCO [décision 82/886/CEE du Conseil du 13 décembre 1982 concernant la convention pour la conservation du saumon dans l’Atlantique Nord (JO L 378 du 31.12.1982, p. 24)],
CICTA/ICCAT [décision 86/238/CEE du Conseil du 9 juin 1986 relative à l’adhésion de la Communauté à la convention internationale pour la conservation des thonidés de l’Atlantique, amendée par le protocole annexé à l’acte final de la confé­rence des plénipotentiaires des États parties à la convention signée à Paris le 10 juillet 1984 (JO L 162 du 18.6.1986, p. 33)],
CPANE [décision 81/608/CEE du Conseil du 13 juillet 1981 concernant la conclusion de la convention sur la future coo­pération multilatérale des pêches de l’Atlantique du Nord-Est (JO L 227 du 12.8.1981, p. 21)],
Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) (décision du Conseil du 25 novembre 1991 concernant l’adhésion de la Communauté européenne à l’Organisation des Nations unies pour l’alimentation et l’agriculture),
OPANO/NAFO [règlement (CEE) no 3179/78 du Conseil du 28 décembre 1978 concernant la conclusion par la Commu­nauté économique européenne de la convention sur la future coopération multilatérale dans les pêches de l’Atlantique du
CTOI [décision 95/399/CE du Conseil du 18 septembre 1995 relative à l’adhésion de la Communauté à l’accord portant création de la Commission des thons de l’océan Indien (JO L 236 du 5.10.1995, p. 24)],
CGPM [décision 98/416/CE du Conseil du 16 juin 1998 relative à l’adhésion de la Communauté européenne à la Com­mission générale des pêches pour la Méditerranée (JO L 190 du 4.7.1998, p. 34)],
Comité des pêches pour l’Atlantique Centre-Est (Copace),
Comité des pêches pour l’Atlantique Centre-Ouest (Copaco),
OPASE/SEAFO (organisation des pêches de l’Atlantique du Sud-Est) [décision 2002/738/CE du Conseil du 22 juillet 2002 relative à la conclusion par la Communauté européenne de la convention sur la conservation et la gestion des ressources halieutiques de l’Atlantique Sud-Est — convention sur la conservation et la gestion des ressources halieutiques de l’Atlan­tique Sud-Est (JO L 234 du 31.8.2002, p. 39)],
SIOFA (Southern Indian Ocean Fisheries Agreement) [décision 2006/496/CE du Conseil du 6 juillet 2006 relative à la signa­ture, au nom de la Communauté européenne, de l’accord de pêche dans le sud de l’océan Indien (JO L 196 du 18.7.2006, p. 14)],
Commission des pêches du Pacifique Centre-Ouest (WCPFC, ex-MHLC) [décision 2005/75/CE du Conseil du 26 avril 2004 relative à l’adhésion de la Communauté à la convention sur la conservation et la gestion des stocks de poissons grands migrateurs dans l’océan Pacifique occidental et central (JO L 32 du 4.2.2005, p. 1)],
FR
Journalofficielde l’Union européenne
— accord relatif au programme international pour la conservation des dauphins (APICD) [décision 2005/938/CE du Conseil du 8 décembre 2005 relative à l’approbation au nom de la Communauté européenne de l’accord relatif au programme inter­national pour la conservation des dauphins (JO L 348 du 30.12.2005, p. 26)],
Commission interaméricaine du thon tropical (CIATT/IATTC) [Décision 2006/539/CE du Conseil du 22 mai 2006 relative à la conclusion, au nom de la Communauté européenne, de la convention relative au renforcement de la Commission inte­raméricaine du thon tropical établie par la convention de 1949 entre les États-Unis d’Amérique et la République du Costa Rica (JO L 224 du 16.8.2006, p. 22)],
— arrangement pour la conservation et la gestion des stocks d’espadon dans le Pacifique Sud-Est: mandat de négociation en cours,
South Pacific Regional Fisheries Organisation, mandat de négociation en cours, convention concernant le détroit de Béring, COREP (Comité régional des pêches — Golfe de Guinée), CRSP (Commission sous-régionale des pêches — Afrique de l’Ouest), COI (Commission de l’océan Indien — Océan Indien).
Bases légales
Tâches découlant des prérogatives de la Commission sur le plan institutionnel, visées à l’article 49, paragraphe 6, point d), du règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Règlement (CE) no 861/2006 du Conseil du 22 mai 2006 portant mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (JO L 160 du 14.6.2006, p. 1).
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
FONDS EUROPÉEN POUR LA PÊCHE (FEP)
Achèvement de l’Instrument finan­cier d’orientation de la pêche (IFOP) — Objectif no 1 (2000 à 2006)
Achèvement du programme spécial en faveur de la paix et de la réconciliation en Irlande du Nord et dans les comtés limitrophes d’Irlande (2000 à 2006)
Achèvement des programmes antérieurs — Anciens objectifs no
(IFOP) — Hors objectif no 1 (2000 à 2006)
Achèvement des programmes antérieurs — Ancien objectif no a) (avant 2000)
Achèvement des programmes antérieurs — Anciennes initiatives communautaires (avant 2000)
Achèvement de l’Instrument financier d’orientation de la pêche (IFOP) — Assistance technique opérationnelle et actions innovatrices (2000 à 2006)
Achèvement des programmes antérieurs — Assistance technique opérationnelle et actions innovatrices (avant 2000)
Action spécifique visant à promouvoir la reconversion des navires et des pêcheurs qui étaient, jusqu’en 1999, dépendants de l’accord de pêche avec le Maroc
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Fonds européen pour la pêche (FEP) — Assistance technique opé­rationnelle
Fonds européen pour la pêche (FEP) — Objectif convergence
Fonds européen pour la pêche (FEP) — Hors objectif convergence
Instrument financier ad hoc — adaptation de la flotte aux conséquences économiques de la hausse des prix du carburant.
Chapitre 11 06 — Total
Commentaires
L’article 39 du règlement (CE) no 1260/1999 prévoit des corrections financières dont les recettes éventuelles sont inscrites au poste 6 5 0 0 de l’état des recettes.
Ces recettes pourront donner lieu à l’ouverture de crédits supplémentaires conformément à l’article 18 du règlement financier dans les cas spécifiques où ils s’avèrent nécessaires pour couvrir les risques d’annulation ou de réductions de corrections décidées précédemment.
Le règlement (CE) no 1260/1999 détermine les conditions dans lesquelles il est procédé au remboursement de l’acompte qui n’a pas pour effet de réduire la participation des Fonds structurels à l’intervention concernée.
Les recettes éventuelles induites par ces remboursements d’acompte, inscrites au poste 6 1 5 7 de l’état des recettes, donnent lieu à l’ouverture de crédits supplé­ mentaires conformément aux articles 18 et 157 du règlement financier.
Le financement des actions contre la fraude est assuré à partir de l’article 24 02 01.
Bases légales
Traité instituant la Communauté européenne, et notamment ses articles 158, 159 et 161.
o 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du
o 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche (FEP) (JO L 223 du
Conclusions du Conseil européen de Berlin des 24 et 25 mars 1999.
Fonds européen pour la pêche (FEP) — Objectif «convergence»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Ce crédit est destiné à couvrir les programmes opérationnels du Fonds européen pour la pêche (FEP) au titre de l’objectif «conver­gence» pour la période de programmation 2007-2013.
FR
Journalofficielde l’Union européenne
Une importance particulière sera accordée à la diversification économique des régions touchées par la réduction de l’activité de pêche, à l’ajustement des capacités de flotte, au renouvellement de la flotte sans pour autant impliquer une augmentation de l’effort de pêche ainsi qu’au développement durable des zones de pêche.
Les mesures financées dans le cadre du présent article doivent tenir compte du besoin d’assurer un équilibre stable et durable entre la capacité des flottes pêche et de ressources disponibles, et du besoin de promouvoir une «culture» de la sécurité dans le cadre des activités de pêche.
Ce crédit est également destiné à couvrir le financement des mesures permettant d’améliorer la sélectivité des engins de pêche.
Bases légales o 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche (JO L 223 du 15.8.2006,
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
CONSERVATION, GESTION ET EXPLOITATION DES RESSOUR­CES AQUATIQUES VIVANTES
Appui à la gestion des ressources halieutiques (collecte des données de base)
Appui à la gestion des ressources halieutiques (amélioration de l’avis scientifique)
Chapitre 11 07 — Total
Appui à la gestion des ressources halieutiques (amélioration de l’avis scientifique)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
— les dépenses liées à des contrats de partenariat avec des organismes de recherche nationaux pour la fourniture d’avis scientifiques,
— les dépenses liées aux arrangements administratifs avec le Centre commun de recherche ou tout autre organe consultatif communautaire pour assurer le secrétariat au Comité scientifique, technique et économique de la pêche (CSTEP), afin d’effec­tuer l’analyse préliminaire des données et de préparer les données qui permettront de faire le point sur les ressources halieutiques,
— les indemnités versées aux membres du CSTEP et/ou aux experts invités par celui-ci, au titre de leur participation aux grou­pes de travail et aux sessions plénières ainsi qu’aux prestations y afférentes,
— les indemnités versées aux experts indépendants fournissant des avis scientifiques à la Commission ou assurant des forma­tions sur l’interprétation des avis scientifiques, destinées à des administrateurs ou à des acteurs du secteur, les contributions à des organismes internationaux chargés de l’évaluation des stocks,
— — les enquêtes sur les populations de cormorans sur le territoire de l’Union européenne, en vue de préparer un futur suivi régulier.
Bases légales
Règlement (CE) no 2371/2002 du Conseil du 20 décembre 2002 relatif à la conservation et à l’exploitation durable des res­sources halieutiques dans le cadre de la politique commune de la pêche (JO L 358 du 31.12.2002, p. 59).
Règlement (CE) no 861/2006 du Conseil du 22 mai 2006 portant mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (JO L 160 du 14.6.2006, p. 1).
Règlement (CE) no 1639/2001 de la Commission du 25 juillet 2001 établissant les programmes communautaires minimal et étendu pour la collecte des données dans le secteur de la pêche et portant modalités d’application du règlement (CE) no
Décision 2005/629/CE de la Commission du 26 août 2005 instituant un comité scientifique, technique et économique de la pêche (JO L 225 du 31.8.2005, p. 18).
FR
Journalofficielde l’Union européenne
TITRE 12
MARCHÉ INTÉRIEUR
FR
Journalofficielde l’Union européenne
TITRE 12
MARCHÉ INTÉRIEUR
Objectifs généraux
La DG Marché intérieur et services contribue à l’objectif stratégique poursuivi par la Commission d’accroître la prospérité dans l’Union euro­péenne en s’efforçant de mettre en place un marché unique ouvert, intégré et concurrentiel, porteur de possibilités pour les entreprises et les pro­fessionnels.
À cette fin, il convient d’élaborer de nouveaux règlements dans les domaines des marchés publics, de la propriété intellectuelle et des services, notamment financiers, et de faire en sorte que les règles existantes du marché unique soient effectivement appliquées dans les États mem­bres.
La DG est également responsable de la législation qui permet aux professionnels qualifiés de travailler dans d’autres pays de l’Union euro­péenne sur la base d’un système de «reconnaissance mutuelle» de leurs qualifications.
Ces activités ont pour but de procurer des avantages tangibles aux consommateurs et de répondre aux attentes et aux préoccupations de ceux-ci.
Objectifs généraux du domaine politique:
Créer des possibilités pour les entreprises et pour les professionnels dans le marché unique.
Procurer des avantages tangibles aux consommateurs dans le marché unique.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE MARCHÉ INTÉRIEUR
STRATÉGIE POLITIQUE ET COORDINATION DE LA DIRECTION GÉNÉRALE MARCHÉ INTÉRIEUR
MARCHÉ INTÉRIEUR DES SERVICES p.m.
ENVIRONNEMENT DES SOCIÉTÉS, COMPTABILITÉ ET AUDIT p.m.
SOUTIEN AUX ASSOCIATIONS DE CONSOMMATEURS ET DE PME DANS LE DOMAINE DES SERVICES FINANCIERS p.m.
Titre 12 — Total
FR
Journalofficielde l’Union européenne
TITRE 12
MARCHÉ INTÉRIEUR
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE MARCHÉ INTÉRIEUR
Dépenses relatives au personnel en activité du domaine politique Marché intérieur
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Marché intérieur
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Marché intérieur
Dépenses d’appui aux actions du domaine politique Marché intérieur
Mise en œuvre et développement du marché intérieur — Dépenses pour la gestion administrative
Chapitre 12 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Marché intérieur»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 643 985 EUR est inscrit à l’article 40 01 40.
) Un crédit de 643 985 EUR est
Un crédit de 643 985 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 13
POLITIQUE RÉGIONALE
FR
Journalofficielde l’Union européenne
TITRE 13
POLITIQUE RÉGIONALE
Objectifs généraux
Stimuler le potentiel de croissance des États membres et régions les moins développés (convergence).
Renforcer la compétitivité et l’attractivité des régions ainsi que leur capacité d’emploi par l’anticipation des changements économiques et sociaux (compétitivité régionale et emploi).
Favoriser une intégration plus étroite du territoire de l’UE afin de soutenir un développement équilibré et durable (coopération territoriale européenne).
Aider les pays candidats et les pays candidats potentiels à mettre progressivement leurs normes et politiques au diapason de celles de l’Union européenne (Instrument d’aide de préadhésion).
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRA­TIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE»
FONDS EUROPÉEN DE DÉVELOPPEMENT RÉGIONAL ET AUTRES INTERVENTIONS RÉGIO­NALES
FONDS DE COHÉSION
INTERVENTIONS DE PRÉADHÉSION EN RELA­TION AVEC LA POLITI­QUE STRUCTURELLE
FONDS DE SOLIDARITÉ
Titre 13 — Total38 515 540 388
FR
Journalofficielde l’Union européenne
TITRE 13
POLITIQUE RÉGIONALE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE «POLITIQUE RÉGIONALE»
Dépenses relatives au personnel en activité du domaine politique «Politique régionale»
Personnel externe et autres dépenses de gestion à l’appui du domaine politique «Politique régionale»
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique «Politique régionale»
Dépenses d’appui aux actions du domaine politique «Politique régionale»
Fonds européen de développement régional (FEDER) — Dépenses pour la gestion administrative
Instrument d’aide de préadhésion (IAP): composante du développement régional — Dépenses pour la gestion administrative
Fonds de cohésion — Dépenses pour la gestion administrative
Fonds de solidarité de l’Union européenne (FSUE) — Dépenses pour la gestion administrative
Chapitre 13 01 — Total
) Un crédit de 833 718 EUR est
Un crédit de 833 718 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Dépenses relatives au personnel en activité du domaine politique «Politique régionale»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 833 718 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 14
FISCALITÉ ET UNION DOUANIÈRE
FR
Journalofficielde l’Union européenne
TITRE 14
FISCALITÉ ET UNION DOUANIÈRE
Objectifs généraux
Renforcer le potentiel économique du marché intérieur dans l’intérêt des citoyens et des entreprises en améliorant l’environnement fiscal et en modernisant les douanes.
Renforcer la durabilité de l’Union européenne en favorisant une consommation énergétique plus respectueuse de l’environnement grâce aux instruments fondés sur le marché et à la taxation.
Accroître la protection des citoyens européens et renforcer les économies des États membres en améliorant la sécurité des contrôles doua­niers et en prenant des mesures visant à lutter contre les activités frauduleuses et criminelles.
Renforcer le potentiel économique de l’Union européenne (UE) et accroître la contribution de l’UE au développement par la coopération doua­nière internationale, la facilitation des échanges et la bonne gouvernance en matière fiscale avec les pays tiers et les organisations internationales.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE FISCALITÉ ET UNION DOUANIÈRE
STRATÉGIE POLITIQUE ET COOR­DINATION DE LA DIRECTION GÉNÉRALE FISCALITÉ ET UNION DOUANIÈRE
ASPECTS INTERNATIONAUX DE LA FISCALITÉ ET DES DOUANES
POLITIQUE FISCALE
Titre 14 — Total
FR
Journalofficielde l’Union européenne
TITRE 14
FISCALITÉ ET UNION DOUANIÈRE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE FIS­CALITÉ ET UNION DOUANIÈRE
Dépenses relatives au personnel en activité du domaine politique Fiscalité et union douanière
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Fiscalité et union douanière
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Fiscalité et union douanière
Dépenses d’appui aux actions du domaine politique Fiscalité et union douanière
Mise en œuvre et développement du marché intérieur — Dépenses pour la gestion administrative
Douane 2013 et Fiscalis 2013 — Dépenses pour la gestion administrative
Chapitre 14 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Fiscalité et union douanière»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 617 672 EUR est inscrit à l’article 40 01 40.
) Un crédit de 617 672 EUR est
Un crédit de 617 672 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 15
ÉDUCATION ET CULTURE
FR
Journalofficielde l’Union européenne
TITRE 15
ÉDUCATION ET CULTURE
Objectifs généraux
Accroître la contribution de l’éducation et de la formation à la prospérité et à la cohésion sociale, ainsi qu’une dimension d’égalité des chan­ces dans l’Union européenne.
Promouvoir la diversité culturelle et le patrimoine et les valeurs communes de l’Europe, et encourager la créativité.
Renforcer les bases de l’instauration d’une citoyenneté européenne active et d’une solidarité entre les peuples d’Europe, notamment entre les jeunes, et consolidation de la contribution du sport au développement socio-économique de l’Union européenne.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉDUCATION ET CULTURE
ÉDUCATION ET FORMATION TOUT AU LONG DE LA VIE, NOTAMMENT LE MULTILIN­GUISME
DÉVELOPPER LA COOPÉRA­TION CULTURELLE EN EUROPE
ENCOURAGER ET PROMOU­VOIR LA COOPÉRATION DANS LE DOMAINE DE LA JEUNESSE ET DES SPORTS
PROMOUVOIR LA CITOYEN­NETÉ EUROPÉENNE
Titre 15 — Total
FR
Journalofficielde l’Union européenne
TITRE 15
ÉDUCATION ET CULTURE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉDUCA­TION ET CULTURE
Dépenses relatives au personnel en activité du domaine politique Édu­cation et culture
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Éducation et culture
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Éducation et culture
Dépenses d’appui aux actions du domaine politique Éducation et culture
Erasmus Mundus — Dépenses pour la gestion administrative
Coopération avec des pays tiers dans les domaines de l’éducation et de la formation professionnelle — Dépenses pour la gestion administrative
Visites de la Commission — Dépenses pour la gestion administrative
Éducation et formation tout au long de la vie — Dépenses pour la gestion administrative
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 1a
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 3b
) Un crédit de 699 382 EUR est
Un crédit de 699 382 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 188 072 EUR est
Un crédit de 188 072 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 261 488 EUR est
Un crédit de 261 488 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 172 296 EUR est
Un crédit de 172 296 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subven­tion pour les programmes de la rubrique 4
Programme Culture (20072013) — Dépenses pour la gestion adminis­trative
Jeunesse en action — Dépenses pour la gestion administrative
L’Europe pour les citoyens — Dépenses pour la gestion adminis­trative
Achat d’informations
Fonds de bibliothèque, abonnements, achat et conservation de livres
Frais d’organisation de stages dans les services de l’institution
Chapitre 15 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Éducation et culture»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 699 382 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 16
FR
Journalofficielde l’Union européenne
TITRE 16
Objectifs généraux
Développer une stratégie fondée sur des priorités de communication en phase avec les préoccupations des citoyens, afin de développer leur compréhension des principaux enjeux de l’Union européenne.
Établir un partenariat entre les principaux acteurs de la communication en Europe visant à mieux coordonner leurs activités de communi­cation sur l’Union européenne dans le but d’améliorer l’accès des citoyens à l’information sur l’Union européenne.
Développer une sphère publique européenne pour favoriser le débat sur l’Union européenne.
Renforcer l’offre de services afin d’optimiser la capacité et la qualité de la communication de la Commission.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COMMU­NICATION
COMMUNICATION ET MÉDIAS
COMMUNICATION AU NIVEAU LOCAL
OUTILS D’ANALYSE ET DE COM­MUNICATION
Titre 16 — Total
FR
Journalofficielde l’Union européenne
TITRE 16
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MUNICATION
Dépenses relatives au personnel en activité du domaine politique Communication
Dépenses relatives au personnel en activité du domaine politique Communication: siège
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Communication
Personnel externe de la direction générale Communication: siège
Personnel local de la direction générale Communication: bureaux de représentation
Autres dépenses de gestion de la direction générale Communication: siège
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et autres dépenses de fonctionnement du domaine politique Communication
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale Communication: siège
Dépenses immobilières et dépenses connexes de la direction générale Communication: bureaux de représentation
Autres dépenses de fonctionnement
) Un crédit de 740 929 EUR est
Un crédit de 740 929 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Communica­tion
Actions de communication — Dépenses pour la gestion admi­nistrative
Chapitre 16 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Communication»
Dépenses relatives au personnel en activité du domaine politique «Communication»: siège
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 740 929 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 17
SANTÉ ET PROTECTION DES CONSOMMATEURS
FR
Journalofficielde l’Union européenne
TITRE 17
SANTÉ ET PROTECTION DES CONSOMMATEURS
Objectifs généraux
Ce domaine politique vise à assurer un niveau élevé de protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi que de la santé publique au niveau de l’Union européenne.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SANTÉ ET PROTECTION DES CONSOMMA­TEURS
POLITIQUE DES CONSOMMA­TEURS
SANTÉ PUBLIQUE
SÉCURITÉ ALIMENTAIRE, SANTÉ ET BIEN-ÊTRE DES ANIMAUX ET DOMAINE PHYTOSANITAIRE
Titre 17 — Total
FR
Journalofficielde l’Union européenne
TITRE 17
SANTÉ ET PROTECTION DES CONSOMMATEURS
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SANTÉ ET PROTECTION DES CONSOMMATEURS
Dépenses relatives au personnel en activité du domaine politique Santé et protection des consom­mateurs
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Santé et protection des consommateurs
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Santé et protection des consommateurs
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Santé et protection des consommateurs: siège
Dépenses immobilières et dépenses connexes du domaine politique Santé et protection des consommateurs: Grange
) Un crédit de 1 055 305 EUR est
Un crédit de 1 055 305 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 330 477 EUR est
Un crédit de 330 477 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 598 479 EUR est
Un crédit de 598 479 EUR est inscrit à inscrit à l’article 40 01 40.
) Un crédit de 259 979 EUR est
Un crédit de 259 979 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses d’appui aux actions du domaine politique Santé et pro­tection des consommateurs
Interventions phytosanitaires — Dépenses pour la gestion admi­nistrative
Action communautaire dans le domaine de la santé — Dépenses pour la gestion administrative
Action communautaire dans le domaine de la protection des consommateurs — Dépenses pour la gestion administrative
Étude pilote — Modèle de finan­cement intégrant les risques liés aux épizooties affectant le bétail — Dépenses pour la gestion administrative
Sécurité des aliments pour ani­maux et des denrées alimentaires et activités connexes — Dépenses pour la gestion administrative
Projet pilote — Méthodes amélio­rées pour une production respec­tueuse des animaux
Agence exécutive pour la santé et les consommateurs — Subvention pour les programmes de la rubri­que 3b
Agence exécutive pour la santé et les consommateurs — Subvention pour les programmes de la rubri­que 2
Chapitre 17 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Santé et protection des consommateurs»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 055 305 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 18
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
FR
Journalofficielde l’Union européenne
TITRE 18
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Objectifs généraux
Instaurer un espace de libre circulation dans lequel les personnes peuvent franchir les frontières intérieures sans être soumises à des contrôles aux frontières, et dans lequel les frontières extérieures sont contrôlées et l’immigration clandestine jugulée.
Établir une Union européenne ouverte et sûre qui, dans le cadre d’une politique globale:
— — — encourage l’immigration légale en vue d’accroître sa compétitivité et de faire face au vieillissement de la population, limite l’immigration clandestine, renforce le dialogue et la coopération avec les pays tiers et applique des règles européennes communes en matière d’asile.
Garantir un degré élevé de protection et de promotion des droits des citoyens et des droits fondamentaux dans toute l’UE, y compris des droits de l’enfant, contribuer au respect de ces droits dans tous les domaines d’activité de l’UE et instaurer un degré élevé de protection des données à caractère personnel.
Prévenir et combattre le terrorisme et la criminalité, en vue d’offrir aux citoyens un degré élevé de sécurité.
Instaurer un espace de justice dans lequel les citoyens peuvent accéder dans de bonnes conditions à la justice et dans lequel les procédures civile et pénale sont appliquées efficacement, indépendamment des différences entre les régimes juridiques nationaux.
Améliorer la capacité de l’UE à prévenir et à limiter l’offre et la demande de drogue, réduire le préjudice social et les effets néfastes pour la santé causés par la consommation et le commerce de stupéfiants, et renforcer la coopération internationale.
Promouvoir les valeurs sur lesquelles repose l’espace de liberté, de sécurité et de justice dans les relations avec les pays tiers, afin de contribuer à la mise en place de l’espace intérieur de liberté, de sécurité et de justice, et de progresser dans la réalisation des objectifs de l’Union euro­péenne en matière de relations extérieures.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUS­TICE
SOLIDARITÉ — FRONTIÈRES EXTÉRIEURES, POLITIQUE DES VISAS ET LIBRE CIRCULATION DES PERSONNES
FLUX MIGRATOIRES — POLITI­QUES COMMUNES EN MATIÈRE D’IMMIGRATION ET D’ASILE
DROITS FONDAMENTAUX ET CITOYENNETÉ
SÉCURITÉ ET PROTECTION DES LIBERTÉS
JUSTICE PÉNALE ET JUSTICE CIVILE
PRÉVENIR LA CONSOMMATION DE DROGUE ET INFORMER LE PUBLIC
STRATÉGIE POLITIQUE ET COOR­DINATION
Titre 18 — Total
FR
Journalofficielde l’Union européenne
TITRE 18
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ESPACE DE LIBERTÉ, DE SÉCU­RITÉ ET DE JUSTICE
Dépenses relatives au personnel en activité du domaine politique Espace de liberté, de sécurité et de justice
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Espace de liberté, de sécurité et de justice
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Espace de liberté, de sécurité et de justice
Dépenses d’appui aux actions du domaine politique Espace de liberté, de sécurité et de justice
Fonds européen pour les réfugiés — Dépenses pour la gestion administrative
Mesures d’urgence en cas d’afflux massif de réfugiés — Dépenses pour la gestion administrative
Fonds pour les frontières extérieures — Dépenses pour la gestion administrative
Fonds européen pour l’intégration des ressortissants de pays tiers — Dépenses pour la gestion administrative
) Un crédit de 711 846 EUR est
Un crédit de 711 846 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Fonds européen pour le retour — Dépenses pour la gestion admi­nistrative
Droits fondamentaux et citoyen­neté — Dépenses pour la gestion administrative
Mesures de lutte contre la vio­lence (Daphné) — Dépenses pour la gestion administrative
Justice pénale — Dépenses pour la gestion administrative
Justice civile — Dépenses pour la gestion administrative
Prévenir la consommation de drogue et informer le public — Dépenses pour la gestion admi­nistrative
Prévention, préparation et gestion des conséquences en matière de terrorisme — Dépenses pour la gestion administrative
Prévenir et combattre la crimina­lité — Dépenses pour la gestion administrative
Chapitre 18 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Espace de liberté, de sécurité et de justice»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 711 846 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 19
RELATIONS EXTÉRIEURES
FR
Journalofficielde l’Union européenne
TITRE 19
RELATIONS EXTÉRIEURES
Objectifs généraux
Le domaine politique des relations extérieures vise à soutenir les objectifs de la politique extérieure de l’Union européenne au moyen de program­mes et de projets menés dans les secteurs de la coopération, de l’aide au développement, de la prévention des conflits et des droits de l’homme.
Ces objectifs comprennent, parallèlement à la coopération au développement, la promotion de l’identité de l’Union européenne sur la scène interna­tionale, notamment à travers la mise en œuvre de la politique étrangère et de sécurité commune.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RELA­TIONS EXTÉRIEURES
RELATIONS MULTILATÉRALES, COOPÉRATION AVEC LES PAYS TIERS DANS LES DOMAINES DES MIGRATIONS ET DE L’ASILE ET RELATIONS EXTÉRIEURES GÉNÉ­RALES
INSTRUMENT EUROPÉEN POUR LA DÉMOCRATIE ET LES DROITS DE L’HOMME (IEDDH)
RELATIONS ET COOPÉRATION AVEC LES PAYS TIERS INDUS­TRIALISÉS
RÉACTION AUX CRISES ET MENACES POUR LA SÉCURITÉ MONDIALE
POLITIQUE EUROPÉENNE DE VOISINAGE ET RELATIONS AVEC LA RUSSIE
RELATIONS AVEC L’AMÉRIQUE LATINE
RELATIONS AVEC L’ASIE, L’ASIE CENTRALE ET LE MOYEN-ORIENT (IRAQ, IRAN, YÉMEN)
STRATÉGIE POLITIQUE ET COOR­DINATION DU DOMAINE POLITI­QUE RELATIONS EXTÉRIEURES
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
Titre 19 — Total
FR
Journalofficielde l’Union européenne
TITRE 19
RELATIONS EXTÉRIEURES
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE RELATIONS EXTÉRIEURES
Dépenses relatives au personnel en activité du domaine politique Relations extérieures
Dépenses relatives au personnel en activité des directions généra­les Relations extérieures
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Relations extérieures
Personnel externe des directions générales Relations extérieures
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Autres dépenses de gestion des directions générales Relations extérieures
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
) Un crédit de 1 1 335 057 EUR est
Un crédit de 1 1 335 057 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Relations extérieures
Dépenses relatives aux achats d’équipements, de mobilier et de services des directions générales Relations extérieures
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Relations extérieures
Dépenses d’appui aux actions du domaine politique Relations extérieures
Instrument de coopération au développement (ICD) — Dépenses pour la gestion administrative
Instrument européen de voisinage et de partenariat (IEVP) — Dépenses pour la gestion administrative
Instrument de stabilité — Dépenses pour la gestion administrative
Politique étrangère et de sécurité commune (PESC) — Dépenses pour la gestion administrative
Évaluation des résultats de l’aide communautaire, actions de suivi et d’audit — Dépenses pour la gestion administrative
Instrument de coopération en matière de sûreté nucléaire — Dépenses pour la gestion administrative
Instrument européen pour la démocratie et les droits de l’homme (IEDDH) — Dépenses pour la gestion administrative
Instrument pour les pays industrialisés (IPI) — Dépenses pour la gestion administrative
Dépenses d’appui administratif pour le domaine politique Relations extérieures
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Agence exécutive pour l’éduca­tion, l’audiovisuel et la culture — Subvention pour les programmes de relations extérieures
Chapitre 19 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Relations extérieures»
Dépenses relatives au personnel en activité des directions générales «Relations extérieures»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 335 057 EUR est inscrit à l’article 40 01 40.
Commentaires
Davantage de personnel communautaire sera affecté à la gestion de crise afin que l’on dispose d’une capacité suffisante pour assurer le suivi des propositions en matière de gestion de crise émanant d’organisations de la société civile.
) Un crédit de 2 563 000 EUR est
Un crédit de 2 563 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 20
FR
Journalofficielde l’Union européenne
TITRE 20
Objectifs généraux
Soutenir le système commercial multilatéral en tant qu’instance de fixation des règles et de négociation centralisée de l’ordre commercial mondial et encourager l’intégration de tous les pays dans l’économie mondiale.
Accroître la compétitivité de l’Union européenne sur les marchés mondiaux et créer des emplois et de la croissance grâce à une politique com­merciale modernisée profitant aux entreprises, aux travailleurs et aux consommateurs de l’Union européenne et contribuant ainsi à la stratégie de Lisbonne.
Favoriser le développement économique, social et environnemental durable des pays en développement dans le but essentiel d’éradiquer la pauvreté.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MERCE
POLITIQUE COMMERCIALE
Titre 20 — Total
FR
Journalofficielde l’Union européenne
TITRE 20
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COM­MERCE
Dépenses relatives au personnel en activité du domaine politique Commerce
Dépenses relatives au personnel en activité de la direction générale du commerce
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Commerce
Personnel externe de la direction générale du commerce
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Autres dépenses de gestion de la direction générale du commerce
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Dépenses relatives à l’achat d’équipement, de mobilier et de services, dépenses immobilières et dépenses connexes relevant du domaine politique Commerce
Dépenses relatives à l’achat d’équipement, de mobilier et de services de la direction générale Commerce
) Un crédit de 664 759 EUR est
Un crédit de 664 759 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Budget rectificatif n 10
Nouveau montant
Titre Chapitre Article Poste
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Commerce
Dépenses d’appui aux actions du domaine politique Commerce
Relations commerciales extérieures, y compris l’accès aux marchés des pays tiers — Dépenses pour la gestion administrative
Chapitre 20 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Commerce»
Dépenses relatives au personnel en activité de la direction générale du commerce
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 664 759 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 21
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
FR
Journalofficielde l’Union européenne
TITRE 21
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
Objectifs généraux
La coopération au développement mise en œuvre dans le cadre de la présente ligne est axée sur l’objectif de réduction de la pauvreté et sur la réalisation des objectifs du millénaire pour le développement (OMD), tout en restant compatible avec le développement durable et l’intégration progressive des pays en développement dans l’économie mondiale:
— promouvoir la démocratie, l’État de droit et le respect des droits de l’homme et des libertés fondamentales,
— contribuer à la paix, à la stabilité et à la prévention des conflits.
Dans ce contexte, la Communauté européenne continuera de s’ériger en centre d’excellence pour la réflexion communautaire sur les politiques de développement et à renforcer l’influence de l’Union européenne sur le programme international en matière de développement.
La CE continuera également d’œuvrer à l’entière mise en œuvre du programme d’efficacité de l’aide internationale, notamment par une coordination renforcée avec les États membres et les donateurs internationaux et par la division du travail.
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE DÉVELOP­PEMENT ET RELATIONS AVEC LES ÉTATS ACP
SÉCURITÉ ALIMENTAIRE
ACTEURS NON ÉTATIQUES DU DÉVELOPPEMENT
ENVIRONNEMENT ET GESTION DURABLE DES RESSOURCES NATURELLES, Y COMPRIS L’ÉNER­GIE
DÉVELOPPEMENT HUMAIN ET SOCIAL
COOPÉRATION GÉOGRAPHIQUE AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
ACTIONS DE COOPÉRATION AU DÉVELOPPEMENT ET PROGRAM­MES AD HOC
STRATÉGIE POLITIQUE ET COOR­DINATION DU DOMAINE POLITI­QUE DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS ACP
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
Titre 21 — Total
FR
Journalofficielde l’Union européenne
TITRE 21
DÉVELOPPEMENT ET RELATIONS AVEC LES ÉTATS D’AFRIQUE, DES CARAÏBES ET DU PACIFIQUE (ACP)
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE DÉVELOPPEMENT ET RELA­TIONS AVEC LES ÉTATS ACP
Dépenses relatives au personnel en activité du domaine politique Développement et relations avec les États ACP
Dépenses relatives au personnel en activité des directions généra­les du développement
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Développement et relations avec les États ACP
Personnel externe des directions générales du développement
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Autres dépenses de gestion des directions générales du développement
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
) Un crédit de 812 945 EUR est
Un crédit de 812 945 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes relevant du domaine politique Développe­ment et relations avec les États ACP
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale du développement
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Développement
Dépenses d’appui aux actions du domaine politique Développement et relations avec les États ACP
Instrument de coopération au développement (ICD) — Dépenses pour la gestion administrative
Évaluation des résultats de l’aide communautaire, actions de suivi et d’audit — Dépenses pour la gestion administrative
Coordination et sensibilisation dans le domaine du développement — Dépenses pour la gestion administrative
Facilité de réponse rapide à la flambée des prix alimentaires dans les pays en développement — Dépenses pour la gestion administrative
Contribution du FED aux dépenses d’appui administratif communes
Dépenses d’appui administratif pour le domaine politique Développement et relations avec les États ACP
Chapitre 21 01 — Total
FR
Journalofficielde l’Union européenne
Dépenses relatives au personnel en activité du domaine politique «Développement et relations avec les États ACP»
Dépenses relatives au personnel en activité des directions générales du développement
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 812 945 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 22
ÉLARGISSEMENT
FR
Journalofficielde l’Union européenne
TITRE 22
ÉLARGISSEMENT
Objectifs généraux
Faire en sorte que l’élargissement soit une réussite des points de vue politique, économique et social.
Veiller à la mise en œuvre continue, efficace et financièrement saine de l’aide liée à l’adhésion apportée aux nouveaux États membres après l’adhésion, jusqu’à ce que l’ensemble des programmes lancés avant l’adhésion et les facilités transitoires aient été intégralement mis en œuvre et clôturés.
Contribuer à l’instauration d’un débat public bien documenté sur l’élargissement de l’Union européenne et à accroître le soutien de l’opinion publique au processus d’élargissement.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉLARGIS­SEMENT
PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT
STRATÉGIE D’INFORMATION ET DE COMMUNICATION
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
Titre 22 — Total
FR
Journalofficielde l’Union européenne
TITRE 22
ÉLARGISSEMENT
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ÉLARGISSEMENT
Dépenses relatives au personnel en activité du domaine politique Élargissement
Dépenses relatives au personnel en activité de la direction générale de l’élargissement
Dépenses relatives au personnel en activité des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Élargissement
Personnel externe de la direction générale de l’élargissement
Personnel externe des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Autres dépenses de gestion de la direction générale de l’élargissement
Autres dépenses de gestion des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Dépenses relatives aux achats d’équipements, de mobilier et de services, dépenses immobilières et dépenses connexes du domaine politique Élargissement
Dépenses relatives aux achats d’équipements, de mobilier et de services de la direction générale de l’élargissement
) Un crédit de 342 074 EUR est
Un crédit de 342 074 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Dépenses immobilières et dépen­ses connexes des délégations de la Commission des Communautés européennes relevant du domaine politique Élargissement
Dépenses d’appui aux actions du domaine politique Élargissement
Aides de préadhésion — Dépenses pour la gestion administrative
Suppression progressive des aides d’adhésion en faveur des nouveaux États membres — Dépenses pour la gestion administrative
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité de préadhésion — Dépenses pour la gestion administrative
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité transitoire en faveur des nouveaux États membres — Dépenses pour la gestion administrative
Agence exécutive pour l’éducation, l’audiovisuel et la culture — Subvention pour les programmes de la rubrique 4 dans le domaine politique Élargissement
Chapitre 22 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Élargissement»
Dépenses relatives au personnel en activité de la direction générale de l’élargissement
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 342 074 EUR est inscrit à l’article 40 01 40.
) Un crédit de 1 314 000 EUR est
Un crédit de 1 314 000 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Paiements
Paiements
Paiements
PROCESSUS ET STRATÉGIE D’ÉLARGISSEMENT
Aide à la transition et au renfor­cement des institutions en faveur des pays candidats
Aide à la transition et au renforcement des institutions en faveur des pays candidats potentiels
Administrations civiles transitoires dans les Balkans occidentaux
Coopération régionale et transfrontalière
Coopération transfrontalière entre les pays bénéficiant de l’instrument d’aide de préadhésion (IAP), participation aux programmes transnationaux et interrégionaux du FEDER et aux programmes couvrant les bassins maritimes de l’IEVP
Coopération transfrontalière avec les États membres
Achèvement de l’aide de préadhésion PHARE
Achèvement de l’aide CARDS
Achèvement de l’ancienne coopération avec la Turquie
Achèvement de la coopération avec Malte et Chypre
Achèvement des actions préparatoires concernant l’impact de l’élargissement sur les régions frontalières de l’Union européenne
Achèvement de l’action préparatoire à des opérations de déminage à Chypre
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
Agence européenne pour la reconstruction — Subvention aux titres 1 et 2
Agence européenne pour la reconstruction — Subvention au titre 3
Actions du Bureau d’échange d’informations sur l’assistance technique (TAIEX) dans le cadre de la facilité de préadhésion
Programmes régionaux, horizontaux et ad hoc
Programmes régionaux et horizontaux
Évaluation des résultats de l’aide communautaire, actions de suivi et audit
Soutien financier visant à encourager le développement économique de la communauté chypriote turque
Projet pilote visant à préserver et à remettre en état le patrimoine culturel dans les zones de conflit
Chapitre 22 02 — Total
Commentaires
Dans le contexte de l’introduction de l’IAP le 1er janvier 2007 et de l’adhésion de la Bulgarie et de la Roumanie prévue à la même date, cet article est destiné à couvrir la liquidation des engagements contractés antérieurement dans le cadre de l’aide de préad­ hésion et de l’aide CARDS.
Une partie de ce crédit est destinée, dans le respect des dispositions du règlement financier, aux activités d’experts bénévoles seniors de l’Union européenne qui font partie du réseau ESSN (European Senior Service Network) ainsi qu’à l’assistance techni­que, aux services de conseil et à la formation au sein d’entreprises privées ou publiques sélectionnées.
Achèvement de l’aide de préadhésion PHARE
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Dans le contexte de l’introduction de l’IAP le 1er janvier 2007 et de l’adhésion de la Bulgarie et de la Roumanie prévue à la même date, ce poste est destiné à couvrir la liquidation des engagements contractés antérieurement dans le cadre de l’aide de préad­hésion PHARE octroyée à ces pays en voie d’adhésion, aux nouveaux États membres et aux pays candidats actuels.
FR
Journalofficielde l’Union européenne
Ce crédit pourrait donner lieu à des engagements découlant d’obligations légales liées à la clôture des projets (règlements judi­ciaires, pénalités pour retards de paiement, régularisations, etc.).
Une partie de ce crédit est destinée, dans le respect des dispositions du règlement financier, aux activités d’experts bénévoles seniors de l’Union européenne qui font partie du réseau ESSN (European Senior Service Network) ainsi qu’à l’assistance techni­que, aux services de conseil et à la formation au sein d’entreprises privées ou publiques sélectionnées.
Bases légales
Règlement (CEE) no 3906/89 du Conseil du 18 décembre 1989 relatif à l’aide économique en faveur de la République de Hon­grie et de la République populaire de Pologne (JO L 375 du 23.12.1989, p. 11).
Règlement (CE) no 1085/2006 du Conseil du 17 juillet 2006 établissant un instrument d’aide de préadhésion (IAP) (JO L 210 du 31.7.2006, p. 82).
FR
Journalofficielde l’Union européenne
TITRE 23
AIDE HUMANITAIRE
FR
Journalofficielde l’Union européenne
TITRE 23
AIDE HUMANITAIRE
Objectifs généraux
Dans le traité sur l’Union européenne, tel que modifié par le traité de Lisbonne, qui arrête les objectifs généraux de l’Union dans le domaine des relations extérieures, l’aide humanitaire vise à aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d’origine humaine.
— sauver et préserver des vies dans les situations d’urgence et de posturgence immédiate et à l’occasion de catastrophes naturelles ayant entraîné des pertes de vies humaines, des souffrances physiques, psychologiques ou sociales, ainsi que des dégâts matériels majeurs,
— apporter l’assistance et le secours nécessaires aux populations affectées par des crises plus durables découlant particulièrement de conflits ou de guerres,
— contribuer au financement de l’acheminement de l’aide et aux efforts visant à garantir qu’elle parvient à ses destinataires, par tous les moyens logistiques disponibles et en assurant la protection des biens et du personnel humanitaires,
— réaliser des travaux rapides de réhabilitation et de reconstruction, notamment d’infrastructures et d’équipements,
— faire face aux conséquences des déplacements de populations (réfugiés, personnes déplacées et rapatriées) consécutifs à des catastrophes natu­relles ou causées par l’homme et mener à bien les opérations de rapatriement,
— garantir une préparation préalable aux risques de catastrophes naturelles ou de circonstances exceptionnelles comparables et mettre en place des systèmes d’alerte rapide et d’intervention appropriés,
— appuyer des actions civiles de protection des victimes de conflits ou circonstances exceptionnelles comparables.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AIDE HUMANITAIRE
AIDE HUMANITAIRE, Y COMPRIS L’AIDE AUX PERSONNES DÉRACI­NÉES, L’AIDE ALIMENTAIRE ET LA PRÉPARATION AUX CATAS­TROPHES
DÉPENSES POUR LA GESTION ADMINISTRATIVE DE PROGRAM­MES ENGAGÉES CONFORMÉ­MENT À L’ANCIEN RÈGLEMENT FINANCIER
Titre 23 — Total
FR
Journalofficielde l’Union européenne
TITRE 23
AIDE HUMANITAIRE
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AIDE HUMANITAIRE
Dépenses relatives au personnel en activité du domaine politique Aide humanitaire
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Aide humanitaire
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Aide humanitaire
Dépenses d’appui aux actions du domaine politique Aide humanitaire
Aide humanitaire — Dépenses pour la gestion administrative
Chapitre 23 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Aide humanitaire»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 231 281 EUR est inscrit à l’article 40 01 40.
) Un crédit de 231 281 EUR est
Un crédit de 231 281 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 25
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
FR
Journalofficielde l’Union européenne
TITRE 25
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Objectifs généraux
Les objectifs généraux de ce domaine politique sont les suivants:
— veiller à la réalisation des priorités politiques de la Commission telles que définies par le président,
— établir une planification et une programmation stratégiques et assurer la cohésion au sein de la Commission,
— assurer le bon déroulement du processus décisionnel collégial et en rendre compte,
— veiller à une coordination interne effective et garantir le contact avec les autres institutions,
— gérer le processus engagé sur l’avenir de l’Europe,
— rendre compte des activités de l’Union européenne,
— vérifier la cohérence juridique,
— défendre la position de la Commission dans tout litige la concernant.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COORDI­NATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURI­DIQUE
RELATIONS AVEC LA SOCIÉTÉ CIVILE, TRANSPARENCE ET INFORMATION
Titre 25 — Total
FR
Journalofficielde l’Union européenne
TITRE 25
COORDINATION DES POLITIQUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE COORDINATION DES POLITI­QUES DE LA COMMISSION ET CONSEIL JURIDIQUE
Dépenses relatives au personnel en activité du domaine politique Coordination des politiques de la Commission et conseil juridique
Dépenses relatives au personnel en activité du domaine politique Coordination des politiques de la Commission et conseil juridique
Traitements, indemnités et alloca­tions liés aux membres de l’insti­tution
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Coordination des politiques de la Commission et conseil juridique
Personnel externe du domaine politique Coordination des politiques de la Commission et conseil juridique
Conseillers spéciaux
Autres dépenses de gestion du domaine politique Coordination des politiques de la Commission et conseil juridique
Autres dépenses de gestion liées aux membres de l’institution
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Coordination des politiques de la Commission et conseil juridique
) Un crédit de 1 966 578 EUR est
Un crédit de 1 966 578 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Mieux légiférer et développement institutionnel
Comité d’analyses d’impact
Groupe d’experts indépendants de haut niveau sur les charges admi­nistratives
Qualité de la législation
Codification du droit communautaire
Conseil juridique, litiges et infractions
Frais de contentieux
Chapitre 25 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Coordination des politiques de la Commission et conseil juridique»
Dépenses relatives au personnel en activité du domaine politique «Coordination des politiques de la Commission et conseil juridique»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 966 578 EUR est inscrit à l’article 40 01 40.
Mieux légiférer et développement institutionnel
Comité d’analyses d’impact
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir le financement d’études spécialisées, de consultations, de réunions et d’activités relatives au comité d’analyses d’impact.
FR
Journalofficielde l’Union européenne
TITRE 26
FR
Journalofficielde l’Union européenne
TITRE 26
Objectifs généraux
Créer une structure administrative moderne fondée sur une culture de service, chargée au premier chef de la plupart des questions relatives au programme de réforme administrative de la Commission.
Satisfaire les besoins immobiliers de la Commission de manière efficiente, efficace et en temps utile.
Assurer la publication d’informations provenant des institutions de l’Union européenne.
Mettre en œuvre le cadre réglementaire en vigueur par une application correcte, uniforme et transparente des règles concernant la fixation et la liquidation des droits individuels.
Fournir une infrastructure et des services modernes et performants dans le domaine des technologies de l’information et des télécommunications.
Organiser des concours et des procédures de sélection visant à satisfaire les besoins prioritaires des institutions.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ADMINIS­TRATION DE LA COMMISSION
SERVICES OFFERTS AUX ADMI­NISTRATIONS PUBLIQUES, AUX ENTREPRISES ET AUX CITOYENS
Titre 26 — Total
FR
Journalofficielde l’Union européenne
TITRE 26
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE ADMINISTRATION DE LA COM­MISSION
Dépenses relatives au personnel en activité du domaine politique Administration de la Commis­sion
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Administration de la Commission
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Administration de la Commission
Dépenses d’appui aux actions du domaine politique Administration de la Commission
Services paneuropéens de gouvernement électronique aux administrations publiques, aux entreprises et aux citoyens (IDABC) — Dépenses pour la gestion administrative
Projet pilote visant à réduire au minimum les charges administratives
) Un crédit de 1 510 942 EUR est
Un crédit de 1 510 942 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Appui administratif à l’Office des publications
Consolidation du droit communautaire
Consolidation du droit communautaire
Journal officiel de l’Union européenne (L et C)
Office européen de sélection du personnel
Office de gestion et de liquidation des droits individuels
Office pour les infrastructures et la logistique à Bruxelles
Office pour les infrastructures et la logistique à Bruxelles
Dépenses relatives aux immeubles à Bruxelles
Dépenses d’équipement à Bruxelles
Prestations de services et autres dépenses de fonctionnement à Bruxelles
) Un crédit de 10 256 400 EUR est
Un crédit de 10 256 400 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Office pour les infrastructures et la logistique à Luxembourg
Office pour les infrastructures et la logistique à Luxembourg
Acquisition et location d’immeu­bles à Luxembourg
Dépenses relatives aux immeubles à Luxembourg
Dépenses d’équipement à Luxem­bourg
Prestations de services et autres dépenses de fonctionnement à Luxembourg
Surveillance des immeubles à Luxembourg
Sécurité
Sécurité et contrôle
Surveillance des immeubles à Bruxelles
Crédits administratifs reportés de droit
Politique et gestion du personnel
Dépenses relatives aux concours, à la sélection et au recrutement
Coopération interinstitutionnelle dans le domaine social
Fonctionnaires de l’institution affectés temporairement dans des administrations nationales, des organisations internationales ou dans des institutions ou des entreprises publiques ou privées
Dommages et intérêts
FR
Journalofficielde l’Union européenne
Crédits 2009
Budget rectificatif n 10
Nouveau montant
Titre Chapitre Article Poste
Écoles européennes
Bureau du secrétaire général des écoles européennes (Bruxelles)
Chapitre 26 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Administration de la Commission»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 1 510 942 EUR est inscrit à l’article 40 01 40.
Journal officiel de l’Union européenne (L et C)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les dépenses relatives à la publication, sous toutes les formes, y compris la diffusion, du Journal officiel de l’Union européenne.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à1 206 000 EUR.
FR
Journalofficielde l’Union européenne
Bases légales Traité instituant la Communauté européenne, et notamment son article 254.
Règlement no 1 du Conseil du 15 avril 1958 portant fixation du régime linguistique de la Communauté économique euro­péenne (JO 17 du 6.10.1958, p. 385/58).
Décision du Conseil du 15 septembre 1958 portant création du Journal officiel des Communautés européennes (JO 17 du 6.10.1958, p. 390/58).
Décision 69/13/Euratom, CECA, CEE du 16 janvier 1969 portant installation de l’Office des publications officielles des Com­munautés européennes (JO L 13 du 18.1.1969, p. 19) et décision 2000/459/CE, CECA, Euratom du Parlement européen, du Conseil, de la Commission, de la Cour de justice, de la Cour des comptes, du Comité économique et social et du Comité des régions du 20 juillet 2000 relative à l’organisation et au fonctionnement de l’Office des publications officielles des Communau­tés européennes (JO L 183 du 22.7.2000, p. 12).
FR
Journalofficielde l’Union européenne
TITRE 27
FR
Journalofficielde l’Union européenne
TITRE 27
Objectifs généraux
Les activités de ce domaine politique s’articulent autour des cinq grands principes suivants:
— obtenir de l’autorité budgétaire (le Parlement européen et le Conseil) les moyens humains et financiers nécessaires à l’exécution des tâches essentielles et à la mise en œuvre des priorités politiques de l’Union européenne dans de bonnes conditions de coût et d’efficacité,
— gérer le cadre juridique du budget,
— exécuter le budget en termes de recettes et de dépenses, dans le respect du cadre juridique,
— établir les comptes annuels des institutions et rendre compte de l’exécution du budget,
— contribuer, en recourant à des activités de conseil, d’information et de formation et en utilisant des outils de contrôle et de gestion, à la pro­motion de la bonne gestion financière des services de la Commission.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE BUDGET
EXÉCUTION DU BUDGET, CONTRÔLE ET DÉCHARGE
Titre 27 — Total
FR
Journalofficielde l’Union européenne
TITRE 27
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE BUDGET
Dépenses relatives au personnel en activité du domaine politique Bud­get
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Budget
Personnel externe de la direction générale du budget
Personnel externe — Gestion non décentralisée
Autres dépenses de gestion de la direction générale du budget
Autres dépenses de gestion — Gestion non décentralisée
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Budget
Dépenses d’appui aux actions du domaine politique Budget
Dépenses exceptionnelles en cas de crise
Charges financières
Prise en charge de dépenses encourues en relation avec la gestion de trésorerie
) Un crédit de 592 743 EUR est
Un crédit de 592 743 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Acquisition d’informations financiè­res sur la solvabilité des bénéficiai­res des fonds du budget européen et des débiteurs de la Commission
Chapitre 27 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Budget»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 592 743 EUR est inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 28
FR
Journalofficielde l’Union européenne
TITRE 28
Objectifs généraux
Le présent domaine politique a pour objectif de contribuer à la réalisation efficace et effective de toutes les activités de la Commission grâce à un instrument de certification et de conseil indépendant, efficace et objectif.
Cela suppose d’auditer les systèmes de contrôle interne existant au sein de la Commission européenne en vue d’évaluer leur efficacité et, plus largement, les performances des services de la Commission dans la mise en œuvre des politiques, des programmes et des actions dans une perspective d’amélioration constante.
Ce domaine tente également d’aider la Com­mission et ses services en leur faisant part de ses avis, conseils et recommandations en ce qui concerne la maîtrise des risques, la sécurité des actifs, le respect des règles, la production d’informations comptables et de gestion précises et fiables, la qualité du contrôle interne et, enfin, l’efficience et l’efficacité des opérations.
Ces objectifs reposent sur les normes internationales pertinentes en la matière, à savoir les normes de l’Institute of Internal Auditors (IIA), et ils sont exécutés conformément aux tâches décrites dans le règlement financier.
Crédits 2009
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AUDIT
Titre 28 — Total
FR
Journalofficielde l’Union européenne
TITRE 28
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE AUDIT
Dépenses relatives au personnel en activité du domaine politique Audit
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Audit
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Audit
Chapitre 28 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Audit»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 121 872 EUR est inscrit à l’article 40 01 40.
) Un crédit de 121 872 EUR est
Un crédit de 121 872 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 29
FR
Journalofficielde l’Union européenne
TITRE 29
Objectifs généraux
Améliorer la qualité des statistiques et des services.
Eurostat au service de l’Union européenne et de ses citoyens.
Contribuer à développer le système statistique européen.
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE STATISTI­QUES
PRODUCTION D’INFORMATIONS STATISTIQUES
Titre 29 — Total
FR
Journalofficielde l’Union européenne
TITRE 29
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE STA­TISTIQUES
Dépenses relatives au personnel en activité du domaine politique Statistiques
Dépenses relatives au personnel externe et autres dépenses de gestion à l’appui du domaine politique Statistiques
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Statistiques
Dépenses d’appui aux actions du domaine politique Statistiques
Programme statistique communautaire 2008-2012 — Dépenses pour la gestion administrative
Modernisation des statistiques européennes sur les entreprises et sur le commerce (MEETS) — Dépenses pour la gestion administrative
Chapitre 29 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Statistiques»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 887 730 EUR est inscrit à l’article 40 01 40.
) Un crédit de 887 730 EUR est
Un crédit de 887 730 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
TITRE 30
FR
Journalofficielde l’Union européenne
TITRE 30
Objectifs généraux
Effectuer des missions de réglementation, de soutien et de service de grande qualité au profit des personnels retraités de la Commission et des autres institutions.
Crédits 2009
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE PENSIONS ET DÉPENSES CONNEXES
Titre 30 — Total
FR
Journalofficielde l’Union européenne
TITRE 30
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE PEN­SIONS ET DÉPENSES CONNEXES
Indemnités transitoires
Pensions des anciens membres et de leurs dépendants survivants
Coefficients correcteurs
Indemnités en cas de mise en dis­ponibilité, de retrait d’emploi et de licenciement
Couverture des risques de maladie
Pensions et allocations de départ
Couverture des risques de maladie
Adaptations des pensions et des diverses indemnités
Chapitre 30 01 — Total
Indemnités en cas de mise en disponibilité, de retrait d’emploi et de licenciement
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les indemnités à verser aux fonctionnaires:
— mis en disponibilité à la suite d’une mesure de réduction du nombre des emplois dans l’institution,
— occupant un emploi des grades AD16, AD15 ou AD14 retiré dans l’intérêt du service.
Ce crédit est en outre destiné à couvrir les dépenses découlant de l’application des règlements du Conseil relatifs à des mesures particulières et/ou temporaires concernant la cessation définitive des fonctions de fonctionnaires et/ou d’agents temporaires.
FR
Journalofficielde l’Union européenne
Bases légales Statut des fonctionnaires des Communautés européennes.
Règlement (CE, Euratom) no 1746/2002 du Conseil du 30 septembre 2002 instituant, dans le cadre de la réforme de la Com­mission, des mesures particulières concernant la cessation définitive des fonctions de fonctionnaires des Communautés euro­péennes nommés dans un emploi permanent de la Commission des Communautés européennes (JO L 264 du 2.10.2002, p. 1).
Pensions et allocations de départ
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Ce crédit est destiné à couvrir:
— les pensions d’ancienneté des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institu­tions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développe­ment technologique,
— les pensions d’invalidité des fonctionnaires et des agents temporaires de l’ensemble des institutions et agences des Com­munautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique,
— les allocations d’invalidité des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institu­tions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développe­ment technologique,
— les pensions de survie des ayants droit des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institutions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique,
— les allocations de départ des fonctionnaires, des agents temporaires et des agents contractuels de l’ensemble des institutions et agences des Communautés européennes, y compris ceux rémunérés par les crédits de recherche et de développement technologique, les versements de l’équivalent actuariel des droits à pension d’ancienneté,
— — les versements (bonus «pension») en faveur des bénéficiaires (ou de leurs ayants droit) anciens déportés ou internés de la Résistance.
Bases légales Statut des fonctionnaires des Communautés européennes.Régime applicable aux autres agents des Communautés européennes.
FR
Journalofficielde l’Union européenne
TITRE 31
FR
Journalofficielde l’Union européenne
TITRE 31
Objectifs généraux
Permettre à la Commission de satisfaire à ses obligations légales et politiques et à ses besoins quant aux langues dans lesquelles elle doit assu­rer une communication écrite.
Veiller à la grande qualité de l’interprétation pour les réunions de la Commission, du Conseil, du Comité économique et social européen, du Comité des régions, de la Banque européenne d’investissement et d’autres organes de l’Union européenne.
Assurer le soutien technique et logistique pour les réunions de la Commission, organiser des conférences et mettre à disposition le savoirfaire et les services de conseil connexes.
Crédits 2009
Nouveau montant
Titre Chapitre
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SERVICES LINGUISTIQUES
Titre 31 — Total
FR
Journalofficielde l’Union européenne
TITRE 31
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
DÉPENSES ADMINISTRATIVES DU DOMAINE POLITIQUE SERVICES LINGUISTIQUES
Dépenses relatives au personnel en activité du domaine politique Servi­ces linguistiques
Personnel externe et autres dépenses de gestion à l’appui du domaine politique Services linguistiques
Autres dépenses de gestion
Dépenses relatives aux achats d’équipements, de mobilier et de services, et autres dépenses de fonctionnement du domaine politique Services linguistiques
Dépenses relatives aux achats d’équipements, de mobilier et de services du domaine politique Services linguistiques
Équipement technique des salles de conférence
Dépenses d’interprétation et de conférences
Dépenses d’interprétation et de conférences
Actions de formation et de perfectionnement d’interprètes de conférence
Dépenses informatiques de la direction générale de l’interprétation
Dépenses de traduction
Prestations d’appoint pour la direction générale de la traduction
Dépenses d’appui aux actions du domaine politique Services linguistiques
) Un crédit de 4 449 729 EUR est
Un crédit de 4 449 729 EUR est inscrit à inscrit à l’article 40 01 40.
FR
Journalofficielde l’Union européenne
Crédits 2009
Nouveau montant
Titre Chapitre Article Poste
Activités de coopération interinstitu­tionnelle
Activités de coopération interinstitu­tionnelle dans le domaine linguistique
Centre de traduction des organes de l’Union européenne
Centre de traduction des organes de l’Union européenne — Subvention aux titres 1 et 2
Centre de traduction des organes de l’Union européenne — Subvention au titre 3
Chapitre 31 01 — Total
Dépenses relatives au personnel en activité du domaine politique «Services linguistiques»
Budget rectificatif no 10
Crédits 2009
Nouveau montant
)Un crédit de 4 449 729 EUR est inscrit à l’article 40 01 40.
Dépenses d’interprétation et de conférences
Dépenses d’interprétation et de conférences
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir:
— la rétribution des interprètes freelance (agents interprètes de conférence — AICs) engagés par la DG Interprétation (SCIC), au titre de l’article 90 du RAA, pour lui permettre de mettre à disposition des Institutions pour lesquelles elle assure l’inter­prétation un nombre suffisant d’interprètes de conférence qualifiés.
La rétribution comporte, outre la rémunération, les cotisations à un régime de prévoyance vieillesse décès et à une assu­rance maladie accident, ainsi que, pour les interprètes n’ayant pas leur domicile professionnel au lieu d’affectation, le rem­boursement des frais de déplacement et le paiement d’indemnités forfaitaires de voyage et de séjour,
— les prestations fournies à la Commission par les interprètes fonctionnaires ou temporaires du Parlement européen,
— les frais liés à des activités d’interprètes relatives à la préparation de réunions et à la formation,
— les contrats de service d’interprétation engagés par le SCIC par le biais des délégations, dans le cadre des réunions organi­sées par la Commission dans les pays tiers.
FR
Journalofficielde l’Union européenne
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à32 910 000 EUR.
Bases légales Statut des fonctionnaires des Communautés européennes.Régime applicable aux autres agents des Communautés européennes.Modalités de désignation et de rétribution et autres conditions financières arrêtées par la Commission.
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Dépenses de traduction
Prestations d’appoint pour la direction générale de la traduction
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Ce crédit est destiné à couvrir les dépenses afférentes aux prestations de traducteurs et de linguistes computationnels indépen­dants ou à des travaux de dactylographie et autres confiés par la direction générale de la traduction à l’extérieur.
Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à3 200 000 EUR.
Ce crédit est également destiné à couvrir les dépenses liées au recrutement de spécialistes et de linguistes computationnels pour les travaux de traduction relevant du Common Frame of Reference (DCFR).
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
FR
Journalofficielde l’Union européenne
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Titre Chapitre
Paiements
Paiements
Paiements
RÉSERVES POUR LES DÉPENSES ADMINISTRATIVES
RÉSERVES POUR LES INTERVEN­TIONS FINANCIÈRES
Titre 40 — Total
FR
Journalofficielde l’Union européenne
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Titre Chapitre Article Poste
RÉSERVES POUR LES INTERVEN­TIONS FINANCIÈRES
Crédits non dissociés
Crédits non dissociés (dépenses non obligatoires) p.m.
Crédits non dissociés (dépenses obligatoires) p.m.
Crédits dissociés
Crédits dissociés (dépenses non obligatoires)
Crédits dissociés (dépenses obligatoires)
Réserve d’aide d’urgence
Réserve pour le Fonds européen d’ajustement à la mondialisation
Chapitre 40 02 — Total
Crédits dissociés
Crédits dissociés (dépenses obligatoires)
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Paiements
Paiements
Paiements
Commentaires
Les crédits du titre «Réserves» visent uniquement deux situations: a) défaut d’acte de base pour l’action concernée au moment de l’établissement du budget; b) incertitude, fondée sur des motifs sérieux, sur la suffisance des crédits ou sur la possibilité d’exé­cuter, dans des conditions conformes à la bonne gestion financière, les crédits inscrits aux lignes concernées.
Les crédits de ce titre ne peuvent être utilisés qu’après virement effectué selon la procédure prévue à l’article 24 du règlement financier.
FR
Journalofficielde l’Union européenne
Le total se décompose comme suit (engagements, paiements):
Accords internationaux en matière de pêche
Bases légales
Règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
DÉPENSES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, MOBILIER, ÉQUIPEMENT ET DÉPENSES DIVERSES DE FONCTIONNEMENT
AUTRES DÉPENSES
Dépenses D — Total
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
TITRE 1
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
MEMBRES DE L’INSTITUTION ET DÉLÉGUÉS
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES PERSONNELS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITU­TION
Titre 1 — Total
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
TITRE 1
DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Nouveau montant
Budget rectificatif no 10
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Rémunération et indemnités
Heures supplémentaires rémunérées
Droits liés à la prise de fonctions, à la mutation, à la cessation de fonc­tions
Indemnités après cessation anticipée de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service
Indemnités pour cessation définitive de fonctions et système spécial de retraite pour les fonctionnaires et agents temporaires
Crédit provisionnel
Chapitre 1 2 — Total
Commentaires
Un abattement forfaitaire de 4,5 % a été appliqué aux crédits inscrits au présent chapitre.
Rémunération et autres droits
Commentaires
Le calcul pour l’établissement des crédits de cet article a été établi sur la base des dispositions du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes.
Rémunération et indemnités
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Statut des fonctionnaires des Communautés européennes.
Régime applicable aux autres agents des Communautés européennes.
Ce crédit est principalement destiné à couvrir, pour les fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs:
— les traitements, indemnités et allocations liées aux traitements,
— les risques de maladie, d’accident et de maladie professionnelle et autres charges sociales,
— la contribution de l’institution au régime commun d’assurance maladie,
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
1 200 (suite) les indemnités forfaitaires pour heures supplémentaires, les autres allocations et indemnités diverses, y compris l’allocation de congé parental ou familial,
— — — le paiement des frais de voyage pour le fonctionnaire ou l’agent temporaire, pour son conjoint et pour les personnes à sa charge, du lieu d’affectation au lieu d’origine,
— les incidences des coefficients correcteurs applicables à la rémunération et à la partie des émoluments transférés dans un pays autre que celui du lieu d’affectation,
— le risque de chômage des agents temporaires ainsi que les versements à effectuer par l’institution en faveur des agents tem­poraires afin de constituer ou de maintenir leurs droits à pension dans leur pays d’origine,
—l’indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d’inaptitude manifeste, —l’indemnité de résiliation du contrat d’un agent temporaire par l’institution.Le montant des recettes affectées selon l’article 18, paragraphe 1, points e) à j), du règlement financier est estimé à 1 000 EUR.
Crédit provisionnel
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
TITRE 10
AUTRES DÉPENSES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
CRÉDITS PROVISIONNELS
RÉSERVE POUR IMPRÉVUS p.m.
RÉSERVE POUR LA REPRISE DE BÂTIMENTS p.m.
Titre 10 — Total
FR
Journalofficielde l’Union européenne
COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
TITRE 10
AUTRES DÉPENSES
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires
Frais de voyage et de séjour pour réunions, convocations et frais annexes Interprètes de conférence
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
DÉPENSES
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
PERSONNES LIÉES À L’INSTITUTION
IMMEUBLES, MOBILIER, ÉQUIPEMENT ET DÉPENSES DIVERSES DE FONCTIONNEMENT
AUTRES DÉPENSES p.m.
Dépenses D — Total
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
TITRE 1
PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Nouveau montant
Titre Chapitre
Budget rectificatif no 10
MEMBRES DE L’INSTITUTION
FONCTIONNAIRES ET AGENTS TEMPORAIRES
AUTRES PERSONNELS ET PRESTATIONS EXTERNES
AUTRES DÉPENSES CONCERNANT LES PERSONNES LIÉES À L’INSTITUTION
Titre 1 — Total
FR
Journalofficielde l’Union européenne
COMITÉ DES RÉGIONS
TITRE 1
PERSONNES LIÉES À L’INSTITUTION
Crédits 2009
Budget rectificatif n10
Nouveau montant
Titre Chapitre Article Poste
FONCTIONNAIRES ET AGENTS TEMPORAIRES
Rémunération et autres droits
Rémunérations et indemnités
Heures supplémentaires rémunérées
Droits liés à la prise de fonctions, à la mutation, à la cessation de fonctions
Cessation anticipée de fonctions
Indemnités en cas de retrait d’emploi dans l’intérêt du service
Indemnités pour cessation définitive de fonctions et système spécial de retraite pour les fonctionnaires et agents temporaires
Crédit provisionnel
Chapitre 1 2 — Total
Commentaires Un abattement forfaitaire de 4,5 % a été appliqué aux crédits inscrits au présent chapitre.
Crédit provisionnel
Budget rectificatif no 10
Crédits 2009
Nouveau montant
Commentaires Anciens postes 1 1 9 1 (pour partie) et 1 2 9 1 (pour partie)Statut des fonctionnaires des Communautés européennes, et notamment son article 65 et son annexe XI.
FR
Journalofficielde l’Union européenne
RECTIFICATIFS
Rectificatif à l’adoption définitive du budget général de l’Union européenne pour l’exercice 2010
Page 228, poste 3 2 4 5, le tableau doit se lire comme suit:
Organisation de colloques, de séminaires et d’actions culturelles
Crédits 2010
Crédits 2009
Exécution 2008
Page 1364, article A2 01 01, le tableau doit se lire comme suit:
Dépenses liées au personnel en activité
Crédits 2010
Crédits 2009
Exécution 2008
Page 1370, poste A2 02 03 01, le tableau doit se lire comme suit:
Bases de données juridiques
Crédits 2010
Crédits 2009
Exécution 2008
FR
53 année
19 janvier 2010
Édition de langue française
Communications et informations
Numéro d'information
Sommaire
COMMUNICATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
Commission européenne
Catalogue commun des variétés des espèces de légumes — premier complément à la vingt-huitième édition intégrale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
FR
COMMUNICATIONS PROVENANT DES INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION EUROPÉENNE
COMMISSION EUROPÉENNE
SOMMAIRE
Légende . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Liste des espèces de légumes
2 Beta vulgaris L. Betterave rouge/Poirée . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Cichorium endivia L. Chicorée frisée/Chicorée scarole . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
1 Cichorium endivia L. Chicorée frisée . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
2 Cichorium intybus L. Chicorée à larges feuilles/Chicorée italienne . . . . . . . . . . . . . . . . . . . . . 13
2 Daucus carota L. Carotte fourragère . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 16
FR
Spinacia oleracea L. Épinard . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 25
1 Zea mays L. Maïs doux . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 25
FR
LÉGENDE
Le présent premier complément à la vingt-huitième édition intégrale du catalogue commun des variétés des espèces de légumes ( 1 ) intègre les modifications qu’il a fallu apporter afin de tenir compte des informations que la Commission a reçues de la part des États membres.
Ce complément suit la subdivision adoptée dans la vingt-huitième édition intégrale.
Il convient de se référer à la légende de ladite édition.
La période couverte par ce complément s'étend jusqu'au 30 octobre 2009.
Les modifications par rapport à la vingt-huitième édition intégrale sont indiquées comme suit dans la quatrième colonne:
— (add.) signifie qu’une nouvelle position a été introduite dans le catalogue commun,
— (mod.) signifie qu’une position existante a été modifiée.
Les indications relatives à cette position dans le présent complément remplacent celles qui figuraient dans la vingt-huitième édition intégrale,
— (del.) signifie que la ligne ainsi que toutes les indications s'y rapportant sont supprimées dans le catalogue commun.
Le présent complément concerne les variétés notifiées auxquelles s’appliquent les dispositions de l’article 16, paragraphe 1, de la directive 2002/55/CE du Conseil ( 2 ).
Si un code de mainteneur ne figure pas dans la vingt-huitième édition intégrale, le nom et l'adresse du mainteneur peuvent être obtenus auprès de l'autorité figurant dans la liste des États membres ou du pays de l'AELE concerné.
Prix d’abonnement 2010 (hors TVA, frais de port pour expédition normale inclus)
Journal officiel de l’UE, séries L + C, édition papier uniquement
22 langues officielles de l’UE
22 langues officielles de l’UE
Journal officiel de l’UE, série L, édition papier uniquement
22 langues officielles de l’UE
Journal officiel de l’UE, séries L + C, CD-ROM mensuel (cumulatif) 22 langues officielles de l’UE
Journal officiel de l’UE, série C — Concours
L’abonnement au Journal officiel de l’Union européenne, qui paraît dans les langues officielles de l’Union européenne, est disponible dans 22 versions linguistiques.
Il comprend les séries L (Législation) et C (Commu- nications et informations).
Chaque version linguistique fait l’objet d’un abonnement séparé.
Conformément au règlement (CE) no 920/2005 du Conseil, publié au Journal officiel L 156 du 18 juin 2005, stipulant que les institutions de l’Union européenne ne sont temporairement pas liées par l’obligation de rédiger tous les actes en irlandais et de les publier dans cette langue, les Journaux officiels publiés en langue irlandaise sont commercialisés à part.
L’abonnement au Supplément au Journal officiel (série S — Marchés publics et adjudications) regroupe la totalité des 23 versions linguistiques officielles en un CD-ROM multilingue unique.
Sur simple demande, l’abonnement au Journal officiel de l’Union européenne donne droit à la réception des diverses annexes du Journal officiel.
Les abonnés sont avertis de la parution des annexes grâce à un «Avis au lecteur» inséré dans le Journal officiel de l’Union européenne.
Le format CD-ROM sera remplacé par le format DVD dans le courant de l'année 2010.
Ventes et abonnements
Les abonnements aux diverses publications payantes, comme l'abonnement au Journal officiel de l'Union européenne, sont disponibles auprès de nos bureaux de vente.
La liste des bureaux de vente est disponible à l’adresse suivante: http://publications.europa.eu/others/agents/index_fr.htm
EUR-Lex (http://eur-lex.europa.eu) offre un accès direct et gratuit au droit de l’Union européenne.
Ce site permet de consulter le Journal officiel de l’Union européenne et inclut également les traités, la législation, la jurisprudence et les actes préparatoires de la législation.
Pour en savoir plus sur l’Union européenne, consultez: http://europa.eu
FR
TRAITÉ ÉTABLISSANTUNE CONSTITUTION POUR L'EUROPE
AVIS AU LECTEUR
Cette publication contient le texte du Traité établissant une Constitution pour l'Europe,tel qu'il a étésigné à Rome le 29 octobre 2004 et publié au Journal officiel de l'Union européennele 16 décembre 2004 (JO C 310).
Il convient de noter que ce texte n'aura d'effet qu'à sa date d'entrée en vigueur, conformément àl'article IV-447, paragraphe 2, de ce traité.
Ce texte constitue un outil de documentation n'engageant pas la responsabilité des institutions.
Des informations complémentaires sur la Constitution et son processus d'élaboration sont disponibles sur le site mis en place afin d’informer les citoyens européens: http://europa.eu.int/constitution.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
©Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
SOMMAIRE
TITRE I — DÉFINITION ETOBJECTIFS DE L'UNION ...............................................................................................TITRE II — LES DROITS FONDAMENTAUX ETLACITOYENNETÉ DE L'UNION ..............................................TITRE III — LES COMPÉTENCES DE L'UNION .........................................................................................................TITRE IV— LES INSTITUTIONS ETORGANES DE L'UNION .................................................................................CHAPITRE I — LE CADRE INSTITUTIONNEL................................................................................................CHAPITRE II — LES AUTRES INSTITUTIONS ETLES ORGANES CONSULTATIFS DE L'UNION .........TITRE V— L'EXERCICE DES COMPÉTENCES DE L'UNION ..................................................................................CHAPITRE I — DISPOSITIONS COMMUNES ..................................................................................................CHAPITRE II — DISPOSITIONS PARTICULIÈRES ..........................................................................................CHAPITRE III — LES COOPÉRATIONS RENFORCÉES ..................................................................................TITRE VI — LAVIE DÉMOCRATIQUE DE L'UNION .................................................................................................TITRE VII — LES FINANCES DE L'UNION .................................................................................................................TITRE VIII — L'UNION ETSON ENVIRONNEMENTPROCHE ................................................................................TITRE IX — L'APPARTENANCE À L'UNION ...............................................................................................................
PARTIE II — LACHARTE DES DROITS FONDAMENTAUX DE L'UNION ......................................................
PRÉAMBULE .....................................................................................................................................................................TITRE I — DIGNITÉ .........................................................................................................................................................TITRE II — LIBERTÉS .....................................................................................................................................................TITRE III — ÉGALITÉ .....................................................................................................................................................TITRE IV— SOLIDARITÉ ..............................................................................................................................................TITRE V— CITOYENNETÉ ............................................................................................................................................TITRE VI — JUSTICE ......................................................................................................................................................TITRE VII — DISPOSITIONS GÉNÉRALES RÉGISSANTL'INTERPRÉTATION ETL'APPLICATION DE LACHARTE ........................................................................................................................................
PARTIE III — LES POLITIQUES ETLE FONCTIONNEMENTDE L'UNION ...................................................
TITRE I — DISPOSITIONS D'APPLICATION GÉNÉRALE .........................................................................................TITRE II — NON-DISCRIMINATION ETCITOYENNETÉ ..........................................................................................TITRE III — POLITIQUES ETACTIONS INTERNES ..................................................................................................CHAPITRE I — MARCHÉ INTÉRIEUR ..............................................................................................................Section 1 — Établissement et fonctionnement du marché intérieur ............................................................Section 2 — Libre circulation des personnes et des services ......................................................................Sous-section 1— Travailleurs ...........................................................................................................Sous-section 2— Liberté d'établissement .........................................................................................Sous-section 3 — Liberté de prestation de services ..........................................................................Section 3 — Libre circulation des marchandises .........................................................................................Sous-section 1 — Union douanière ...................................................................................................Sous-section 2— Coopération douanière .........................................................................................Sous-section 3 — Interdiction de restrictions quantitatives ..............................................................Section 4 — Capitaux et paiements .............................................................................................................
Section 5 — Règles de concurrence .............................................................................................................Sous-section 1 — Les règles applicables aux entreprises .................................................................Sous-section 2— Les aides accordées par les États membres .........................................................Section 6 — Dispositions fiscales ................................................................................................................Section 7 — Dispositions communes ..........................................................................................................CHAPITRE II — POLITIQUE ÉCONOMIQUE ETMONÉTAIRE .....................................................................Section 1 — La politique économique .........................................................................................................Section 2 — La politique monétaire ............................................................................................................Section 3 — Dispositions institutionnelles ..................................................................................................Section 4 — Dispositions propres aux États membres dont la monnaie est l'euro ......................................Section 5 — Dispositions transitoires ..........................................................................................................CHAPITRE III — POLITIQUES DANS D'AUTRES DOMAINES .....................................................................Section 1 — Emploi .....................................................................................................................................Section 2 — Politique sociale ......................................................................................................................Section 3 — Cohésion économique, sociale et territoriale ..........................................................................Section 4 — Agriculture et pêche ................................................................................................................Section 5 — Environnement ........................................................................................................................Section 6 — Protection des consommateurs ................................................................................................Section 7 — Transports ................................................................................................................................Section 8 — Réseaux transeuropéens ..........................................................................................................Section 9 — Recherche et développement technologique et espace ...........................................................Section 10 — Énergie ...................................................................................................................................CHAPITRE IV— ESPACE DE LIBERTÉ, DE SÉCURITÉ ETDE JUSTICE ....................................................Section 1 — Dispositions générales .............................................................................................................Section 2 — Politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration .........................Section 3 — Coopération judiciaire en matière civile .................................................................................Section 4 — Coopération judiciaire en matière pénale ................................................................................Section 5 — Coopération policière ..............................................................................................................CHAPITRE V— DOMAINES OÙ L'UNION PEUTDÉCIDER DE MENER UNE ACTION D'APPUI, DE COORDINATION OU DE COMPLÉMENT......................................................................Section 1 — Santé publique .........................................................................................................................Section 2 — Industrie ...................................................................................................................................Section 3 — Culture .....................................................................................................................................Section 4 — Tourisme ..................................................................................................................................Section 5 — Éducation, jeunesse, sport et formation professionnelle .........................................................Section 6 — Protection civile .......................................................................................................................Section 7 — Coopération administrative .....................................................................................................TITRE IV— L'ASSOCIATION DES PAYS ETTERRITOIRES D'OUTRE-MER .........................................................TITRE V— L'ACTION EXTÉRIEURE DE L'UNION ....................................................................................................CHAPITRE I — DISPOSITIONS D'APPLICATION GÉNÉRALE ......................................................................CHAPITRE II — LAPOLITIQUE ÉTRANGÈRE ETDE SÉCURITÉ COMMUNE ..........................................Section 1 — Dispositions communes ...........................................................................................................Section 2 — La politique de sécurité et de défense commune ....................................................................Section 3 — Dispositions financières ..........................................................................................................CHAPITRE III — LAPOLITIQUE COMMERCIALE COMMUNE ...................................................................CHAPITRE IV— LACOOPÉRATION AVEC LES PAYS TIERS ETL'AIDE HUMANITAIRE ......................Section 1 — La coopération au développement ..........................................................................................Section 2 — La coopération économique, financière et technique avec les pays tiers ...............................Section 3 — L'aide humanitaire ...................................................................................................................CHAPITRE V— LES MESURES RESTRICTIVES ............................................................................................CHAPITRE VI — ACCORDS INTERNATIONAUX ...........................................................................................CHAPITRE VII — RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ETLES PAYS TIERS ETDÉLÉGATIONS DE L'UNION ....................................................CHAPITRE VIII — MISE EN ŒUVRE DE LACLAUSE DE SOLIDARITÉ ....................................................
TITRE VI — LE FONCTIONNEMENTDE L'UNION ....................................................................................................CHAPITRE I — DISPOSITIONS INSTITUTIONNELLES .................................................................................Section 1 — Les institutions ........................................................................................................................Sous-section 1— Le Parlement européen ........................................................................................Sous-section 2— Le Conseil européen ............................................................................................Sous-section 3 — Le Conseil des ministres ......................................................................................Sous-section 4 — La Commission européenne .................................................................................Sous-section 5 — La Cour de justice de l'Union européenne ...........................................................Sous-section 6 — La Banque centrale européenne ...........................................................................Sous-section 7 — La Cour des comptes ...........................................................................................Section 2 — Les organes consultatifs de l'Union ........................................................................................Sous-section 1 — Le Comité des régions .........................................................................................Sous-section 2— Le Comité économique et social ..........................................................................Section 3 — La Banque européenne d'investissement .................................................................................Section 4 — Dispositions communes aux institutions, organes et organismes de l'Union .........................CHAPITRE II — DISPOSITIONS FINANCIÈRES ..............................................................................................Section 1 — Le cadre financier pluriannuel ................................................................................................Section 2 — Le budget annuel de l'Union ...................................................................................................Section 3 — L'exécution du budget et la décharge ......................................................................................Section 4 — Dispositions communes ..........................................................................................................Section 5 — Lutte contre la fraude ..............................................................................................................CHAPITRE III — COOPÉRATIONS RENFORCÉES ..........................................................................................TITRE VII — DISPOSITIONS COMMUNES ..................................................................................................................
PARTIE IV— DISPOSITIONS GÉNÉRALES ETFINALES ...................................................................................
Déclaration ad article III-243 ......................................................................................................................Déclaration ad article III-248 .......................................................................................................................Déclaration ad article III-256 .......................................................................................................................Déclaration ad article III-273, paragraphe 1, deuxième alinéa ....................................................................Déclaration ad article III-296 .......................................................................................................................Déclaration ad article III-325 concernant la négociation et la conclusion par les États membresd'accords internationaux concernant l'espace de liberté, de sécurité et de justice .......................................Déclaration ad article III-402, paragraphe 4 ................................................................................................Déclaration ad article III-419 .......................................................................................................................Déclaration ad article IV-440, paragraphe 7 .................................................................................................Déclaration ad article IV-448, paragraphe 2 .................................................................................................Déclaration concernant la ratification du traité établissant une Constitution pour l'Europe .......................
Déclarations relatives à des protocoles annexés à la Constitution ..........................................................................
Déclarations sur le protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE TCHÈQUE, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE D'ESTONIE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE,SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LA PRÉSIDENTE D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE, LA PRÉSIDENTE DE LA RÉPUBLIQUE DE LETTONIE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE LITUANIE, SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG, LE PRÉSIDENT DE LA RÉPUBLIQUE DE HONGRIE, LE PRÉSIDENT DE MALTE, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT FÉDÉRAL DE LA RÉPUBLIQUE D'AUTRICHE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE SLOVÉNIE, LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE, LA PRÉSIDENTE DE LA RÉPUBLIQUE DE FINLANDE, LE GOUVERNEMENT DU ROYAUME DE SUÈDE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
CONVAINCUS que l'Europe, désormais réunie au terme d'expériences douloureuses, entend avancer sur la voie de la civilisation, du progrès et de la prospérité, pour le bien de tous ses habitants, y compris les plus fragiles et les plus démunis; qu'elle veut demeurer un continent ouvert à la culture, au savoir et au progrès social; et qu'elle souhaite approfondir le caractère démocratique et transparent de sa vie publique, et œuvrer pour la paix, la justice et la solidarité dans le monde;
PERSUADÉS que les peuples d'Europe, tout en restant fiers de leur identité et de leur histoire nationale, sont résolus à dépasser leurs anciennes divisions et, unis d'une manière sans cesse plus étroite, à forger leur destin commun;
ASSURÉS que, «Unie dans la diversité», l'Europe leur offre les meilleures chances de poursuivre, dans le respect des droits de chacun et dans la conscience de leurs responsabilités à l'égard des générations futures et de la planète, la grande aventure qui en fait un espace privilégié de l'espérance humaine;
RÉSOLUS à poursuivre l'œuvre accomplie dans le cadre des traités instituant les Communautés européennes et du traité sur l'Union européenne, en assurant la continuité de l'acquis communautaire;
RECONNAISSANTS aux membres de la Convention européenne d'avoir élaboré le projet de cette Constitution au nom des citoyens et des États d'Europe,
Karel DE GUCHT Ministre des Affaires étrangères
Cyril SVOBODA Ministre des Affaires étrangères
Per Stig MØLLER Ministre des Affaires étrangères
Joseph FISCHER Ministre fédéral des Affaires étrangères et Vice-Chancelier
Traité établissant une Constitution pour l'Europe
Kristiina OJULAND Ministre des Affaires étrangères
Petros G. MOLYVIATIS Ministre des Affaires étrangères
Miguel Ángel MORATINOS CUYAUBÉ Ministre des Affaires étrangères et de la coopération
Dermot AHERN Ministre des Affaires étrangères
LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE
Silvio BERLUSCONI Président du Conseil des ministres
Franco FRATTINI Ministre des Affaires étrangères
Tassos PAPADOPOULOS Président
LE PRÉSIDENT DE LA RÉPUBLIQUE DE LETTONIE
Dr B. R. BOT Ministre des Affaires étrangères
Dr Ursula PLASSNIK Ministre fédéral des Affaires étrangères
Włodzimierz CIMOSZEWICZ Ministre des Affaires étrangères
Traité établissant une Constitution pour l'Europe
Ivo VAJGL Ministre des Affaires étrangères
Eduard KUKAN Ministre des Affaires étrangères
Laila FREIVALDS Ministre des Affaires étrangères
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
TITRE I
DÉFINITION ET OBJECTIFS DE L'UNION
Inspirée par la volonté des citoyens et des États d'Europe de bâtir leur avenir commun, la présente Constitution établit l'Union européenne, à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
L'Union coordonne les politiques des États membres visant à atteindre ces objectifs et exerce sur le mode communautaire les compétences qu'ils lui attribuent.
L'Union est ouverte à tous les États européens qui respectent ses valeurs et qui s'engagent à les promouvoir en commun.
Les valeurs de l'Union
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
Les objectifs de l'Union
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, et un marché intérieur où la concurrence est libre et non faussée.
L'Union œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
Dans ses relations avec le reste du monde, l'Union affirme et promeut ses valeurs et ses intérêts.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
L'Union poursuit ses objectifs par des moyens appropriés, en fonction des compétences qui lui sont attribuées dans la Constitution.
Libertés fondamentales et non-discrimination
La libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement, sont garanties par l'Union et à l'intérieur de celleci, conformément à la Constitution.
Dans le champ d'application de la Constitution, et sans préjudice de ses dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Relations entre l'Union et les États membres
L'Union respecte l'égalité des États membres devant la Constitution ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant de la Constitution.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant de la Constitution ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Le droit de l'Union
La Constitution et le droit adopté par les institutions de l'Union, dans l'exercice des compétences qui sont attribuées à celleci, priment le droit des États membres.
Traité établissant une Constitution pour l'Europe
Personnalité juridique
L'Union a la personnalité juridique.
Les symboles de l'Union
Le drapeau de l'Union représente un cercle de douze étoiles d'or sur fond bleu.
L'hymne de l'Union est tiré de l'«Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven.
La devise de l'Union est: «Unie dans la diversité».
La monnaie de l'Union est l'euro.
La journée de l'Europe est célébrée le 9 mai dans toute l'Union.
TITRE II
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L'UNION
Droits fondamentaux
L'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux qui constitue la partie II.
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans la Constitution.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.
La citoyenneté de l'Union
Toute personne ayant la nationalité d'un État membre possède la citoyenneté de l'Union.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par la Constitution.
Ils ont: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État; c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues de la Constitution et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par la Constitution et par les mesures adoptées en application de celle ci.
TITRE III
LES COMPÉTENCES DE L'UNION
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union agit dans les limites des compétences que les États membres lui ont attribuées dans la Constitution pour atteindre les objectifs qu'elle établit.
Toute compétence non attribuée à l'Union dans la Constitution appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect de ce principe conformément à la procédure prévue dans ce protocole.
En vertu du principe de proportionnalité, le contenu et la forme de l'action de l'Union n'excèdent pas ce qui est nécessaire pour atteindre les objectifs de la Constitution.
Traité établissant une Constitution pour l'Europe
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Catégories de compétences
Lorsque la Constitution attribue à l'Union une compétence exclusive dans un domaine déterminé, seule l'Union peut légiférer et adopter des actes juridiquement contraignants, les États membres ne pouvant le faire par eux-mêmes que s'ils sont habilités par l'Union, ou pour mettre en œuvre les actes de l'Union.
Lorsque la Constitution attribue à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridiquement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par la partie III, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence pour définir et mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune.
Dans certains domaines et dans les conditions prévues par la Constitution, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions de la partie III relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'étendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions de la partie III relatives à chaque domaine.
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche;
Partie I e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord international lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les domaines de compétence partagée
L'Union dispose d'une compétence partagée avec les États membres lorsque la Constitution lui attribue une compétence qui ne relève pas des domaines visés aux articles I-13 et I-17.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans la partie III; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie; j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans la partie III.
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Traité établissant une Constitution pour l'Europe
La coordination des politiques économiques et de l'emploi
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil des ministres adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union prend des mesures pour assurer la coordination des politiques de l'emploi des États membres, notamment en définissant les lignes directrices de ces politiques.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
La politique étrangère et de sécurité commune
La compétence de l'Union en matière de politique étrangère et de sécurité commune couvre tous les domaines de la politique étrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défense commune qui peut conduire à une défense commune.
Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune de l'Union dans un esprit de loyauté et de solidarité mutuelle et respectent l'action de l'Union dans ce domaine.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité.
Les domaines des actions d'appui, de coordination ou de complément
L'Union dispose d'une compétence pour mener des actions d'appui, de coordination ou de complément.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la jeunesse, le sport et la formation professionnelle; f) la protection civile; g) la coopération administrative.
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies à la partie III, pour atteindre l'un des objectifs visés par la Constitution, sans que celle-ci n'ait prévu les pouvoirs d'action requis à cet effet, le Conseil des ministres, statuant à l'unanimité, sur proposition de la Commission européenne et après approbation du Parlement européen, adopte les mesures appropriées.
La Commission européenne, dans le cadre de la procédure de contrôle du principe de subsidiarité visée à l'article I-11, paragraphe 3, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article.
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où la Constitution exclut une telle harmonisation.
TITRE IV
LES INSTITUTIONS ET ORGANES DE L'UNION
CHAPITRE I
LE CADRE INSTITUTIONNEL
— assurer la cohérence, l'efficacité et la continuité de ses politiques et de ses actions.
Ce cadre institutionnel comprend:
— le Parlement européen,
— le Conseil européen,
— le Conseil des ministres (ci-après dénommé «Conseil»),
Traité établissant une Constitution pour l'Europe
— la Commission européenne (ci-après dénommée «Commission»),
— la Cour de justice de l'Union européenne.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans la Constitution, conformément aux procédures et conditions prévues par celle-ci.
Les institutions pratiquent entre elles une coopération loyale.
Le Parlement européen
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgétaire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par la Constitution.
Il élit le président de la Commission.
Le Parlement européen est composé de représentants des citoyens de l'Union.
Leur nombre ne dépasse pas sept cent cinquante.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision européenne fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit par mises membres son président et son bureau.
Le Conseil européen
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative.
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le ministre des Affaires étrangères de l'Union participe à ses travaux.
Le Conseil européen se réunit chaque trimestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen se prononce par consensus, sauf dans les cas où la Constitution en dispose autrement.
Le président du Conseil européen
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des attributions du ministre des Affaires étrangères de l'Union.
Le président du Conseil européenne peut pas exercer de mandat national.
Le Conseil des ministres
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgétaire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par la Constitution.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où la Constitution en dispose autrement.
Les formations du Conseil des ministres
Le Conseil siège en différentes formations.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Traité établissant une Constitution pour l'Europe
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Le Conseil européen adopte à la majorité qualifiée une décision européenne établissant la liste des autres formations du Conseil.
Un comité des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, conformément aux conditions prévues par une décision européenne du Conseil européen.
Le Conseil européen statue à la majorité qualifiée.
Définition de la majorité qualifiée au sein du Conseil européen et du Conseil
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation au paragraphe 1, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des Affaires étrangères de l'Union, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
Les paragraphes 1 et 2 s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Au sein du Conseil européen, son président et le président de la Commission ne prennent pas part au vote.
La Commission européenne
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application de la Constitution ainsi que des mesures adoptées par les institutions en vertu de celle-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice
Partie I de l'Union européenne.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par la Constitution.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par la Constitution, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où la Constitution en dispose autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque la Constitution le prévoit.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La première Commission nommée en application de la Constitution est composée d'un ressortissant de chaque État membre, y compris son président et le ministre des Affaires étrangères de l'Union, qui en est l'un des vice présidents .
Dès la fin du mandat de la Commission visée au paragraphe 5, la Commission est composée d'un nombre de membres, y compris son président et le ministre des Affaires étrangères de l'Union, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre.
Les membres de la Commission sont sélectionnés parmi les ressortissants des États membres selon un système de rotation égale entre les États membres.
Ce système est établi par une décision européenne adoptée à l'unanimité par le Conseil européen et fondée sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article I-28, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article III-340.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le ministre des Affaires étrangères de l'Union doit démissionner des fonctions qu'il exerce au sein de la Commission.
Traité établissant une Constitution pour l'Europe
Le président de la Commission européenne
En tenant compte des élections au Parlement européen, et après avoir procédé aux consultations appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement européen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus à l'article I-26, paragraphe 4, et paragraphe 6, second alinéa.
Le président, le ministre des Affaires étrangères de l'Union et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action; c) nomme des vice-présidents, autres que le ministre des Affaires étrangères de l'Union, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande. Le ministre des Affaires étrangères de l'Union présente sa démission, conformément à la procédure prévue à l'article I-28, paragraphe 1, si le président le lui demande.
Le ministre des Affaires étrangères de l'Union
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commission, nomme le ministre des Affaires étrangères de l'Union.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le ministre des Affaires étrangères de l'Union conduit la politique étrangère et de sécurité commune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le ministre des Affaires étrangères de l'Union préside le Conseil des affaires étrangères.
Le ministre des Affaires étrangères de l'Union est l'un des vice-présidents de la Commission.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le ministre des Affaires étrangères de l'Union est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
La Cour de justice de l'Union européenne
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application de la Constitution.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles III 355 et III 35 6.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément à la partie III: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par la Constitution.
Traité établissant une Constitution pour l'Europe
CHAPITRE II
LES AUTRES INSTITUTIONS ET LES ORGANES CONSULTATIFS DE L'UNION
La Banque centrale européenne
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales.
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
Le Système européen de banques centrales est dirigé par les organes de décision de la Banque centrale européenne.
L'objectif principal du Système européen de banques centrales est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celle ci.
Il conduit toute autre mission de banque centrale conformément à la partie III et au statut du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne est une institution.
Elle a la personnalité juridique.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
La Banque centrale européenne adopte les mesures nécessaires à l'accomplissement de ses missions conformément aux articles III-185 à III-191 et III-196 et aux conditions prévues par le statut du Système européen de banques centrales et de la Banque centrale européenne.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Dans les domaines relevant de ses attributions, la Banque centrale européenne est consultée sur tout projet d'acte de l'Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
Les organes de décision de la Banque centrale européenne, leur composition et leurs modalités de fonctionnement sont définis aux articles III-382 et III-383, ainsi que dans le statut du Système européen de banques centrales et de la Banque centrale européenne.
La Cour des comptes
La Cour des comptes est une institution.
Elle assure le contrôle des comptes de l'Union.
Elle examine les comptes de la totalité des recettes et des dépenses de l'Union et s'assure de la bonne gestion financière.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les organes consultatifs de l'Union
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité des régions et d'un Comité économique et social, qui exercent des fonctions consultatives.
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Le Comité économique et social est composé de représentants des organisations d'employeurs, de salariés et d'autres acteurs représentatifs de la société civile, en particulier dans les domaines socioéconomique, civique, professionnel et culturel.
Les membres du Comité des régions et du Comité économique et social ne sont liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les règles relatives à la composition de ces Comités, à la désignation de leurs membres, à leurs attributions et à leur fonctionnement sont définies aux articles III-386 à III-392.
Les règles visées aux paragraphes 2 et 3 relatives à la nature de leur composition sont revues à intervalle régulier par le Conseil pour tenir compte de l'évolution économique, sociale et démographique dans l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions européennes à cet effet.
TITRE V
L'EXERCICE DES COMPÉTENCES DE L'UNION
CHAPITRE I
Les actes juridiques de l'Union
Les institutions, pour exercer les compétences de l'Union, utilisent comme instruments juridiques, conformément à la partie III, la loi européenne, la loicadre européenne, le règlement européen, la décision européenne, les recommandations et les avis.
Traité établissant une Constitution pour l'Europe
La loieuropéenne est un acte législatif de portée générale.
Elle est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
La loicadre européenne est un acte législatif qui lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant au choix de la forme et des moyens.
Le règlement européen est un acte non législatif de portée générale pour la mise en œuvre des actes législatifs et de certaines dispositions de la Constitution.
Il peut soit être obligatoire dans tous ses éléments et directement applicable dans tout État membre, soit lier tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant au choix de la forme et des moyens.
La décision européenne est un acte non législatif obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis n'ont pas d'effet contraignant.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs
Les lois et lois-cadres européennes sont adoptées, sur proposition de la Commission, conjointement par le Parlement européen et le Conseil conformément à la procédure législative ordinaire visée à l'article III-396.
Si les deux institutions ne parviennent pas à un accord, l'acte en question n'est pas adopté.
Dans les cas spécifiques prévus par la Constitution, les lois et lois-cadres européennes sont adoptées par le Parlement européen avec la participation du Conseil ou par celui-ci avec la participation du Parlement européen, conformément à des procédures législatives spéciales.
Dans les cas spécifiques prévus par la Constitution, les lois et lois-cadres européennes peuvent être adoptées sur initiative d'un groupe d'États membres ou du Parlement européen, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d'investissement.
Les actes non législatifs
Le Conseil européen adopte des décisions européennes dans les cas prévus par la Constitution.
Le Conseil et la Commission, notamment dans les cas prévus aux articles I-36 et I-37, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par la Constitution, adoptent des règlements ou décisions européens.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où la Constitution prévoit qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par la Constitution, adoptent des recommandations.
Les règlements européens délégués
Les lois et lois-cadres européennes peuvent déléguer à la Commission le pouvoir d'adopter des règlements européens délégués qui complètent ou modifient certains éléments non essentiels de la loi ou de la loi-cadre.
Les lois et lois-cadres européennes délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à la loi ou loicadre européenne et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les lois et lois-cadres européennes fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) le règlement européen délégué ne peut entrer en vigueur que si, dans le délai fixé par la loi ou loicadre européenne, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
Les actes d'exécution
Les États membres prennent toutes les mesures de droit interne nécessaires pour la mise en œuvre des actes juridiquement contraignants de l'Union.
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus à l'article I-40, au Conseil.
Aux fins du paragraphe 2, la loieuropéenne établit au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Les actes d'exécution de l'Union prennent la forme de règlements européens d'exécution ou de décisions européennes d'exécution.
Traité établissant une Constitution pour l'Europe
Principes communs aux actes juridiques de l'Union
Lorsque la Constitution ne prévoit pas le type d'acte à adopter, les institutions le choisissent cas par cas, dans le respect des procédures applicables et du principe de proportionnalité visé à l'article I-11.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par la Constitution.
Publication et entrée en vigueur
Les lois et lois-cadres européennes adoptées conformément à la procédure législative ordinaire sont signées par le président du Parlement européen et le président du Conseil.
Dans les autres cas, elles sont signées par le président de l'institution qui les a adoptées.
Les lois et lois-cadres européennes sont publiées au Journal officiel de l'Union européenne et entrent en vigueur à la date qu'elles fixent ou, à défaut, le vingtième jour suivant leur publication.
Les règlements européens et les décisions européennes, lorsqu'elles n'indiquent pas de destinataire, sont signés par le président de l'institution qui les a adoptés.
Les règlements européens et les décisions européennes, lorsqu'elles n'indiquent pas de destinataire, sont publiés au Journal officiel de l'Union européenne et entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les décisions européennes autres que celles visées au paragraphe 2 sont notifiées à leurs destinataires et prennent effet par cette notification.
CHAPITRE II
DISPOSITIONS PARTICULIÈRES
Dispositions particulières relatives à la politique étrangère et de sécurité commune
L'Union européenne conduit une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.
Le Conseil européen identifie les intérêts stratégiques de l'Union et fixe les objectifs de sa politique étrangère et de sécurité commune.
Le Conseil élabore cette politique dans le cadre des lignes stratégiques établies par le Conseil européen et conformément à la partie III.
Le Conseil européen et le Conseil adoptent les décisions européennes nécessaires.
La politique étrangère et de sécurité commune est exécutée par le ministre des Affaires étrangères de l'Union et par les États membres, en utilisant les moyens nationaux et ceux de l'Union.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
En matière de politique étrangère et de sécurité commune, le Conseil européen et le Conseil adoptent des décisions européennes à l'unanimité, sauf dans les cas visés à la partie III.
Ils se prononcent sur initiative d'un État membre, sur proposition du ministre des affaires étrangères de l'Union ou sur proposition de ce ministre avec le soutien de la Commission.
Les lois et lois-cadres européennes sont exclues.
Le Conseil européen peut, à l'unanimité, adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée dans les cas autres que ceux visés à la partie III.
Le Parlement européen est consulté régulièrement sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune.
Il est tenu informé de son évolution.
Dispositions particulières relatives à la politique de sécurité et de défense commune
La politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune.
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
La politique de sécurité et de défense commune inclut la définition progressive d'une politique de défense commune de l'Union.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
Traité établissant une Constitution pour l'Europe
La politique de l'Union au sens du présent article n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires.
Il est institué une Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (l'Agence européenne de défense) pour identifier les besoins opérationnels, promouvoir des mesures pour les satisfaire, contribuer à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participer à la définition d'une politique européenne des capacités et de l'armement, ainsi que pour assister le Conseil dans l'évaluation de l'amélioration des capacités militaires.
Les décisions européennes relatives à la politique de sécurité et de défense commune, y compris celles portant sur le lancement d'une mission visée au présent article, sont adoptées par le Conseil statuant à l'unanimité, sur proposition du ministre des affaires étrangères de l'Union ou sur initiative d'un État membre.
Le ministre des Affaires étrangères de l'Union peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
Le Conseil peut confier la réalisation d'une mission, dans le cadre de l'Union, à un groupe d'États membres afin de préserver les valeurs de l'Union et de servir ses intérêts.
La réalisation d'une telle mission est régie par l'article III-310.
Les États membres qui remplissent des critères plus élevés de capacités militaires et qui ont souscrit des engagements plus contraignants en la matière en vue des missions les plus exigeantes, établissent une coopération structurée permanente dans le cadre de l'Union.
Cette coopération est régie par l'article III-312.
Elle n'affecte pas les dispositions de l'article III 30 9.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Le Parlement européen est consulté régulièrement sur les principaux aspects et les choix fondamentaux de la politique de sécurité et de défense commune.
Il est tenu informé de son évolution.
Dispositions particulières relatives à l'espace de liberté, de sécurité et de justice
L'Union constitue un espace de liberté, de sécurité et de justice: a) par l'adoption de lois et lois-cadres européennes visant, si nécessaire, à rapprocher les dispositions législatives et réglementaires des États membres dans les domaines visés à la partie III; b) en favorisant la confiance mutuelle entre les autorités compétentes des États membres, en particulier sur la base de la reconnaissance mutuelle des décisions judiciaires et extrajudiciaires; c) par une coopération opérationnelle des autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services spécialisés dans le domaine de la prévention et de la détection des infractions pénales.
Les parlements nationaux peuvent, dans le cadre de l'espace de liberté, de sécurité et de justice, participer aux mécanismes d'évaluation prévus à l'article III-260.
Ils sont associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles III 276 et III-273.
Les États membres disposent d'un droit d'initiative dans le domaine de la coopération policière et judiciaire en matière pénale, conformément à l'article III-264.
Clause de solidarité
L'Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine.
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
Les modalités de mise en œuvre du présent article sont prévues à l'article III-329.
Traité établissant une Constitution pour l'Europe
CHAPITRE III
LES COOPÉRATIONS RENFORCÉES
Les coopérations renforcées
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriées de la Constitution, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles III-416 à III-423.
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article III 4 18.
La décision européenne autorisant une coopération renforcée est adoptée par le Conseil en dernier ressort, lorsqu'il établit que les objectifs recherchés par cette coopération ne peuvent être atteints dans un délai raisonnable par l'Union dans son ensemble, et à condition qu'au moins un tiers des États membres y participent.
Le Conseil statue conformément à la procédure prévue à l'article III-419.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux troisième et quatrième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Les actes adoptés dans le cadre d'une coopération renforcée ne lient que les États membres participants.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
TITRE VI
LA VIE DÉMOCRATIQUE DE L'UNION
Principe d'égalité démocratique
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes.
Principe de la démocratie représentative
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, eux-mêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représentatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission procède à de larges consultations des parties concernées.
Traité établissant une Constitution pour l'Europe
Des citoyens de l'Union, au nombre d'un million au moins, ressortissants d'un nombre significatif d'États membres, peuvent prendre l'initiative d'inviter la Commission, dans le cadre de ses attributions, à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu'un acte juridique de l'Union est nécessaire aux fins de l'application de la Constitution.
La loieuropéenne arrête les dispositions relatives aux procédures et conditions requises pour la présentation d'une telle initiative citoyenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Les partenaires sociaux et le dialogue social autonome
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux. Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
Le médiateur européen
Un médiateur européen, élu par le Parlement européen, reçoit les plaintes relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, dans les conditions prévues par la Constitution. Il instruit ces plaintes et fait rapport à leur sujet.
Le médiateur européen exerce ses fonctions en toute indépendance.
Transparence des travaux des institutions, organes et organismes de l'Union
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.
Tout citoyen de l'Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre dispose, dans les conditions prévues par la partie III, d'un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support.
La loieuropéenne fixe les principes généraux et limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice du droit d'accès à de tels documents.
Chaque institution, organe ou organisme arrête dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec la loieuropéenne visée au paragraphe 3.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
La loi ou loicadre européenne fixe les règles relatives à la protection des personnes physiques s'agissant du traitement des données à caractère personnel par les institutions, organes et organismes de l'Union, ainsi que par les États membres dans l'exercice d'activités qui relèvent du champ d'application du droit de l'Union, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Statut des églises et des organisations non confessionnelles
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
L'Union respecte également le statut dont bénéficient, en vertu du droit national, les organisations philosophiques et non confessionnelles.
Reconnaissant leur identité et leur contribution spécifique, l'Union maintient un dialogue ouvert, transparent et régulier avec ces églises et organisations.
TITRE VII
LES FINANCES DE L'UNION
Les principes budgétaires et financiers
Toutes les recettes et les dépenses de l'Union doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites au budget de l'Union, conformément à la partie III.
Le budget doit être équilibré en recettes et en dépenses.
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec la loieuropéenne visée à l'article III-412.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridiquement contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec la loieuropéenne visée à l'article III 41 2, sauf exceptions prévues par celle-ci.
En vue d'assurer la discipline budgétaire, l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes
Traité établissant une Constitution pour l'Europe
43 peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article I-55.
Le budget est exécuté conformément au principe de la bonne gestion financière.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
L'Union et les États membres, conformément à l'article III-415, combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union.
Les ressources propres de l'Union
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
Le budget de l'Union est intégralement financé par des ressources propres, sans préjudice des autres recettes.
Une loieuropéenne du Conseil fixe les dispositions applicables au système de ressources propres de l'Union. Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Cette loi n'entre en vigueur qu'après son approbation par les États membres conformément à leurs règles constitutionnelles respectives.
Une loieuropéenne du Conseil fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la loieuropéenne adoptée sur la base du paragraphe 3 le prévoit.
Le Conseil statue après approbation du Parlement européen.
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses conformément à l'article III 40 2.
Une loieuropéenne du Conseil fixe le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil européen peut, à l'unanimité, adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption de la loieuropéenne du Conseil visée au paragraphe 2.
La loieuropéenne établit le budget annuel de l'Union conformément à l'article III-404.
TITRE VIII
L'UNION ET SON ENVIRONNEMENT PROCHE
L'Union et son environnement proche
L'Union développe avec les pays de son voisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
TITRE IX
Critères d'éligibilité et procédure d'adhésion à l'Union
L'Union est ouverte à tous les États européens qui respectent les valeurs visées à l'article I-2 et s'engagent à les promouvoir en commun.
Tout État européen qui souhaite devenir membre de l'Union adresse sa demande au Conseil.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
Le Conseil statue à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Les conditions et les modalités de l'admission font l'objet d'un accord entre les États membres et l'État candidat.
Cet accord est soumis par tous les États contractants à ratification, conformément à leurs règles constitutionnelles respectives.
La suspension de certains droits résultant de l'appartenance à l'Union
Le Conseil, sur initiative motivée d'un tiers des États membres, sur initiative motivée du Parlement européen ou sur proposition de la Commission, peut adopter une décision européenne
Traité établissant une Constitution pour l'Europe
45 constatant qu'il existe un risque clair de violation grave par un État membre des valeurs visées à l'article I-2.
Le Conseil statue à la majorité des quatre cinquièmes de ses membres après approbation du Parlement européen.
Avant de procéder à cette constatation, le Conseil entend l'État membre en cause et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil européen, sur initiative d'un tiers des États membres ou sur proposition de la Commission, peut adopter une décision européenne constatant l'existence d'une violation grave et persistante par un État membre des valeurs énoncées à l'article I-2, après avoir invité cet État à présenter ses observations en la matière.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen.
Lorsque la constatation visée au paragraphe 2 a été faite, le Conseil, statuant à la majorité qualifiée, peut adopter une décision européenne qui suspend certains des droits découlant de l'application de la Constitution à l'État membre en cause, y compris les droits de vote du membre du Conseil représentant cet État.
Le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
En tout état de cause, cet État reste lié par les obligations qui lui incombent au titre de la Constitution.
Le Conseil, statuant à la majorité qualifiée, peut adopter une décision européenne modifiant ou abrogeant les mesures qu'il a adoptées au titre du paragraphe 3, pour répondre à des changements de la situation qui l'a conduit à imposer ces mesures.
Aux fins du présent article, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions européennes visées au paragraphe 2.
Pour l'adoption des décisions européennes visées aux paragraphes 3 et 4, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément au paragraphe 3, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions de la Constitution, cette majorité qualifiée se définit de la même manière qu'au deuxième alinéa ou, si le Conseil agit sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Dans ce dernier cas, une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Aux fins du présent article, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
Le retrait volontaire de l'Union
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union. Cet accord est négocié conformément à l'article III-325, paragraphe 3.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
La Constitution cesse d'être applicable à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai.
Aux fins des paragraphes 2 et 3, le membre du Conseil européen et du Conseil représentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions européennes du Conseil européen et du Conseil qui le concernent.
La majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article I-58.
LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci après .
TITRE I
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Traité établissant une Constitution pour l'Europe
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
TITRE II
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Toute personne a droit à l'éducation, ainsi qu'à l'accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
La liberté de créer des établissements d'enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d'assurer l'éducation et l'enseignement de leurs enfants
Traité établissant une Constitution pour l'Europe
51 conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l'exercice.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membre sont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu'elle a acquis légalement, de les utiliser, d'en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément à la Constitution.
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu'il soit soumis à la peine de mort, à la torture ou à d'autres peines ou traitements inhumains ou dégradants.
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application de la Constitution et sans préjudice de ses dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Les enfant sont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Traité établissant une Constitution pour l'Europe
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
TITRE IV
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu'à une période annuelle de congés payés.
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Sécurité sociale et aide sociale
L'Union reconnaît et respecte le droit d'accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu'en cas de perte d'emploi, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Traité établissant une Constitution pour l'Europe
Toute personne qui réside et se déplace légalement à l'intérieur de l'Union a droit aux prestations de sécurité sociale et aux avantages sociaux, conformément au droit de l'Union et aux législations et pratiques nationales.
Afin de lutter contre l'exclusion sociale et la pauvreté, l'Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en u v r e de toutes les politiques et actions de l'Union.
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément à la Constitution, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
TITRE V
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par ses agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues de la Constitution et doit recevoir une réponse dans la même langue.
Traité établissant une Constitution pour l'Europe
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément à la Constitution, aux ressortissants de pays tiers résidant légalement sur le territoire d'un État membre.
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
TITRE VI
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou le droit international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux reconnus par l'ensemble des nations.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle i la déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
Traité établissant une Constitution pour l'Europe
TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s'adressent aux institutions, organes et organismes de l'Union dans le respect du principe de subsidiarité, ainsi qu'aux États membres uniquement lorsqu'ils mettent en u v r e le droit de l'Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les autres parties de la Constitution.
La présente Charte n'étend pas le champ d'application du droit de l'Union audelà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies dans les autres parties de la Constitution.
Portée et interprétation des droits et des principes
Toute limitation de l'exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Les droits reconnus par la présente Charte qui font l'objet de dispositions dans d'autres parties de la Constitution s'exercent dans les conditions et limites y définies.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en u v r e par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l'Union, et par des actes des États membres lorsqu'ils mettent en u v r e le droit de l'Union, dans l'exercice de leurs compétences respectives.
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l'interprétation de la Charte des droits fondamentaux sont dûment prises en considération par les juridictions de l'Union et des États membres.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
LES POLITIQUES ET LE FONCTIONNEMENT DE L'UNION
TITRE I
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre les différentes politiques et actions visées à la présente partie, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
Pour toutes les actions visées à la présente partie, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les femmes et les hommes.
Dans la définition et la mise en u v r e des politiques et actions visées à la présente partie, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en u v r e des politiques et actions visées à la présente partie, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en u v r e des politiques et actions visées à la présente partie afin, en particulier, de promouvoir le développement durable.
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en u v r e des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en u v r e la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de
Partie III l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres, notamment en matière de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice des articles I-5, III-166, III-167 et III-238, et eu égard à la place qu'occupent les services d'intérêt économique général en tant que services auxquels tous dans l'Union attribuent une valeur ainsi qu'au rôle qu'ils jouent dans la promotion de sa cohésion sociale et territoriale, l'Union et les États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application de la Constitution, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
La loieuropéenne établit ces principes et fixe ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect de la Constitution, de fournir, de faire exécuter et de financer ces services.
TITRE II
NON-DISCRIMINATION ET CITOYENNETÉ
La loi ou loicadre européenne peut régler l'interdiction des discriminations exercées en raison de la nationalité, visée à l'article I-4, paragraphe 2.
Sans préjudice des autres dispositions de la Constitution et dans les limites des compétences que celle-ci attribue à l'Union, une loi ou loicadre européenne du Conseil peut établir les mesures nécessaires pour combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
Par dérogation au paragraphe 1, la loi ou loicadre européenne peut établir les principes de base des mesures d'encouragement de l'Union et définir de telles mesures pour appuyer les actions des États membres entreprises pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation de leurs dispositions législatives et réglementaires.
Si une action de l'Union apparaît nécessaire pour faciliter l'exercice du droit, visé à l'article I 10, paragraphe 2, point a), de libre circulation et de libre séjour pour tout citoyen de l'Union, et sauf si la Constitution a prévu des pouvoirs d'action à cet effet, la loi ou loicadre européenne peut établir des mesures à cette fin.
Traité établissant une Constitution pour l'Europe
Aux mêmes fins que celles visées au paragraphe 1, et sauf si la Constitution a prévu des pouvoirs d'action à cet effet, une loi ou loicadre européenne du Conseil peut établir des mesures concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé, ainsi que des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Une loi ou loicadre européenne du Conseil établit les modalités d'exercice du droit, visé à l'article I-10, paragraphe 2, point b), pour tout citoyen de l'Union, de vote et d'éligibilité aux élections municipales et aux élections au Parlement européen dans l'État membre où il réside sans être ressortissant de cet État.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes propres à un État membre le justifient.
Le droit de vote et d'éligibilité aux élections au Parlement européen s'exerce sans préjudice de l'article III-330, paragraphe 1, et des mesures adoptées pour son application.
Les États membres prennent les dispositions nécessaires pour assurer la protection diplomatique et consulaire des citoyens de l'Union dans les pays tiers, telle que visée à l'article I 10, paragraphe 2, point c).
Les États membres engagent les négociations internationales requises pour assurer cette protection.
Une loieuropéenne du Conseil peut établir les mesures nécessaires pour faciliter cette protection.
Le Conseil statue après consultation du Parlement européen.
Les langues dans lesquelles tout citoyen de l'Union a le droit de s'adresser aux institutions ou organes en vertu de l'article I-10, paragraphe 2, point d), et de recevoir une réponse, sont celles énumérées à l'article IV-448, paragraphe 1.
Les institutions et organes visés à l'article I-10, paragraphe 2, point d), sont ceux énumérés à l'article I 19, paragraphe 1, second alinéa, et aux articles I-30, I-31 et I-32, ainsi que le médiateur européen.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application de l'article I-10 et du présent titre.
Ce rapport tient compte du développement de l'Union.
Sur la base de ce rapport, et sans préjudice des autres dispositions de la Constitution, une loi ou loicadre européenne du Conseil peut compléter les droits prévus à l'article I-10.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
Cette loi ou loicadre n'entre en vigueur qu'après son approbation par les États membres conformément à leurs règles constitutionnelles respectives.
POLITIQUES ET ACTIONS INTERNES
CHAPITRE I
MARCHÉ INTÉRIEUR
ÉTABLISSEMENT ET FONCTIONNEMENT DU MARCHÉ INTÉRIEUR
L'Union adopte les mesures destinées à établir ou assurer le fonctionnement du marché intérieur, conformément aux dispositions pertinentes de la Constitution.
Le marché intérieur comporte un espace sans frontières intérieures dans lequel la libre circulation, des personnes, des services, des marchandises et des capitaux est assurée conformément à la Constitution.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens qui définissent les orientations et conditions nécessaires pour assurer un progrès équilibré dans l'ensemble des secteurs concernés.
Lors de la formulation de ses propositions pour la réalisation des objectifs visés aux paragraphes 1 et 2, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les mesures appropriées.
Si ces mesures prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
Si des mesures prises dans les cas prévus aux articles III-131 et III-436 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État membre intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par la Constitution.
Traité établissant une Constitution pour l'Europe
Par dérogation à la procédure prévue aux articles III-360 et III-361, la Commission ou tout État membre peut saisir directement la Cour de justice, si la Commission ou l'État membre estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles III 131 et III 4 36.
La Cour de justice statue à huis clos.
LIBRE CIRCULATION DES PERSONNES ET DES SERVICES
Travailleurs
Les travailleurs ont le droit de circuler librement à l'intérieur de l'Union.
Toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l'emploi, la rémunération et les autres conditions de travail est interdite.
Les travailleurs ont le droit, sous réserve des limitations justifiées par des raisons d'ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts; b) de se déplacer à cet effet librement sur le territoire des États membres; c) de séjourner dans un des États membres afin d'y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l'emploi des travailleurs nationaux; d) de demeurer, dans des conditions qui font l'objet de règlements européens adoptés par la Commission, sur le territoire d'un État membre, après y avoir occupé un emploi.
Le présent article n'est pas applicable aux emplois dans l'administration publique.
La loi ou loicadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article III-133.
Elle est adoptée après consultation du Comité économique et social.
La loi ou loicadre européenne vise notamment: a) à assurer une collaboration étroite entre les administrations nationales du travail;
Partie III b) à éliminer les procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libéralisation des mouvements des travailleurs; c) à éliminer tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi; d) à établir des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs.
Dans le domaine de la sécurité sociale, la loi ou loicadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil estime qu'un projet de loi ou loicadre européenne visée au paragraphe 1 porterait atteinte à des aspects fondamentaux de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure visée à l'article III-396 est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure visée à l'article III 39 6, ou b) demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
Traité établissant une Constitution pour l'Europe
Liberté d'établissement
Dans le cadre de la présente sous-section, les restrictions à la liberté d'établissement des ressortissants d'un État membre sur le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
Les ressortissants d'un État membre ont le droit, sur le territoire d'un autre État membre, d'accéder aux activités non salariées et de les exercer, ainsi que de constituer et de gérer des entreprises, et notamment des sociétés au sens de l'article III-142, deuxième alinéa, dans les conditions prévues par la législation de l'État membre d'établissement pour ses propres ressortissants, sous réserve de la section 4 relative aux capitaux et aux paiements.
La loicadre européenne établit les mesures pour réaliser la liberté d'établissement dans une activité déterminée.
Elle est adoptée après consultation du Comité économique et social.
Le Parlement européen, le Conseil et la Commission exercent les fonctions qui leur sont dévolues par le paragraphe 1, notamment: a) en traitant, en général, par priorité des activités où la liberté d'établissement constitue une contribution particulièrement utile au développement de la production et des échanges; b) en assurant une collaboration étroite entre les administrations nationales compétentes en vue de connaître les situations particulières, à l'intérieur de l'Union, des diverses activités intéressées; c) en éliminant celles des procédures et pratiques administratives découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la liberté d'établissement; d) en veillant à ce que les travailleurs salariés d'un des États membres, employés sur le territoire d'un autre État membre, puissent demeurer sur ce territoire pour y entreprendre une activité non salariée lorsqu'ils satisfont aux conditions auxquelles ils devraient satisfaire s'ils venaient dans cet État au moment où ils veulent accéder à cette activité; e) en rendant possibles l'acquisition et l'exploitation de propriétés foncières situées sur le territoire d'un État membre par un ressortissant d'un autre État membre, dans la mesure où il n'est pas porté atteinte aux principes visés à l'article III-227, paragraphe 2; f) en appliquant la suppression progressive des restrictions à la liberté d'établissement, dans chaque branche d'activité considérée, d'une part, aux conditions de création, sur le territoire d'un État membre, d'agences, de succursales ou de filiales et, d'autre part, aux conditions d'entrée du personnel du principal établissement dans les organes de gestion ou de surveillance de celles ci ;
Partie III g) en coordonnant, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l'article III-142, deuxième alinéa, pour protéger les intérêts tant des associés que des tiers; h) en s'assurant que les conditions d'établissement ne sont pas faussées par des aides accordées par les États membres.
La présente soussection ne s'applique pas, en ce qui concerne l'État membre intéressé, aux activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
La loi ou loicadre européenne peut exclure certaines activités de l'application des dispositions de la présente sous-section.
La présente soussection et les mesures adoptées en vertu de celle-ci ne préjugent pas l'applicabilité des dispositions législatives, réglementaires et administratives des États membres prévoyant un régime spécial pour les ressortissants étrangers, et justifiées par des raisons d'ordre public, de sécurité publique et de santé publique.
La loicadre européenne coordonne les dispositions nationales visées au paragraphe 1.
La loicadre européenne facilite l'accès aux activités non salariées et leur exercice.
Elle vise à: a) la reconnaissance mutuelle des diplômes, certificats et autres titres; b) la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles ci.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la suppression progressive des restrictions est subordonnée à la coordination des conditions d'exercice de ces professions dans les différents États membres.
Les sociétés constituées conformément à la législation d'un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont assimilées, pour l'application de la présente sous-section, aux personnes physiques ressortissantes des États membres.
Par «sociétés», on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Traité établissant une Constitution pour l'Europe
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article III-142, second alinéa, sans préjudice de l'application des autres dispositions de la Constitution.
Dans le cadre de la présente sous-section, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
La loi ou loicadre européenne peut étendre le bénéfice de la présente soussection aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Aux fins de la Constitution, sont considérées comme services, les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des personnes, des marchandises et des capitaux.
Les services comprennent notamment: a) des activités à caractère industriel; b) des activités à caractère commercial; c) des activités artisanales; d) les activités des professions libérales.
Sans préjudice de la soussection 2 relative à la liberté d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
La libre circulation des services, en matière de transports, est régie par le chapitre III, section 7, relative aux transports.
La libéralisation des services des banques et des assurances qui sont liés à des mouvements de capitaux doit être réalisée en harmonie avec la libéralisation de la circulation des capitaux.
La loicadre européenne établit les mesures pour réaliser la libéralisation d'un service déterminé.
Elle est adoptée après consultation du Comité économique et social.
La loicadre européenne visée au paragraphe 1 porte, en général, par priorité sur les services qui interviennent d'une façon directe dans les coûts de production ou dont la libéralisation contribue à faciliter les échanges des marchandises.
Les États membres s'efforcent de procéder à la libéralisation des services audelà de la mesure qui est obligatoire en vertu de la loicadre européenne adoptée en application de l'article III-147, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, les États membres les appliquent sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article III-144, premier alinéa.
Les articles III-139 à III-142 sont applicables à la matière régie par la présente sous section.
LIBRE CIRCULATION DES MARCHANDISES
Union douanière
L'Union comprend une union douanière qui s'étend à l'ensemble des échanges de marchandises et qui comporte l'interdiction, entre les États membres, des droits de douane à l'importation et à l'exportation et de toutes taxes d'effet équivalent, ainsi que l'adoption d'un tarif douanier commun dans leurs relations avec les pays tiers.
Le paragraphe 4 et la soussection 3 relative à l'interdiction de restrictions quantitatives s'appliquent aux produits qui sont originaires des États membres, ainsi qu'aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Traité établissant une Constitution pour l'Europe
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigible sont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens qui fixent les droits du tarif douanier commun.
Dans l'exercice des missions qui lui sont confiées au titre du présent article, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers; b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la compétitivité des entreprises; c) des nécessités d'approvisionnement de l'Union en matières premières et demi produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence en ce qui concerne les produits finis; d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
Coopération douanière
Dans les limites du champ d'application de la Constitution, la loi ou loicadre européenne établit des mesures pour renforcer la coopération douanière entre les États membres et entre ceux ci et la Commission.
Les restrictions quantitatives tant à l'importation qu'à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
L'article III-153 ne fait pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique, ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d'approvisionnement et de débouchés, l'exclusion de toute discrimination entre les ressortissants des États membres.
Le présent article s'applique à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Il s'applique également aux monopoles d'État délégués.
Les États membres s'abstiennent de toute mesure nouvelle contraire aux principes visés au paragraphe 1 ou qui restreint la portée des articles relatifs à l'interdiction des droits de douane et des restrictions quantitatives entre les États membres.
Dans le cas d'un monopole à caractère commercial comportant une réglementation destinée à faciliter l'écoulement ou la valorisation de produits agricoles, il convient d'assurer, dans l'application du présent article, des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés.
CAPITAUX ET PAIEMENTS
Dans le cadre de la présente section, les restrictions tant aux mouvements de capitaux qu'aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
L'article III-156 ne porte pas atteinte à l'application, aux pays tiers, des restrictions existant le 31 décembre 1993 en vertu du droit national ou du droit de l'Union en ce qui concerne les mouvements de capitaux à destination ou en provenance de pays tiers lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
En ce qui concerne les restrictions existant en vertu des lois nationales en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
Traité établissant une Constitution pour l'Europe
La loi ou loicadre européenne établit les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
Le Parlement européen et le Conseil s'efforcent de réaliser l'objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice d'autres dispositions de la Constitution.
Par dérogation au paragraphe 2, seule une loi ou loicadre européenne du Conseil peut établir des mesures qui constituent un recul dans le droit de l'Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
L'article III-156 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs dispositions législatives et réglementaires, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique, ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
La présente section ne préjuge pas la possibilité d'appliquer des restrictions en matière de droit d'établissement qui sont compatibles avec la Constitution.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l'article III-156.
En l'absence d'une loi ou loicadre européenne prévue à l'article III-157, paragraphe 3, la Commission, ou, en l'absence d'une décision européenne de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision européenne disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes à la Constitution, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur.
Le Conseil statue à l'unanimité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'union économique et monétaire, le Conseil, sur proposition de la Commission, peut adopter des règlements ou décisions européens qui instituent des mesures de sauvegarde à l'égard de pays tiers
Il statue après consultation de la Banque centrale européenne.
Lorsque la réalisation des objectifs visés à l'article III-257 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, la loieuropéenne définit un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des règlements ou décisions européens afin de mettre en u v r e la loieuropéenne visée au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les règles applicables aux entreprises
Sont incompatibles avec le marché intérieur et interdits tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées, qui sont susceptibles d'affecter le commerce entre États membres et qui ont pour objet ou pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence au sein du marché intérieur, et notamment ceux qui consistent à: a) fixer de façon directe ou indirecte les prix d'achat ou de vente, ou d'autres conditions de transaction; b) limiter ou contrôler la production, les débouchés, le développement technique ou les investissements; c) répartir les marchés ou les sources d'approvisionnement; d) appliquer, à l'égard de partenaires commerciaux, des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence; e) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Traité établissant une Constitution pour l'Europe
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs; b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente, ou d'autres conditions de transaction non équitables; b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs; c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence; d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Le Conseil, sur proposition de la Commission, adopte les règlements européens pour l'application des principes fixés aux articles III-161 et III-162.
Il statue après consultation du Parlement européen.
Ces règlement sont pour but notamment: a) d'assurer le respect des interdictions visées à l'article III-161, paragraphe 1, et à l'article III 162 par l'institution d'amendes et d'astreintes; b) de déterminer les modalités d'application de l'article III-161, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif; c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des articles III-161 et III-162; d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées au présent alinéa; e) de définir les rapports entre les législations des États membres, d'une part, et la présente soussection ainsi que les règlements européens adoptés en application du présent article, d'autre part.
Jusqu'à l'entrée en vigueur des règlements européens adoptés en application de l'article III 163, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité avec leur droit national et l'article III-161, notamment son paragraphe 3, et l'article III-162.
Sans préjudice de l'article III-164, la Commission veille à l'application des principes fixés aux articles III-161 et III-162.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée auxdits principes.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
S'il n'est pas mis fin aux infractions visées au paragraphe 1, la Commission adopte une décision européenne motivée constatant l'infraction aux principes.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités, pour remédier à la situation.
La Commission peut adopter des règlements européens concernant les catégories d'accords à l'égard desquelles le Conseil a adopté un règlement européen conformément à l'article III-163, second alinéa, point b).
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n'édictent ni ne maintiennent aucune mesure contraire à la Constitution, notamment à l'article I-4, paragraphe 2, et aux articles III-161 à III-169.
Traité établissant une Constitution pour l'Europe
Les entreprises chargées de la gestion de services d'intérêt économique général ou présentant le caractère d'un monopole fiscal sont soumises aux dispositions de la Constitution, notamment aux règles de concurrence, dans la mesure où l'application de ces dispositions ne fait pas échec à l'accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
La Commission veille à l'application du présent article et adopte, en tant que de besoin, les règlements ou décisions européens appropriés.
Les aides accordées par les États membres
Sauf dérogations prévues par la Constitution, sont incompatibles avec le marché intérieur, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États membres ou au moyen de ressources d'État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits; b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires; c) les aides octroyées à l'économie de certaines régions de la République fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité établissant une Constitution pour l'Europe, le Conseil, sur proposition de la Commission, peut adopter une décision européenne abrogeant le présent point.
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sousemploi, ainsi que celui des régions visées à l'article III 42 4, compte tenu de leur situation structurelle, économique et sociale; b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre; c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun;
Partie III d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun; e) les autres catégories d'aides déterminées par des règlements ou décisions européens adoptés par le Conseil sur proposition de la Commission.
La Commission procède avec les États membres à l'examen permanent des régimes d'aides existant dans ces États.
Elle leur propose les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu'une aide accordée par un État membre ou au moyen de ressources d'État n'est pas compatible avec le marché intérieur aux termes de l'article III-167, ou que cette aide est appliquée de façon abusive, elle adopte une décision européenne visant à ce que l'État membre intéressé la supprime ou la modifie dans le délai qu'elle détermine.
Si l'État membre en cause ne se conforme pas à cette décision européenne dans le délai imparti, la Commission ou tout autre État membre intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles III-360 et III-361.
Sur demande d'un État membre, le Conseil peut adopter à l'unanimité une décision européenne selon laquelle une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, par dérogation à l'article III-167 ou aux règlements européens prévus à l'article III-169, si des circonstances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État membre intéressé adressée au Conseil a pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
La Commission est informée par les États membres, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article III-167, elle ouvre sans délai la procédure prévue au paragraphe 2 du présent article.
L'État membre intéressé ne peut mettre à exécution les mesures projetées avant que cette procédure n'ait abouti à une décision finale.
La Commission peut adopter des règlements européens concernant les catégories d'aides d'État que le Conseil a déterminées, conformément à l'article III-169, comme pouvant être dispensées de la procédure prévue au paragraphe 3 du présent article.
Traité établissant une Constitution pour l'Europe
Le Conseil, sur proposition de la Commission, peut adopter des règlements européens pour l'application des articles III-167 et III-168 et pour fixer notamment les conditions d'application de l'article III-168, paragraphe 3, et les catégories d'aides qui sont dispensées de la procédure prévue audit paragraphe.
Il statue après consultation du Parlement européen.
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés d'un État membre vers le territoire d'un autre État membre ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les dispositions envisagée sont été préalablement approuvées pour une période limitée par une décision européenne adoptée par le Conseil sur proposition de la Commission.
Une loi ou loicadre européenne du Conseil établit les mesures concernant l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects, pour autant que cette harmonisation soit nécessaire pour assurer l'établissement ou le fonctionnement du marché intérieur et éviter les distorsions de concurrence.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et du Comité économique et social.
Sauf si la Constitution en dispose autrement, le présent article s'applique pour la réalisation des objectifs visés à l'article III-130.
La loi ou loicadre européenne établit les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui
Elle est adoptée après consultation du Comité économique et social.
Le paragraphe 1 ne s'applique pas aux dispositions fiscales, aux dispositions relatives à la libre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
La Commission, dans ses propositions présentées au titre du paragraphe 1 en matière de santé, de sécurité, de protection de l'environnement et de protection des consommateurs, prend pour base un niveau de protection élevé en tenant compte notamment de toute nouvelle évolution fondée sur des faits scientifiques.
Dans le cadre de leurs attributions respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
Si, après l'adoption d'une mesure d'harmonisation par une loi ou loicadre européenne, ou par un règlement européen de la Commission, un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l'article III 154 ou relatives à la protection de l'environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par une loi ou loicadre européennes ou un règlement européen de la Commission, un État membre estime nécessaire d'introduire des dispositions nationales fondées sur des preuves scientifiques nouvelles relatives à la protection de l'environnement ou du milieu de travail en raison d'un problème spécifique de cet État membre, qui surgit après l'adoption de la mesure d'harmonisation, il notifie à la Commission les dispositions envisagées ainsi que leur motivation.
Dans un délai de six mois après les notifications visées aux paragraphes 4 et 5, la Commission adopte une décision européenne approuvant ou rejetant les dispositions nationales en cause après avoir vérifié si elles sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre États membres et si elles constituent ou non une entrave au fonctionnement du marché intérieur.
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée au présent paragraphe est prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d'harmonisation, la Commission examine immédiatement s'il est opportun de proposer une adaptation de cette mesure.
Lorsqu'un État membre soulève un problème particulier de santé publique dans un domaine qui a fait préalablement l'objet de mesures d'harmonisation, il en informe la Commission, qui examine immédiatement s'il y a lieu de proposer des mesures appropriées.
Par dérogation à la procédure prévue aux articles III-360 et III-361, la Commission et tout État membre peuvent saisir directement la Cour de justice de l'Union européenne s'ils estiment qu'un autre État membre fait un usage abusif des pouvoirs prévus par le présent article.
Traité établissant une Constitution pour l'Europe
Les mesures d'harmonisation visées au présent article comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l'article III-154, des mesures provisoires soumises à une procédure de contrôle par l'Union.
Sans préjudice de l'article III-172, une loicadre européenne du Conseil établit les mesures pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et du Comité économique et social.
Au cas où la Commission constate qu'une disparité entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque une distorsion qui doit être éliminée, elle consulte les États membres intéressés.
Si cette consultation n'aboutit pas à un accord, la loicadre européenne établit les mesures nécessaires pour éliminer la distorsion en cause.
Toutes autres mesures utiles prévues par la Constitution peuvent être adoptées.
Lorsqu'il y a lieu de craindre que l'adoption ou la modification d'une disposition législative, réglementaire ou administrative d'un État membre ne provoque une distorsion au sens de l'article III-174, l'État membre qui veut y procéder consulte la Commission.
Après avoir consulté les États membres, la Commission adresse aux États membres intéressés une recommandation sur les mesures appropriées pour éviter la distorsion en cause.
Si l'État membre qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, en application de l'article III-174, de modifier leurs dispositions nationales en vue d'éliminer cette distorsion.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, l'article III-174 n'est pas applicable.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, la loi ou loicadre européenne établit les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Une loieuropéenne du Conseil établit les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Aux fins de l'article I-3, l'action des États membres et de l'Union comporte, dans les conditions prévues par la Constitution, l'instauration d'une politique économique fondée sur l'étroite coordination des politiques économiques des États membres, le marché intérieur et la définition d'objectifs communs, et conduite conformément au respect du principe d'une économie de marché ouverte où la concurrence est libre.
Parallèlement, dans les conditions et selon les procédures prévues par la Constitution, cette action comporte une monnaie unique, l'euro, ainsi que la définition et la conduite d'une politique monétaire et d'une politique de change uniques dont l'objectif principal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l'Union, conformément au principe d'une économie de marché ouverte où la concurrence est libre.
Cette action des États membres et de l'Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques pour contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article I-3, et dans le contexte des grandes orientations visées à l'article III-179, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes prévus à l'article III-177.
Les États membres considèrent leurs politiques économiques comme une question d'intérêt commun et les coordonnent au sein du Conseil, conformément à l'article III 17 8.
Le Conseil, sur recommandation de la Commission, élabore un projet pour les grandes orientations des politiques économiques des États membres et de l'Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Le Conseil, sur la base de cette conclusion, adopte une recommandation fixant ces grandes orientations.
Il en informe le Parlement européen.
Traité établissant une Constitution pour l'Europe
Afin d'assurer une coordination plus étroite des politiques économiques et une convergence soutenue des performances économiques des États membres, le Conseil, sur la base de rapports présentés par la Commission, surveille l'évolution économique dans chacun des États membres et dans l'Union, ainsi que la conformité des politiques économiques avec les grandes orientations visées au paragraphe 2, et procède régulièrement à une évaluation d'ensemble.
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'il sont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil peut décider, sur proposition de la Commission, de rendre publiques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée se définit comme étant égale à au moins 55 % des autres membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Le président du Conseil et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
La loieuropéenne peut établir les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4.
Sans préjudice des autres procédures prévues par la Constitution, le Conseil, sur proposition de la Commission, peut adopter une décision européenne établissant des mesures appropriées à la situation économique, notamment si de graves difficultés surviennent dans l'approvisionnement en certains produits.
Lorsqu'un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d'événements exceptionnels échappant à son contrôle, le Conseil, sur proposition de la Commission, peut adopter une décision européenne accordant, sous certaines conditions, une assistance financière de l'Union à l'État membre concerné.
Le président du Conseil en informe le Parlement européen.
Il est interdit à la Banque centrale européenne et aux banques centrales des États membres, ci après dénommées «banques centrales nationales», d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres. L'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
Sont interdites toutes mesures et dispositions, ne reposant pas sur des considérations d'ordre prudentiel, qui établissent un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
L'Union ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Le Conseil, sur proposition de la Commission, peut adopter les règlements ou décisions européens qui précisent les définitions pour l'application des interdictions prévues aux articles III 181 et III-182 ainsi qu'au présent article.
Il statue après consultation du Parlement européen.
Les États membres évitent les déficits publics excessifs.
La Commission surveille l'évolution de la situation budgétaire et du montant de la dette publique dans les États membres pour déceler les erreurs manifestes.
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères suivants: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins: i) que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence, ou
Traité établissant une Constitution pour l'Europe
85 ii) que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire, et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs.
Si un État membre ne satisfait pas aux exigences de ces critères ou de l'un d'eux, la Commission élabore un rapport.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier institué conformément à l'article III-192 rend un avis sur le rapport de la Commission.
Si la Commission estime qu'il y a un déficit excessif dans un État membre ou qu'un tel déficit risque de se produire, elle adresse un avis à l'État membre concernée telle en informe le Conseil.
Le Conseil, sur proposition de la Commission, compte tenu des observations éventuelles de l'État membre concerné et après une évaluation globale, décide s'il y a un déficit excessif.
Dans ce cas, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celui-ci mette un terme à cette situation dans un délai donné.
Sous réserve du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée se définit comme étant égale à au moins 55 % des autres membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Le Conseil, sur recommandation de la Commission, adopte les décisions européennes et recommandations visées aux paragraphes 8 à 11.
Il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée se définit comme étant égale à au moins 55 % des autres membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Lorsque le Conseil adopte une décision européenne constatant qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
Si un État membre persiste à ne pas donner suite aux recommandations du Conseil, celui ci peut adopter une décision européenne mettant l'État membre concerné en demeure de prendre, dans un délai déterminé, des mesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
Aussi longtemps qu'un État membre ne se conforme pas à une décision européenne adoptée en vertu du paragraphe 9, le Conseil peut décider d'appliquer ou, le cas échéant, de renforcer une ou plusieurs des mesures suivantes: a) exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres; b) inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné; c) exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que le Conseil estime que le déficit excessif a été corrigé; d) imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des mesures adoptées.
Le Conseil abroge toutes ou certaines des mesures visées aux paragraphes 6, 8, 9 et 10 pour autant qu'il estime que le déficit excessif dans l'État membre concerné a été corrigé.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision européenne visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Les droits de recours prévus aux articles III-360 et III-361 ne peuvent pas être exercés dans le cadre des paragraphes 1 à 6, 8 et 9.
Des dispositions complémentaires relatives à la mise en u v r e de la procédure prévue au présent article figurent dans le protocole sur la procédure concernant les déficits excessifs.
Une loieuropéenne du Conseil établit les mesures appropriées remplaçant ledit protocole.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et de la Banque centrale européenne.
Traité établissant une Constitution pour l'Europe
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens qui établissent les modalités et les définitions pour l'application dudit protocole.
Il statue après consultation du Parlement européen.
L'objectif principal du Système européen de banques centrales est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, le Système européen de banques centrales apporte son soutien aux politiques économiques générales dans l'Union, pour contribuer à la réalisation des objectifs de celleci, tels que définis à l'article I-3.
Le Système européen de banques centrales agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes prévus à l'article III 17 7.
Les missions fondamentales relevant du Système européen de banques centrales consistent à: a) définir et mettre en u v r e la politique monétaire de l'Union; b) conduire les opérations de change conformément à l'article III-326; c) détenir et gérer les réserves officielles de change des États membres; d) promouvoir le bon fonctionnement des systèmes de paiement.
Le paragraphe 2, point c), s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée: a) sur tout acte de l'Union proposé dans les domaines relevant de ses attributions; b) par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de ses attributions, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article III-187, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de ses attributions, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Le Système européen de banques centrales contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Une loieuropéenne du Conseil peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et de la Banque centrale européenne.
La Banque centrale européenne est seule habilitée à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Les États membres peuvent émettre des pièces en euros, sous réserve de l'approbation, par la Banque centrale européenne, du volume de l'émission.
Le Conseil, sur proposition de la Commission, peut adopter les règlements européens établissant des mesures pour harmoniser les valeurs unitaires et les spécifications techniques des pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Le Conseil statue après consultation du Parlement européen et de la Banque centrale européenne.
Le Système européen de banques centrales est dirigé par les organes de décision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
Le statut du Système européen de banques centrales est défini dans le protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne.
L'article 5, paragraphes 1, 2 et 3, les articles 17 et 18, l'article 19, paragraphe 1, les articles 22, 23, 24 et 26, l'article 32, paragraphes 2, 3, 4 et 6, l'article 33, paragraphe 1, point a), et l'article 36 du statut du Système européen de banques centrales et de la Banque centrale européenne peuvent être modifiés par la loi européenne: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
Le Conseil adopte les règlements et décisions européens établissant les mesures visées à l'article 4, à l'article 5, paragraphe 4, à l'article 19, paragraphe 2, à l'article 20, à l'article 28, paragraphe 1, à l'article 29, paragraphe 2, à l'article 30, paragraphe 4, et à l'article 34, paragraphe 3, du statut du Système européen de banques centrales et de la Banque centrale européenne.
Il statue après consultation du Parlement européen: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
Traité établissant une Constitution pour l'Europe
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par la Constitution et le statut du Système européen de banques centrales et de la Banque centrale européenne, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris le statut de sa banque centrale nationale, avec la Constitution et le statut du Système européen de banques centrales et de la Banque centrale européenne.
Pour l'accomplissement des missions qui sont confiées au Système européen de banques centrales, la Banque centrale européenne, conformément à la Constitution et selon les conditions prévues par le statut du Système européen de banques centrales et de la Banque centrale européenne adopte: a) des règlements européens dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3, paragraphe 1, point a), à l'article 19, paragraphe 1, à l'article 22 ou à l'article 25, paragraphe 2, du statut du Système européen de banques centrales et de la Banque centrale européenne, ainsi que dans les cas prévus par les règlements et décisions européens visés à l'article III-187, paragraphe 4; b) les décisions européennes nécessaires à l'accomplissement des missions confiées au Système européen de banques centrales en vertu de la Constitution et du statut du Système européen de banques centrales et de la Banque centrale européenne; c) des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions européennes, recommandations et avis.
Le Conseil adopte, conformément à la procédure prévue à l'article III-187, paragraphe 4, les règlements européens fixant les limites et les conditions dans lesquels la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non respect de ses règlements et décisions européens.
Sans préjudice des attributions de la Banque centrale européenne, la loi ou loicadre européenne établit les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Elle est adoptée après consultation de la Banque centrale européenne.
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité économique et financier.
Le comité a pour mission: a) de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions; b) de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales; c) sans préjudice de l'article III-344, de contribuer à la préparation des travaux du Conseil visés à l'article III-159, à l'article III-179, paragraphes 2, 3, 4 et 6, aux articles III-180, III 183, III 18 4, à l'article III 18 5, paragraphe 6, à l'article III-186, paragraphe 2, à l'article III 18 7, paragraphes 3 et 4, aux articles III 19 1, III 19 6, à l'article III 19 8, paragraphes 2 et 3, à l'article III 20 1, à l'article III 20 2, paragraphes 2 et 3, et aux articles III 322 et III 3 26, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil; d) de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements de capitaux et de liberté des paiements, tels qu'ils résultent de l'application de la Constitution et des actes de l'Union; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
Le Conseil, sur proposition de la Commission, adopte une décision européenne fixant les modalités relatives à la composition du comité économique et financier.
Il statue après consultation de la Banque centrale européenne et de ce comité.
Le président du Conseil informe le Parlement européen de cette décision.
Traité établissant une Constitution pour l'Europe
Outre les missions visées au paragraphe 2, si et tant que des États membres font l'objet d'une dérogation au sens de l'article III 19 7, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d'application de l'article III 17 9, paragraphe 4, de l'article III 18 4, à l'exception du paragraphe 13, des articles III 191 et III 19 6, de l'article III 19 8, paragraphe 3, et de l'article III 3 26, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformément aux dispositions pertinentes de la Constitution, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles III-179 et III-184, à l'exception de la procédure prévue à l'article III-184, paragraphe 13, des mesures concernant les États membres dont la monnaie est l'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées au paragraphe 1.
La majorité qualifiée se définit comme étant égale à au moins 55 % de ces membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Les modalités des réunions entre ministres des États membres dont la monnaie est l'euro sont fixées par le protocole sur l'Eurogroupe.
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision européenne établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
La majorité qualifiée se définit comme étant égale à au moins 55 % de ces membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Les États membres au sujet desquels le Conseil n'a pas décidé qu'ils remplissent les conditions nécessaires pour l'adoption de l'euro sont ci-après dénommés «États membres faisant l'objet d'une dérogation».
Les dispositions ci après de la Constitution ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article III-179, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article III-184, paragraphes 9 et 10); c) objectifs et missions du Système européen de banques centrales (article III-185, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article III-186); e) actes de la Banque centrale européenne (article III-190);
Traité établissant une Constitution pour l'Europe
93 f) mesures relatives à l'usage de l'euro (article III-191); g) accords monétaires et autres mesures relatives à la politique de change (article III-326); h) désignation des membres du directoire de la Banque centrale européenne (article III-382, paragraphe 2); i) décisions européennes établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article III-196, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article III-196, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
Les États membres faisant l'objet d'une dérogation et leurs banques centrales nationales sont exclus des droits et obligations dans le cadre du Système européen de banques centrales conformément au chapitre IX du statut du Système européen de banques centrales et de la Banque centrale européenne.
Les droits de vote des membres du Conseil représentant les États membres faisant l'objet d'une dérogation sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés au paragraphe 2, ainsi que dans les cas suivants: a) recommandations adressées aux États membres dont la monnaie est l'euro dans le cadre de la surveillance multilatérale, y compris sur les programmes de stabilité et les avertissements (article III-179, paragraphe 4); b) mesures relatives aux déficits excessifs concernant les États membres dont la monnaie est l'euro (article III-184, paragraphes 6, 7, 8 et 11).
La majorité qualifiée se définit comme étant égale à au moins 55 % des autres membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil sur les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations pour la réalisation de l'union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris le statut de sa banque centrale nationale, est compatible avec les articles III-188 et III-189 et avec le statut du Système européen de banques centrales et de la Banque centrale européenne.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chacun de ces États membres a satisfait aux critères suivants: a) la réalisation d'un degré élevé de stabilité des prix; cela ressort d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix; b) le caractère soutenable de la situation des finances publiques; cela ressort d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article III-184, paragraphe 6; c) le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro; d) le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères prévus au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans le protocole sur les critères de convergence.
Les rapports de la Commission et de la Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Après consultation du Parlement européen et discussion au sein du Conseil européen, le Conseil, sur proposition de la Commission, adopte une décision européenne qui établit quels États membres faisant l'objet d'une dérogation remplissent les conditions nécessaires sur la base des critères visés au paragraphe 1 et met fin aux dérogations des États membres concernés.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro. Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée visée au deuxième alinéa se définit comme étant égale à au moins 55 % de ces membres du Conseil, représentant des États membres réunissant au moins 65 % de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Traité établissant une Constitution pour l'Europe
S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, le Conseil, sur proposition de la Commission, adopte des règlements ou décisions européens fixant irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et établissant les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans cet État membre.
Le Conseil statue à l'unanimité des membres représentant les États membres dont la monnaie est l'euro et l'État membre concerné, après consultation de la Banque centrale européenne.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, et sans préjudice de l'article III-187, paragraphe 1, le conseil général de la Banque centrale européenne visé à l'article 45 du statut du Système européen de banques centrales et de la Banque centrale européenne est constitué comme troisième organe de décision de la Banque centrale européenne.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres: a) renforce la coopération entre les banques centrales nationales; b) renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix; c) supervise le fonctionnement du mécanisme de taux de change; d) procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers; e) exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Il tient compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme de taux de change.
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d'un État membre faisant l'objet d'une dérogation, provenant soit d'un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptibles notamment de compromettre le fonctionnement du marché intérieur ou la réalisation de la politique commerciale commune, la Commission procède sans délai à un examen de la situation de cet État, ainsi que de l'action qu'il a entreprise ou qu'il peut entreprendre conformément à la Constitution, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l'adoption par l'État membre intéressé.
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le Conseil adopte les règlements ou décisions européens accordant le concours mutuel et fixant les conditions et modalités de celuici.
Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Si le concours mutuel recommandé par la Commission n'a pas été accordé par le Conseil ou si le concours mutuel accordé et les mesures prises sont insuffisants, la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
En cas de crise soudaine dans la balance des paiements et si une décision européenne visée à l'article III 20 1, paragraphe 2, n'intervient pas immédiatement, un État membre faisant l'objet d'une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent causer le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés des mesures de sauvegarde visées au paragraphe 1 au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article III-201.
Le Conseil, sur recommandation de la Commission et après consultation du comité économique et financier, peut adopter une décision européenne établissant que l'État membre intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde visées au paragraphe 1.
Traité établissant une Constitution pour l'Europe
CHAPITRE III
POLITIQUES DANS D'AUTRES DOMAINES
L'Union et les États membres s'attachent, conformément à la présente section, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une mai n - d ' u v r e qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs visés à l'article I-3.
Les États membres, au moyen de leurs politiques de l'emploi, contribuent à la réalisation des objectifs visés à l'article III-203 d'une manière compatible avec les grandes orientations des politiques économiques des États membres et de l'Union, adoptées en application de l'article III 17 9, paragraphe 2.
Les États membres, compte tenu des pratiques nationales liées aux responsabilités des partenaires sociaux, considèrent la promotion de l'emploi comme une question d'intérêt commun et coordonnent leur action à cet égard au sein du Conseil, conformément à l'article III 20 6.
L'Union contribue à la réalisation d'un niveau d'emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
L'objectif consistant à atteindre un niveau d'emploi élevé est pris en compte dans la définition et la mise en u v r e des politiques et des actions de l'Union.
Le Conseil européen examine, chaque année, la situation de l'emploi dans l'Union et adopte des conclusions à ce sujet, sur la base d'un rapport annuel conjoint du Conseil et de la Commission.
Sur la base des conclusions du Conseil européen, le Conseil, sur proposition de la Commission, adopte chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l'emploi.
Il statue après consultation du Parlement européen, du Comité des régions, du Comité économique et social et du comité de l'emploi.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article III-179, paragraphe 2.
Chaque État membre transmet au Conseil et à la Commission un rapport annuel sur les principales mesures qu'il a prises pour mettre en u v r e sa politique de l'emploi, à la lumière des lignes directrices pour l'emploi visées au paragraphe 2.
Sur la base des rapports visés au paragraphe 3 et après avoir obtenu l'avis du comité de l'emploi, le Conseil procède annuellement, à la lumière des lignes directrices pour l'emploi, à un examen de la mise en u v r e des politiques de l'emploi des États membres.
Le Conseil, sur recommandation de la Commission, peut adopter des recommandations qu'il adresse aux États membres.
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l'emploi dans l'Union et la mise en u v r e des lignes directrices pour l'emploi.
La loi ou loicadre européenne peut établir des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par des initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
La loi ou loicadre européenne ne comporte pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil adopte, à la majorité simple, une décision européenne instituant un comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Il statue après consultation du Parlement européen.
Le comité a pour mission: a) de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans l'Union et dans les États membres; b) sans préjudice de l'article III-344, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article III-206.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
Traité établissant une Constitution pour l'Europe
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable, et la lutte contre les exclusions.
À cette fin, l'Union et les États membres agissent en tenant compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favorisera l'harmonisation des systèmes sociaux, que des procédures prévues par la Constitution et du rapprochement des dispositions législatives, réglementaires et administratives des États membres.
En vue de réaliser les objectifs visés à l'article III-209, l'Union soutient et complète l'action des États membres dans les domaines suivants: a) l'amélioration, en particulier, du milieu de travail pour protéger la santé et la sécurité des travailleurs; b) les conditions de travail; c) la sécurité sociale et la protection sociale des travailleurs; d) la protection des travailleurs en cas de résiliation du contrat de travail; e) l'information et la consultation des travailleurs; f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 6; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article III 283 ; i) l'égalité entre femmes et hommes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale;
Partie III k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
Aux fins du paragraphe 1: a) la loi ou loicadre européenne peut établir des mesures destinées à encourager la coopération entre États membres par des initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) dans les domaines visés au paragraphe 1, points a) à i), la loicadre européenne peut établir des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Elle évite d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises.
Dans tous les cas, la loi ou loicadre européenne est adoptée après consultation du Comité des régions et du Comité économique et social.
Par dérogation au paragraphe 2, dans les domaines visés au paragraphe 1, points c), d), f) et g), la loi ou loicadre européenne est adoptée par le Conseil statuant à l'unanimité, après consultation du Parlement européen, du Comité des régions et du Comité économique et social.
Le Conseil peut, sur proposition de la Commission, adopter une décision européenne pour rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Il statue à l'unanimité, après consultation du Parlement européen.
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en u v r e des lois-cadres européennes adoptées en application des paragraphes 2 et 3, ou, le cas échéant, la mise en u v r e des règlements ou décisions européens adoptés conformément à l'article III-212.
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une loicadre européenne doit être transposée et à la date à laquelle un règlement européen ou une décision européenne doit être mis en u v r e , les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ces loi-cadre, règlement ou décision.
Les lois et lois-cadres européennes adoptées en vertu du présent article: a) ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier; b) ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec la Constitution.
Le présent article ne s'applique ni aux rémunérations, ni au droit d'association, ni au droit de grève, ni au droit de lock-out.
Traité établissant une Constitution pour l'Europe
La Commission promeut la consultation des partenaires sociaux au niveau de l'Union et adopte toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
Aux fins du paragraphe 1, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l'orientation possible d'une action de l'Union.
Si la Commission, après la consultation visée au paragraphe 2, estime qu'une action de l'Union est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l'occasion des consultations visées aux paragraphes 2 et 3, les partenaires sociaux peuvent informer la Commission de leur volonté d'engager le processus prévu à l'article III-212, paragraphe 1.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau de l'Union peut conduire, si ceux-ci le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en u v r e des accords conclus au niveau de l'Union intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l'article III-210, à la demande conjointe des parties signataires, par des règlements ou décisions européens adoptés par le Conseil sur proposition de la Commission.
Le Parlement européen est informé.
Lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article III-210, paragraphe 3, le Conseil statue à l'unanimité.
En vue de réaliser les objectifs visés à l'article III-209 et sans préjudice des autres dispositions de la Constitution, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant de la présente section, notamment dans les matières relatives: a) à l'emploi; b) au droit du travail et aux conditions de travail; c) à la formation et au perfectionnement professionnels; d) à la sécurité sociale; e) à la protection contre les accidents et les maladies professionnels;
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant en ce qui concerne les problèmes qui se posent sur le plan national que ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
Chaque État membre assure l'application du principe de l'égalité des rémunérations entre travailleurs féminins et masculins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par «rémunération», le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par l'employeur au travailleur en raison de l'emploi de ce dernier.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure; b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
La loi ou loicadre européenne établit les mesures visant à assurer l'application du principe de l'égalité des chances et de l'égalité de traitement entre les femmes et les hommes en matière d'emploi et de travail, y compris le principe de l'égalité des rémunérations pour un même travail ou un travail de même valeur.
Elle est adoptée après consultation du Comité économique et social.
Pour assurer concrètement une pleine égalité entre femmes et hommes dans la vie professionnelle, le principe de l'égalité de traitement n'empêche pas un État membre de maintenir ou d'adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou à compenser des désavantages dans la carrière professionnelle.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
Traité établissant une Constitution pour l'Europe
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article III-209, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil adopte, à la majorité simple, une décision européenne instituant un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le Conseil statue après consultation du Parlement européen.
Le comité a pour mission: a) de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union; b) de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission; c) sans préjudice de l'article III-344, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de ses attributions, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations industrielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
Elle est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des États membres et des organisations syndicales de travailleurs et d'employeurs.
La loieuropéenne établit les mesures d'application relatives au Fonds.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographiques graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article III-220.
La formulation et la mise en u v r e des politiques et actions de l'Union ainsi que la mise en u v r e du marché intérieur prennent en compte ces objectifs et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente au Parlement européen, au Conseil, au Comité des régions et au Comité économique et social, tous les trois ans, un rapport sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
La loi ou loicadre européenne peut établir toute mesure spécifique en dehors des fonds, sans préjudice des mesures adoptées dans le cadre des autres politiques de l'Union.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Traité établissant une Constitution pour l'Europe
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
Sans préjudice de l'article III-224, la loieuropéenne définit les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé par la loi européenne, contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Dans tous les cas, la loieuropéenne est adoptée après consultation du Comité des régions et du Comité économique et social.
Les premières dispositions relatives aux fonds à finalité structurelle et au Fonds de cohésion adoptées à la suite de celles en vigueur à la date de la signature du traité établissant une Constitution pour l'Europe sont établies par une loieuropéenne du Conseil.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
La loieuropéenne établit les mesures d'application relatives au Fonds européen de développement régional.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, l'article III-231 et l'article III-219, paragraphe 3, sont respectivement d'application.
AGRICULTURE ET PÊCHE
L'Union définit et met en u v r e une politique commune de l'agriculture et de la pêche.
Par «produits agricoles», on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
Le marché intérieur s'étend à l'agriculture et au commerce des produits agricoles.
Sauf dispositions contraires des articles III-227 à III-232, les règles prévues pour l'établissement ou le fonctionnement du marché intérieur sont applicables aux produits agricoles.
Les produits énumérés à l'annexe I relèvent des articles III-227 à III-232.
Le fonctionnement et le développement du marché intérieur pour les produits agricoles doivent s'accompagner d'une politique agricole commune.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique et en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la mai n d ' u v r e ; b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture; c) de stabiliser les marchés; d) de garantir la sécurité des approvisionnements; e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il est tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles; b) de la nécessité d'opérer graduellement les ajustements opportuns; c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
En vue d'atteindre les objectifs visés à l'article III-227, il est établi une organisation commune des marchés agricoles.
Suivant les produits, cette organisation prend l'une des formes ci après : a) des règles communes en matière de concurrence;
Traité établissant une Constitution pour l'Europe
107 b) une coordination obligatoire des diverses organisations nationales de marché; c) une organisation européenne du marché.
L'organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs visés à l'article III-227, notamment des réglementations des prix, des subventions tant à la production qu'à la commercialisation des différents produits, des systèmes de stockage et de report et des mécanismes communs de stabilisation à l'importation ou à l'exportation.
Elle doit se limiter à poursuivre les objectifs visés à l'article III-227 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
Afin de permettre à l'organisation commune visée au paragraphe 1 d'atteindre ses objectifs, il peut être créé un ou plusieurs Fonds d'orientation et de garantie agricole.
Pour permettre d'atteindre les objectifs visés à l'article III-227, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun; b) des actions communes pour le développement de la consommation de certains produits.
La section relative aux règles de concurrence n'est applicable à la production et au commerce des produits agricoles que dans la mesure déterminée par la loi ou loicadre européenne conformément à l'article III-231, paragraphe 2, compte tenu des objectifs visés à l'article III-227.
Le Conseil, sur proposition de la Commission, peut adopter un règlement européen ou une décision européenne autorisant l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles; b) dans le cadre de programmes de développement économique.
La Commission présente des propositions en ce qui concerne l'élaboration et la mise en u v r e de la politique agricole commune, y compris la substitution aux organisations nationales de l'une des formes d'organisation commune prévues à l'article III-228, paragraphe 1, ainsi que la mise en u v r e des mesures visées à la présente section.
Ces propositions tiennent compte de l'interdépendance des questions agricoles visées à la présente section.
La loi ou loicadre européenne établit l'organisation commune des marchés agricoles prévue à l'article III-228, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
Elle est adoptée après consultation du Comité économique et social.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens relatifs à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.
L'organisation commune prévue à l'article III-228, paragraphe 1, peut être substituée aux organisations nationales du marché, dans les conditions prévues au paragraphe 2: a) si l'organisation commune offre aux États membres opposés à cette mesure et disposant eux mêmes d'une organisation nationale pour la production en cause des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, et b) si cette organisation assure aux échanges à l'intérieur de l'Union des conditions analogues à celles qui existent dans un marché national.
S'il est créé une organisation commune pour certaines matières premières, sans qu'il n'existe encore une organisation commune pour les produits de transformation correspondants, les matières premières en cause utilisées pour les produits de transformation destinés à l'exportation vers les pays tiers peuvent être importées de l'extérieur de l'Union.
Lorsque, dans un État membre, un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant la position concurrentielle d'une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission adopte des règlements ou décisions européens fixant le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre. Elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités.
Traité établissant une Constitution pour l'Europe
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants: a) la préservation, la protection et l'amélioration de la qualité de l'environnement; b) la protection de la santé des personnes; c) l'utilisation prudente et rationnelle des ressources naturelles; d) la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement.
La politique de l'Union dans le domaine de l'environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de l'Union.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des dispositions provisoires soumises à une procédure de contrôle par l'Union.
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte: a) des données scientifiques et techniques disponibles; b) des conditions de l'environnement dans les diverses régions de l'Union; c) des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action; d) du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
La loi ou loicadre européenne établit les actions à entreprendre pour réaliser les objectifs visés à l'article III-233.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Par dérogation au paragraphe 1 et sans préjudice de l'article III-172, le Conseil adopte à l'unanimité des lois ou lois-cadres européennes établissant: a) des dispositions essentiellement de nature fiscale; b) les mesures affectant: i) l'aménagement du territoire; ii) la gestion quantitative des ressources hydriques ou touchant directement ou indirectement la disponibilité desdites ressources; iii) l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, sur proposition de la Commission, peut adopter à l'unanimité une décision européenne pour rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
Dans tous les cas, le Conseil statue après consultation du Parlement européen, du Comité des régions et du Comité économique et social.
La loieuropéenne établit des programmes d'action à caractère général qui fixent les objectifs prioritaires à atteindre.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Les mesures nécessaires à la mise en u v r e de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou 2, selon le cas.
Sans préjudice de certaines mesures adoptées par l'Union, les États membres assurent le financement et l'exécution de la politique en matière d'environnement.
Sans préjudice du principe du pollueur p a y eur , lorsqu'une mesure fondée sur le paragraphe 1 implique des coûts jugés disproportionnés pour les pouvoirs publics d'un État membre, cette mesure prévoit sous une forme appropriée: a) des dérogations temporaires, et/ou b) un soutien financier du Fonds de cohésion.
Traité établissant une Constitution pour l'Europe
Les mesures de protection adoptées en vertu du présent article ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec la Constitution.
Elles sont notifiées à la Commission.
PROTECTION DES CONSOMMATEURS
Afin de promouvoir les intérêts des consommateurs et d'assurer un niveau élevé de protection des consommateurs, l'Union contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs, ainsi qu'à la promotion de leur droit à l'information, à l'éducation et à s'organiser afin de préserver leurs intérêts.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures adoptées en application de l'article III-172 dans le cadre de l'établissement ou du fonctionnement du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
La loi ou loicadre européenne établit les mesures visées au paragraphe 2, point b).
Elle est adoptée après consultation du Comité économique et social.
Les actes adoptés en application du paragraphe 3 ne peuvent empêcher un État membre de maintenir ou d'établir des dispositions de protection plus strictes.
Ces dispositions doivent être compatibles avec la Constitution.
Elles sont notifiées à la Commission.
Les objectifs de la Constitution sont poursuivis, en ce qui concerne la matière régie par la présente section, dans le cadre d'une politique commune des transports.
La loi ou loicadre européenne met en u v r e le paragraphe 1, en tenant compte des aspects spéciaux des transports.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
La loi ou loicadre européenne établit: a) des règles communes applicables aux transports internationaux exécutés au départ ou à destination du territoire d'un État membre, ou traversant le territoire d'un ou de plusieurs États membres;
Lors de l'adoption de la loi ou loicadre européenne visée au paragraphe 2, il est tenu compte des cas où son application serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.
Jusqu'à l'adoption de la loi ou loicadre européenne visée à l'article III-236, paragraphe 2, et sauf adoption à l'unanimité d'une décision européenne du Conseil accordant une dérogation, aucun État membre ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
Sont compatibles avec la Constitution les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, adoptée dans le cadre de la Constitution, doit tenir compte de la situation économique des transporteurs.
Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations qui consistent en l'application par un transporteur, pour les mêmes marchandises sur les mêmes relations de trafic, de prix et conditions de transport différents en raison de l'État membre d'origine ou de destination des produits transportés.
Le paragraphe 1 n'exclut pas que d'autres lois ou lois-cadres européennes puissent être adoptées en application de l'article III-236, paragraphe 2.
Le Conseil, sur proposition de la Commission, adopte des règlements ou décisions européens assurant la mise en u v r e du paragraphe 1.
Il statue après consultation du Parlement européen et du Comité économique et social.
Il peut notamment adopter les règlements et décisions européens nécessaires pour permettre aux institutions de veiller au respect de la règle visée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
Traité établissant une Constitution pour l'Europe
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les cas de discrimination visés au paragraphe 1 et, après consultation de tout État membre intéressé, adopte, dans le cadre des règlements et décisions européens visés au paragraphe 3, les décisions européennes nécessaires.
L'application imposée par un État membre, aux transports exécutés à l'intérieur de l'Union, de prix et conditions comportant tout élément de soutien ou de protection dans l'intérêt d'une ou de plusieurs entreprises ou industries particulières est interdite, sauf si elle est autorisée par une décision européenne de la Commission.
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les prix et conditions visés au paragraphe 1 en tenant compte, notamment, d'une part, des exigences d'une politique économique régionale appropriée, des besoins des régions sous développées , ainsi que des problèmes des régions gravement affectées par les circonstances politiques et, d'autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle adopte les décisions européennes nécessaires.
L'interdiction visée au paragraphe 1 ne s'applique pas aux tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions de la présente section ne font pas obstacle aux mesures prises dans la République fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité établissant une Constitution pour l'Europe, le Conseil, sur proposition de la Commission, peut adopter une décision européenne abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle ci le consulte chaque fois qu'elle le juge utile en matière de transports.
La présente section s'applique aux transports par chemin de fer, par route et par voie navigable.
La loi ou loicadre européenne peut établir les mesures appropriées pour la navigation maritime et aérienne.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
RÉSEAUX TRANSEUROPÉENS
En vue de contribuer à la réalisation des objectifs visés aux articles III-130 et III-220 et de permettre aux citoyens de l'Union, aux opérateurs économiques, ainsi qu'aux collectivités régionales et locales de bénéficier pleinement des avantages découlant de la mise en place d'un espace sans frontières intérieures, l'Union contribue à l'établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de l'énergie.
Dans le cadre d'un système de marchés ouverts et concurrentiels, l'action de l'Union vise à favoriser l'interconnexion et l'interopérabilité des réseaux nationaux ainsi que l'accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphériques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article III-246, l'Union: a) établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun; b) met en u v r e toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques; c) peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au point a), en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
La loi ou loicadre européenne établit les orientations et les autres mesures visées au paragraphe 1.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Traité établissant une Constitution pour l'Europe
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'accord de l'État membre concerné.
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l'article III-246.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
L'Union peut coopérer avec les pays tiers pour promouvoir des projets d'intérêt commun et assurer l'interopérabilité des réseaux.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
L'action de l'Union vise à renforcer ses bases scientifiques et technologiques, par la réalisation d'un espace européen de la recherche dans lequel les chercheurs, les connaissances scientifiques et les technologies circulent librement, à favoriser le développement de sa compétitivité, y compris celle de son industrie, ainsi qu'à promouvoir les actions de recherche jugées nécessaires au titre d'autres chapitres de la Constitution.
Aux fins visées au paragraphe 1, elle encourage dans l'ensemble de l'Union les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité.
Elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux chercheurs de coopérer librement audelà des frontières et aux entreprises d'exploiter les potentialités du marché intérieur à la faveur, notamment, de l'ouverture des marchés publics nationaux, de la définition de normes communes et de l'élimination des obstacles juridiques et fiscaux à cette coopération.
Toutes les actions de l'Union dans le domaine de la recherche et du développement technologique, y compris les actions de démonstration, sont décidées et mises en u v r e conformément à la présente section.
Dans la poursuite des objectifs visés à l'article III-248, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en u v r e de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales;
L'Union et les États membres coordonnent leur action en matière de recherche et de développement technologique, afin d'assurer la cohérence réciproque des politiques nationales et de la politique de l'Union.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir la coordination visée au paragraphe 1, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
La loieuropéenne établit le programme-cadre pluriannuel, dans lequel est repris l'ensemble des actions financées par l'Union.
Elle est adoptée après consultation du Comité économique et social.
Le programme cadre : a) fixe les objectifs scientifiques et technologiques à réaliser par les actions visées à l'article III 249 et les priorités qui s'y attachent; b) indique les grandes lignes de ces actions; c) fixe le montant global maximum et les modalités de la participation financière de l'Union au programme cadre, ainsi que les q u o tefls parts respectives de chacune des actions envisagées.
Le programme cadre pluriannuel est adapté ou complété en fonction de l'évolution des situations.
Une loieuropéenne du Conseil établit les programmes spécifiques qui mettent en u v r e le programme-cadre pluriannuel à l'intérieur de chacune des actions.
Chaque programme spécifique précise les modalités de sa réalisation, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme cadre et pour chaque action.
Cette loi est adoptée après consultation du Parlement européen et du Comité économique et social.
En complément des actions prévues dans le programme-cadre pluriannuel, la loieuropéenne établit les mesures nécessaires à la mise en u v r e de l'espace européen de recherche.
Elle est adoptée après consultation du Comité économique et social.
Traité établissant une Constitution pour l'Europe
Pour la mise en u v r e du programme cadre pluriannuel, la loi ou loicadre européenne établit: a) les règles de participation des entreprises, des centres de recherche et des universités; b) les règles applicables à la diffusion des résultats de la recherche.
La loi ou loicadre européenne est adoptée après consultation du Comité économique et social.
Dans la mise en u v r e du programme cadre pluriannuel, la loieuropéenne peut établir des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement, sous réserve d'une participation éventuelle de l'Union.
La loieuropéenne fixe les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
Elle est adoptée après consultation du Comité économique et social et avec l'accord des États membres concernés.
Dans la mise en u v r e du programme cadre pluriannuel, la loieuropéenne peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécution de ces programmes.
La loieuropéenne est adoptée après consultation du Comité économique et social.
Dans la mise en u v r e du programme cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
Le Conseil, sur proposition de la Commission, peut adopter des règlements ou des décisions européens visant à créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union.
Il statue après consultation du Parlement européen et du Comité économique et social.
Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en u v r e de ses politiques, l'Union élabore une politique spatiale européenne.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, la loi ou loicadre européenne établit les mesures nécessaires, qui peuvent prendre la forme d'un programme spatial européen.
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche, de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur et en tenant compte de l'exigence de préserver et d'améliorer l'environnement, la politique de l'Union dans le domaine de l'énergie vise: a) à assurer le fonctionnement du marché de l'énergie; b) à assurer la sécurité de l'approvisionnement énergétique dans l'Union, et c) à promouvoir l'efficacité énergétique et les économies d'énergie ainsi que le développement des énergies nouvelles et renouvelables.
Sans préjudice de l'application d'autres dispositions de la Constitution, la loi ou loicadre européenne établit les mesures nécessaires pour atteindre les objectifs visés au paragraphe 1.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
La loi ou loicadre européenne n'affecte pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article III-234, paragraphe 2, point c).
Par dérogation au paragraphe 2, une loi ou loicadre européenne du Conseil établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Traité établissant une Constitution pour l'Europe
CHAPITRE IV
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
DISPOSITIONS GÉNÉRALES
L'Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres.
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
Aux fins du présent chapitre, les apatrides sont assimilés aux ressortissants des pays tiers.
L'Union u v r e pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des sections 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles III-360 à III-362, le Conseil, sur proposition de la Commission, peut adopter des règlements ou décisions européens établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en u v r e , par les autorités des États membres, des politiques de l'Union visées au présent chapitre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article III-344, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
Le présent chapitre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Le Conseil adopte des règlements européens pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent chapitre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article III-264, et après consultation du Parlement européen.
Les actes visés aux sections 4 et 5, ainsi que les règlements européens visés à l'article III-263 qui assurent une coopération administrative dans les domaines visés à ces sections, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures; b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Traité établissant une Constitution pour l'Europe
Aux fins du paragraphe 1, la loi ou loicadre européenne établit les mesures portant sur: a) la politique commune de visas et d'autres titres de séjour de courte durée; b) les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures; c) les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l'Union pendant une courte durée; d) toute mesure nécessaire pour l'établissement progressif d'un système intégré de gestion des frontières extérieures; e) l'absence de contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures.
Le présent article n'affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers nécessitant une protection internationale et à assurer le respect du principe de non-refoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
Aux fins du paragraphe 1, la loi ou loicadre européenne établit les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale; c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des règlements ou décisions européens comportant des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
L'Union développe une politique commune de l'immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu'une prévention de l'immigration illégale et de la traite des êtres humains et une lutte renforcée contre celles ci.
Aux fins du paragraphe 1, la loi ou loicadre européenne établit les mesures dans les domaines suivants: a) les conditions d'entrée et de séjour, ainsi que les normes concernant la délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) la définition des droits des ressortissants des pays tiers en séjour régulier dans un État membre, y compris les conditions régissant la liberté de circulation et de séjour dans les autres États membres; c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
L'Union peut conclure avec des pays tiers des accords visant la réadmission, dans les pays d'origine ou de provenance, de ressortissants de pays tiers qui ne remplissent pas ou qui ne remplissent plus les conditions d'entrée, de présence ou de séjour sur le territoire de l'un des États membres.
La loi ou loicadre européenne peut établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article n'affecte pas le droit des États membres de fixer les volumes d'entrée des ressortissants de pays tiers, en provenance de pays tiers, sur leur territoire dans le but d'y rechercher un emploi salarié ou non salarié.
Les politiques de l'Union visées à la présente section et leur mise en u v r e sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu de la présente section contiennent des mesures appropriées pour l'application de ce principe.
Traité établissant une Constitution pour l'Europe
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'Union développe une coopération judiciaire dans les matières civiles ayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires.
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
Aux fins du paragraphe 1, la loi ou loicadre européenne établit, notamment lorsque cela est nécessaire au bon fonctionnement du marché intérieur, des mesures visant à assurer: a) la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires, et leur exécution; b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres; g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Par dérogation au paragraphe 2, les mesures relatives au droit de la famille ayant une incidence transfrontière sont établies par une loi ou loicadre européenne du Conseil.
Celui ci statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision européenne déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
La coopération judiciaire en matière pénale dans l'Union est fondée sur le principe de reconnaissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans les domaines visés au paragraphe 2 et à l'article III-271.
La loi ou loicadre européenne établit les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
Dans la mesure où cela est nécessaire pour faciliter la reconnaissance mutuelle des jugements et décisions judiciaires, ainsi que la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, la loicadre européenne peut établir des règles minimales.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision européenne; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes.
Traité établissant une Constitution pour l'Europe
Lorsqu'un membre du Conseil estime qu'un projet de loicadre européenne visée au paragraphe 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure visée à l'article III 396 est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure visée à l'article III 39 6, ou b) demande à la Commission ou au groupe d'États membres dont émane le projet, d'en présenter un nouveau; dans ce cas, l'acte initialement proposé est réputé non adopté.
Si, à l'issue de la période visée au paragraphe 3, le Conseil européen n'a pas agi ou si, dans un délai de douze mois à compter de la présentation d'un nouveau projet au titre du paragraphe 3, point b), la loicadre européenne n'a pas été adoptée et qu'au moins un tiers des États membres souhaitent instaurer une coopération renforcée sur la base du projet de loicadre concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article I-44, paragraphe 2, et à l'article III-419, paragraphe 1, est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
La loicadre européenne peut établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave revêtant une dimension transfrontière résultant du caractère ou des incidences de ces infractions ou d'un besoin particulier de les combattre sur des bases communes.
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité informatique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision européenne identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Il statue à l'unanimité, après approbation du Parlement européen.
Lorsque le rapprochement des dispositions législatives et réglementaires des États membres en matière pénale s'avère indispensable pour assurer la mise en u v r e efficace d'une politique de l'Union dans un domaine ayant fait l'objet de mesures d'harmonisation, la loicadre européenne peut établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans le domaine concerné.
Elle est adoptée selon la même procédure que celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article III-264.
Lorsqu'un membre du Conseil estime qu'un projet de loicadre européenne visé au paragraphe 1 ou 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, lorsque la procédure visée à l'article III-396 est applicable, elle est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure visée à l'article III 396 lorsque celle-ci est applicable, ou b) demande à la Commission ou au groupe d'États membres dont émane le projet, d'en présenter un nouveau; dans ce cas, l'acte initialement proposé est réputé non adopté.
Si, à l'issue de la période visée au paragraphe 3, le Conseil européen n'a pas agi ou si, dans un délai de douze mois à compter de la présentation d'un nouveau projet au titre du paragraphe 3, point b), la loicadre européenne n'a pas été adoptée et qu'au moins un tiers des États membres souhaite instaurer une coopération renforcée sur la base du projet de loicadre concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée visée à l'article I 44, paragraphe 2, et à l'article III-419, paragraphe 1, est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
La loi ou loicadre européenne peut établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mission d'Eurojust est d'appuyer et de renforcer la coordination et la coopération entre les autorités nationales chargées des enquêtes et des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur des bases communes, sur la base des opérations effectuées et des informations fournies par les autorités des États membres et par Europol.
À cet égard, la loieuropéenne détermine la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
La loieuropéenne fixe également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Traité établissant une Constitution pour l'Europe
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article III 27 4, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Pour combattre les infractions portant atteinte aux intérêts financiers de l'Union, une loieuropéenne du Conseil peut instituer un Parquet européen à partir d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par la loieuropéenne prévue au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
La loieuropéenne visée au paragraphe 1 fixe le statut du Parquet européen, les conditions d'exercice de ses fonctions, les règles de procédure applicables à ses activités, ainsi que celles gouvernant l'admissibilité des preuves, et les règles applicables au contrôle juridictionnel des actes de procédure qu'il arrête dans l'exercice de ses fonctions.
Le Conseil européen peut, simultanément ou ultérieurement, adopter une décision européenne modifiant le paragraphe 1 afin d'étendre les attributions du Parquet européen à la lutte contre la criminalité grave ayant une dimension transfrontière et modifiant en conséquence le paragraphe 2 en ce qui concerne les auteurs et les complices de crimes graves affectant plusieurs États membres.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
COOPÉRATION POLICIÈRE
L'Union développe une coopération policière qui associe toutes les autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services répressifs spécialisés dans les domaines de la prévention ou de la détection des infractions pénales et des enquêtes en la matière.
Aux fins du paragraphe 1, la loi ou loicadre européenne peut établir des mesures portant sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Une loi ou loicadre européenne du Conseil peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La mission d'Europol est d'appuyer et de renforcer l'action des autorités policières et des autres services répressifs des États membres ainsi que leur collaboration mutuelle dans la prévention de la criminalité grave affectant deux ou plusieurs États membres, du terrorisme et des formes de criminalité qui portent atteinte à un intérêt commun qui fait l'objet d'une politique de l'Union, ainsi que la lutte contre ceux-ci.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
La loieuropéenne fixe également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Toute action opérationnelle d'Europol doit être menée en liaison et en accord avec les autorités du ou des États membres dont le territoire est concerné.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Une loi ou loicadre européenne du Conseil fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles III-270 et III-275 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celuici.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Traité établissant une Constitution pour l'Europe
CHAPITRE V
DOMAINES OÙ L'UNION PEUT DÉCIDER DE MENER UNE ACTION D'APPUI, DE COORDINATION OU DE COMPLÉMENT
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en u v r e de toutes les politiques et actions de l'Union.
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique, ainsi que la prévention des maladies et affections humaines, et des causes de danger pour la santé physique et mentale.
Cette action comprend également: a) la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé; b) la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
L'Union encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de santé publique.
Par dérogation à l'article I-12, paragraphe 5, et à l'article I-17, point a), et conformément à l'article I-14, paragraphe 2, point k), la loi ou loicadre européenne contribue à la réalisation des objectifs visés au présent article en établissant les mesures ci-après afin de faire face aux enjeux communs de sécurité: a) des mesures fixant des normes élevées de qualité et de sécurité des organes et substances d'origine humaine, du sang et des dérivés du sang; ces mesures ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes; b) des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique; c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical; d) des mesures concernant la surveillance des menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
La loi ou loicadre européenne est adoptée après consultation du Comité des régions et du Comité économique et social.
La loi ou loicadre européenne peut également établir des mesures d'encouragement visant à protéger et à améliorer la santé humaine et notamment à lutter contre les grands fléaux transfrontières, ainsi que des mesures ayant directement pour objectif la protection de la santé publique en ce qui concerne le tabac et l'abus d'alcool, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Aux fins du présent article, le Conseil, sur proposition de la Commission, peut également adopter des recommandations.
L'action de l'Union est menée dans le respect des responsabilités des États membres en ce qui concerne la définition de leur politique de santé, ainsi que l'organisation et la fourniture de services de santé et de soins médicaux.
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
Traité établissant une Constitution pour l'Europe
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à: a) accélérer l'adaptation de l'industrie aux changements structurels; b) encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, notamment des petites et moyennes entreprises; c) encourager un environnement favorable à la coopération entre entreprises; d) favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
Les États membres se consultent mutuellement, en liaison avec la Commission et, en tant que de besoin, coordonnent leurs actions.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 au travers des politiques et actions qu'elle mène au titre d'autres dispositions de la Constitution.
La loi ou la loicadre européenne peut établir des mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité économique et social.
La présente section ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
L'Union contribue à l'épanouissement des cultures des États membres dans le respect de leur diversité nationale et régionale, tout en mettant en évidence l'héritage culturel commun.
L'action de l'Union vise à encourager la coopération entre États membres et, si nécessaire, à appuyer et à compléter leur action dans les domaines suivants: a) l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens; b) la conservation et la sauvegarde du patrimoine culturel d'importance européenne; c) les échanges culturels non commerciaux; d) la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, en particulier avec le Conseil de l'Europe.
L'Union tient compte des aspects culturels dans son action au titre d'autres dispositions de la Constitution, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article: a) la loi ou loicadre européenne établit des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions; b) le Conseil, sur proposition de la Commission, adopte des recommandations.
TOURISME
L'Union complète l'action des États membres dans le secteur du tourisme, notamment en promouvant la compétitivité des entreprises de l'Union dans ce secteur.
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques.
La loi ou loicadre européenne établit les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Traité établissant une Constitution pour l'Europe
ÉDUCATION, JEUNESSE, SPORT ET FORMATION PROFESSIONNELLE
L'Union contribue au développement d'une éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action.
Elle respecte pleinement la responsabilité des États membres pour le contenu de l'enseignement et l'organisation du système éducatif ainsi que leur diversité culturelle et linguistique.
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
L'action de l'Union vise: a) à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres; b) à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d'études; c) à promouvoir la coopération entre les établissements d'enseignement; d) à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres; e) à favoriser le développement des échanges de jeunes et d'animateurs so ci o éducatif s et à encourager la participation des jeunes à la vie démocratique de l'Europe; f) à encourager le développement de l'éducation à distance; g) à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des jeunes sportifs.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d'éducation et de sport, en particulier avec le Conseil de l'Europe.
Pour contribuer à la réalisation des objectifs visés au présent article: a) la loi ou loicadre européenne établit des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social; b) le Conseil, sur proposition de la Commission, adopte des recommandations.
L'Union met en u v r e une politique de formation professionnelle, qui appuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l'organisation de la formation professionnelle.
L'action de l'Union vise: a) à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle; b) à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l'insertion et la réinsertion professionnelle sur le marché du travail; c) à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, notamment des jeunes; d) à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises; e) à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de formation professionnelle.
Pour contribuer à la réalisation des objectifs visés au présent article: a) la loi ou loicadre européenne établit les mesures nécessaires, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social; b) le Conseil, sur proposition de la Commission, adopte des recommandations.
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles ci.
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les
Traité établissant une Constitution pour l'Europe
États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
La loi ou loicadre européenne établit les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mise en u v r e effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en u v r e le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
La loieuropéenne établit les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en u v r e le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions de la Constitution qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
TITRE IV
L'ASSOCIATION DES PAYS ET TERRITOIRES D ' OUTRE MER
Les pays et territoires non européens entretenant avec le Danemark, la France, les Pays Bas et le RoyaumeUni des relations particulières sont associés à l'Union.
Ces pays et territoires, ci après dénommés «pays et territoires», sont énumérés à l'annexe II.
Le présent titre est applicable au Groenland, sous réserve des dispositions particulières du protocole sur le régime particulier applicable au Groenland.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union.
L'association doit en priorité permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs suivants: a) les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu de la Constitution; b) chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières; c) les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires; d) pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires; e) dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions du titre III, chapitre I, section 2, soussection 2, relative à la liberté d'établissement, et en application des procédures prévues par ladite sous section, ainsi que sur une base non discriminatoire, sous réserve des actes adoptés en vertu de l'article III-291.
Les importations originaires des pays et territoires bénéficient à leur entrée dans les États membres de l'interdiction des droits de douane entre États membres prévue par la Constitution.
À l'entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément à l'article III-151, paragraphe 4.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d'alimenter leur budget.
Les droits visés au premier alinéa ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Traité établissant une Constitution pour l'Europe
Le paragraphe 2 n'est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non discriminatoire.
L'établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application de l'article III-288, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celui ci peut demander à la Commission de proposer aux autres États membres de prendre les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article III-291.
Le Conseil, sur proposition de la Commission, adopte à l'unanimité, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union, les lois, lois-cadres, règlements et décisions européens relatifs aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Ces lois et lois-cadres sont adoptées après consultation du Parlement européen.
TITRE V
L'ACTION EXTÉRIEURE DE L'UNION
CHAPITRE I
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et u v r e pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité; b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu’aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en u v r e de son action extérieure dans les différents domaines couverts par le présent titre, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le ministre des Affaires étrangères de l'Union, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article III-292, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Traité établissant une Constitution pour l'Europe
Les décisions européennes du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celui-ci selon les modalités prévues pour chaque domaine.
Les décisions européennes du Conseil européen sont mises en u v r e selon les procédures prévues par la Constitution.
LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Dans le cadre des principes et objectifs de son action extérieure, l'Union définit et met en u v r e une politique étrangère et de sécurité commune couvrant tous les domaines de la politique étrangère et de sécurité.
Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune dans un esprit de loyauté et de solidarité mutuelle.
Les États membres u v r en t de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le ministre des Affaires étrangères de l'Union veillent au respect de ces principes.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions européennes qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union;
Le Conseil européen définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications en matière de défense.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement.
Le Conseil adopte les décisions européennes nécessaires à la définition et à la mise en u v r e de la politique étrangère et de sécurité commune, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.
Le ministre des Affaires étrangères de l'Union, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politique étrangère et de sécurité commune et assure la mise en u v r e des décisions européennes adoptées par le Conseil européen et le Conseil.
Le ministre des Affaires étrangères représente l'Union pour les matières relevant de la politique étrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le ministre des Affaires étrangères de l'Union s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision européenne du Conseil.
Le Conseil statue sur proposition du ministre des affaires étrangères de l'Union, après consultation du Parlement européen et approbation de la Commission.
Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions européennes nécessaires.
Ces décisions fixent les objectifs, la portée et les moyens à mettre à la disposition de l'Union, ainsi que les conditions relatives à la mise en u v r e de l'action et, si nécessaire, sa durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision européenne, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions européennes nécessaires.
Traité établissant une Constitution pour l'Europe
Les décisions européennes visées au paragraphe 1 engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Toute prise de position ou toute action nationale envisagée en application d'une décision européenne visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
L'obligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition de ladite décision sur le plan national.
En cas de nécessité impérieuse liée à l'évolution de la situation et à défaut d'une révision de la décision européenne, visée au paragraphe 1, les États membres peuvent prendre d'urgence les mesures qui s'imposent, en tenant compte des objectifs généraux de ladite décision.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une décision européenne visée au présent article, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Celles-ci ne peuvent aller à l'encontre des objectifs de l'action ni nuire à son efficacité.
Le Conseil adopte des décisions européennes qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
Chaque État membre, le ministre des Affaires étrangères de l'Union, ou ce ministre avec le soutien de la Commission, peut saisir le Conseil de toute question relevant de la politique étrangère et de sécurité commune et lui soumettre, respectivement, des initiatives ou des propositions.
Dans les cas exigeant une décision rapide, le ministre des Affaires étrangères de l'Union convoque, soit d'office, soit à la demande d'un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions européennes visées au présent chapitre sont adoptées par le Conseil statuant à l'unanimité.
Tout membre du Conseil qui s'abstient lors d'un vote peut assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision européenne, mais il accepte qu'elle engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée: a) lorsqu'il adopte une décision européenne qui définit une action ou une position de l'Union sur la base d'une décision européenne du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article III-293, paragraphe 1; b) lorsqu'il adopte une décision européenne qui définit une action ou une position de l'Union sur proposition du ministre des affaires étrangères de l'Union présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du ministre; c) u v r e une décision européenne qui définit lorsqu'il adopte une décision européenne mettant en une action ou une position de l'Union; d) lorsqu'il adopte une décision européenne portant sur la nomination d'un représentant spécial conformément à l'article III-302.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales qu'il expose, i la l'intention de s'opposer à l'adoption d'une décision européenne devant être adoptée à la majorité qualifiée, il n'est pas procédé au vote.
Le ministre des Affaires étrangères de l'Union recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celuici.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision européenne à l'unanimité.
Conformément à l'article I-40, paragraphe 7, le Conseil européen peut, à l'unanimité, adopter une décision européenne prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2 du présent article.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens de l'article I-40, paragraphe 5, le ministre des Affaires étrangères de l'Union et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en u v r e de l'approche commune visée au paragraphe 1.
Le Conseil peut nommer, sur proposition du ministre des affaires étrangères de l'Union, un représentant spécial auquel il confère un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du ministre.
Traité établissant une Constitution pour l'Europe
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Le ministre des Affaires étrangères de l'Union consulte et informe le Parlement européen conformément à l'article I 40, paragraphe 8, et à l'article I-41, paragraphe 8.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du ministre des affaires étrangères de l'Union.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en u v r e de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions de l'Union.
Le ministre des Affaires étrangères de l'Union assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Conformément à l'article I-16, paragraphe 2, les États membres représentés dans des organisations internationales ou des conférences internationales auxquelles tous les États membres ne participent pas tiennent ces derniers, ainsi que le ministre des Affaires étrangères de l'Union, informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concertent et tiennent les autres États membres ainsi que le ministre des Affaires étrangères de l'Union pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le ministre des Affaires étrangères de l'Union soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales coopèrent pour assurer le respect et la mise en u v r e des décisions européennes qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en u v r e du droit de protection des citoyens européens sur le territoire des pays tiers, visé à l'article I-10, paragraphe 2, point c), ainsi que des mesures adoptées en application de l'article III-127.
Sans préjudice de l'article III-344, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du ministre des affaires étrangères de l'Union, ou de sa propre initiative.
Il surveille également la mise en u v r e des politiques convenues, sans préjudice des attributions du ministre des affaires étrangères de l'Union.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du ministre des affaires étrangères de l'Union, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article III-309.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celleci, telles que déterminées par le Conseil, à prendre les mesures appropriées concernant le contrôle politique et la direction stratégique de l'opération.
La mise en u v r e de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par la Constitution pour l'exercice des compétences de l'Union visées aux articles I-13 à I-15 et à l'article I 17.
De même, la mise en u v r e des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par la Constitution pour l'exercice des compétences de l'Union au titre du présent chapitre.
LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
Les missions visées à l'article I-41, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Traité établissant une Constitution pour l'Europe
Le Conseil adopte des décisions européennes portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en u v r e .
Le ministre des Affaires étrangères de l'Union, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Dans le cadre des décisions européennes adoptées conformément à l'article III-309, le Conseil peut confier la mise en u v r e d'une mission à un groupe d'États membres qui le souhaitent et disposent des capacités nécessaires pour une telle mission.
Ces États membres, en association avec le ministre des Affaires étrangères de l'Union, conviennent entre eux de la gestion de la mission.
Les États membres qui participent à la réalisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions européennes visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions européennes nécessaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (l'Agence européenne de défense), instituée par l'article I-41, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acquisition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en u v r e , toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y participer.
Le Conseil, statuant à la majorité qualifiée, adopte une décision européenne définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article I-41, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au ministre des affaires étrangères de l'Union.
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision européenne établissant la coopération structurée permanente et fixant la liste des États membres participants.
Le Conseil statue à la majorité qualifiée, après consultation du ministre des affaires étrangères de l'Union.
Tout État membre qui, à un stade ultérieur, souhaite participer à la coopération structurée permanente, notifie son intention au Conseil et au ministre des affaires étrangères de l'Union.
Le Conseil adopte une décision européenne qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du ministre des affaires étrangères de l'Union.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision européenne suspendant la participation de cet État.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Traité établissant une Constitution pour l'Europe
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
Les décisions européennes et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
DISPOSITIONS FINANCIÈRES
Les dépenses administratives entraînées pour les institutions par la mise en chapitre sont à la charge du budget de l'Union.
Les dépenses opérationnelles entraînées par la mise en u v r e du présent chapitre sont également à la charge du budget de l'Union, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, et des cas où le Conseil en décide autrement.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article III-300, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Le Conseil adopte une décision européenne établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politique étrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article I-41, paragraphe 1, et à l'article III-309.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article I-41, paragraphe 1, et à l'article III 30 9, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du ministre des affaires étrangères de l'Union, les décisions européennes établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement; c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article I-41, paragraphe 1, et à l'article III-309, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le ministre des Affaires étrangères de l'Union à utiliser ce fonds.
Le ministre des Affaires étrangères de l'Union fait rapport au Conseil sur l'exécution de ce mandat.
CHAPITRE III
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément à l'article III-151, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d'accords tarifaires et commerciaux relatifs aux échanges de marchandises et de services, et les aspects commerciaux de la propriété intellectuelle, les investissements étrangers directs, l'uniformisation des mesures de libéralisation, la politique d'exportation, ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La loieuropéenne établit les mesures définissant le cadre dans lequel est mise en politique commerciale commune.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article III-325 est applicable, sous réserve des dispositions particulières du présent article.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche, et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le
Traité établissant une Constitution pour l'Europe
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relèvent du titre III, chapitre III, section 7, et de l'article III-325.
L'exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où la Constitution exclut une telle harmonisation.
CHAPITRE IV
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l'éradication de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en u v r e des politiques qui sont susceptibles d'affecter les pays en développement.
L'Union et les États membres respectent les engagements et tiennent compte des objectifs qu'il sont agréés dans le cadre des Nations unies et des autres organisations internationales compétentes.
La loi ou loicadre européenne établit les mesures nécessaires pour la mise en u v r e de la politique de coopération au développement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés aux articles III-292 et III-316.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
La Banque européenne d'investissement contribue, selon les conditions prévues dans son statut, à la mise en u v r e des mesures visées au paragraphe 1.
Pour favoriser la complémentarité et l'efficacité de leurs actions, l'Union et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d'aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en u v r e des programmes d'aide de l'Union.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Sans préjudice des autres dispositions de la Constitution, et notamment des articles III 316 à III-318, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement.
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
La loi ou loicadre européenne établit les mesures nécessaires pour la mise en paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Traité établissant une Constitution pour l'Europe
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions européennes nécessaires.
L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit international et aux principes d'impartialité, de neutralité et de non-discrimination.
La loi ou loicadre européenne établit les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article III-292.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
La loieuropéenne fixe son statut et les modalités de son fonctionnement.
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.
CHAPITRE V
Lorsqu'une décision européenne, adoptée conformément au chapitre II, prévoit l'interruption ou la réduction, en tout ou en partie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée, sur proposition conjointe du ministre des affaires étrangères de l'Union et de la Commission, adopte les règlements ou décisions européens nécessaires.
Il en informe le Parlement européen.
Lorsqu'une décision européenne, adoptée conformément au chapitre II, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
CHAPITRE VI
ACCORDS INTERNATIONAUX
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internationales lorsque la Constitution le prévoit ou lorsque la conclusion d'un accord, soit est nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par la Constitution, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure un accord d'association avec un ou plusieurs pays tiers ou organisations internationales pour créer une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Sans préjudice des dispositions particulières de l'article III-315, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ci après .
Le Conseil autorise l'ouverture des négociations, arrête les directives de négociation, autorise la signature et conclut les accords.
Traité établissant une Constitution pour l'Europe
La Commission, ou le ministre des Affaires étrangères de l'Union lorsque l'accord envisagé porte exclusivement ou principalement sur la politique étrangère et de sécurité commune, présente des recommandations au Conseil, qui adopte une décision européenne autorisant l'ouverture des négociations et désignant, en fonction de la matière de l'accord envisagé, le négociateur ou le chef de l'équipe de négociation de l'Union.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision européenne autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
Le Conseil, sur proposition du négociateur, adopte une décision européenne portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision européenne de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation.
b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
Par dérogation aux paragraphes 5, 6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celui-ci prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord. Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article III-319 avec les États candidats à l'adhésion.
Le Conseil, sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, adopte une décision européenne sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec la Constitution.
En cas d'avis négatif de la Cour de justice, l'accord envisagé ne peut entrer en vigueur, sauf modification de celui-ci ou révision de la Constitution.
Par dérogation à l'article III-325, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'États tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
En l'absence d'un système de taux de change vis-à-vis d'une ou de plusieurs monnaies d'États tiers au sens du paragraphe 1, le Conseil, statuant soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, peut formuler les orientations générales de politique de change v is à v is de ces monnaies.
Ces orientations générales n'affectent pas l'objectif principal du Système européen de banques centrales, à savoir le maintien de la stabilité des prix.
Par dérogation à l'article III-325, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l'objet de négociations entre l'Union et un ou plusieurs États tiers ou organisations internationales, le Conseil, statuant sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
Traité établissant une Constitution pour l'Europe
Sans préjudice des compétences et des accords de l'Union dans le domaine de l'union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords.
CHAPITRE VII
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institutions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Le ministre des Affaires étrangères de l'Union et la Commission sont chargés de la mise en œuvre du présent article.
Les délégations de l'Union dans les pays tiers et auprès des organisations internationales assurent la représentation de l'Union.
Les délégations de l'Union sont placées sous l'autorité du ministre des affaires étrangères de l'Union.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
CHAPITRE VIII
MISE EN ŒUVRE DE LA CLAUSE DE SOLIDARITÉ
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la clause de solidarité visée à l'article I-43 sont définies par une décision européenne adoptée par le Conseil, sur proposition conjointe de la Commission et du ministre des affaires étrangères de l'Union.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article III-300, paragraphe 1.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article III-344, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique
Partie III de sécurité et de défense commune, et par le comité visé à l'article III-261, qui lui présentent, le cas échéant, des avis conjoints.
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.
TITRE VI
LE FONCTIONNEMENT DE L'UNION
CHAPITRE I
LES INSTITUTIONS
Le Parlement européen
Une loi ou loicadre européenne du Conseil établit les mesures nécessaires pour permettre l'élection des membres du Parlement européen au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil statue à l'unanimité, sur initiative du Parlement européen, après approbation de celui-ci, qui se prononce à la majorité des membres qui le composent.
Cette loi ou loicadre entre en vigueur après son approbation par les États membres conformément à leurs règles constitutionnelles respectives.
Une loieuropéenne du Parlement européen fixe le statut et les conditions générales d'exercice des fonctions de ses membres.
Le Parlement européen statue, de sa propre initiative, après avis de la Commission et après approbation du Conseil.
Le Conseil statue à l'unanimité sur toute règle ou condition relative au régime fiscal des membres ou des anciens membres.
La loieuropéenne fixe le statut des partis politiques au niveau européen visés à l'article I-46, paragraphe 4, et notamment les règles relatives à leur financement.
Traité établissant une Constitution pour l'Europe
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre de la Constitution.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées dans la Constitution à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Une loieuropéenne du Parlement européen fixe les modalités d'exercice du droit d'enquête.
Le Parlement européen statue, de sa propre initiative, après approbation du Conseil et de la Commission.
Conformément à l'article I-10, paragraphe 2, point d), tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le concerne directement.
Le Parlement européen élit le médiateur européen.
Conformément à l'article I-10, paragraphe 2, point d), et à l'article I-49, celui-ci est habilité à recevoir les plaintes émanant de tout citoyen de l'Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une procédure juridictionnelle.
Dans les cas où le médiateur a constaté un cas de mauvaise administration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire part de son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est élu après chaque élection du Parlement européen pour la durée de la législature.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Le médiateur exerce ses fonctions en toute indépendance.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucune institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Une loieuropéenne du Parlement européen fixe le statut et les conditions générales d'exercice des fonctions du médiateur.
Le Parlement européen statue, de sa propre initiative, après avis de la Commission et approbation du Conseil.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
La Commission peut assister à toutes les séances du Parlement européen et est entendue à sa demande.
Elle répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Sauf dispositions contraires de la Constitution, le Parlement européen statue à la majorité des suffrages exprimés.
Son règlement intérieur fixe le quorum.
Le Parlement européen adopte son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par la Constitution et par le règlement intérieur de celuici.
Traité établissant une Constitution pour l'Europe
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le ministre des Affaires étrangères de l'Union doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément aux articles I26 et I-27.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
Le Conseil européen
En cas de vote, chaque membre du Conseil européen peut recevoir délégation d'un seul des autres membres.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Le Conseil des ministres
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil qui requièrent l'unanimité.
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats que celui ci lui confie.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil peut, à la majorité simple, demander à la Commission de procéder à toutes les études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil adopte des décisions européennes fixant le statut des comités prévus par la Constitution.
Il statue à la majorité simple, après consultation de la Commission.
La Commission européenne
Les membres de la Commission s'abstiennent de tout acte incompatible avec leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leurs tâches.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions prévues à l'article III-349 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
Traité établissant une Constitution pour l'Europe
En dehors des renouvellements réguliers et des décès, les fonctions des membres de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre de la Commission démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil, d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article I-26, paragraphe 4.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir, conformément à l'article I-27, paragraphe 1.
En cas de démission volontaire, de démission d'office ou de décès, le ministre des Affaires étrangères de l'Union est remplacé, pour la durée du mandat restant à courir, conformément à l'article I-28, paragraphe 1.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement, pour la durée du mandat restant à courir, conformément aux articles I26 et I 27.
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
Sans préjudice de l'article I-28, paragraphe 4, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par son président, conformément à l'article I-27, paragraphe 3.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président, sous l'autorité de celuici.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
La Commission adopte son règlement intérieur en vue d'assurer son fonctionnement et celui de ses services.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l'ouverture de la session du Parlement européen, un rapport général sur l'activité de l'Union.
La Cour de justice de l'Union européenne
La Cour de justice siège en chambres, en grande chambre ou en assemblée plénière, conformément au statut de la Cour de justice de l'Union européenne.
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil peut, statuant à l'unanimité, adopter une décision européenne pour augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord par les gouvernements des États membres, après consultation du comité prévu à l'article III-357.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent par mieux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
La Cour de justice adopte son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi des personnes offrant toutes garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord par les gouvernements des États membres, après consultation du comité prévu à l'article III-357.
Traité établissant une Constitution pour l'Europe
Un renouvellement partiel du Tribunal a lieu tous les trois ans.
Les juges désignent par mieux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal adopte son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut n'en dispose autrement, les dispositions de la Constitution relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles III-355 et III-356.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision européenne établissant les règles de fonctionnement de ce comité, ainsi qu'une décision européenne en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le Tribunal est compétent pour connaître en première instance des recours visés aux articles III-365, III-367, III-370, III-372 et III-374, à l'exception de ceux qui sont attribués à un tribunal spécialisé créé en application de l'article III-359 et de ceux que le statut de la Cour de justice de l'Union européenne réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal est compétent pour connaître des recours qui sont formés contre les décisions des tribunaux spécialisés.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut de la Cour de justice de l'Union européenne, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Tribunal est compétent pour connaître des questions préjudicielles, soumises en vertu de l'article III-369, dans des matières spécifiques déterminées par le statut de la Cour de justice de l'Union européenne.
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
La loieuropéenne peut créer des tribunaux spécialisés adjoints au Tribunal, chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Elle est adoptée soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
La loieuropéenne portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des attributions qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque la loieuropéenne portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés adoptent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que la loieuropéenne portant création du tribunal spécialisé n'en dispose autrement, les dispositions de la Constitution relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu de la Constitution, il doit en saisir la Commission.
Traité établissant une Constitution pour l'Europe
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Si la Cour de justice de l'Union européenne reconnaît qu'un État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, cet État est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt visé au paragraphe 1, elle peut saisir la Cour de justice de l'Union européenne, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article III-361.
Lorsque la Commission saisit la Cour de justice de l'Union européenne d'un recours en vertu de l'article III-360, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une loicadre européenne, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.
Les lois ou règlements européens du Conseil peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction pour les sanctions qu'ils prévoient.
Sans préjudice des autres dispositions de la Constitution, la loieuropéenne peut attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'elle détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base de la Constitution qui créent des titres européens de propriété intellectuelle.
La Cour de justice de l'Union européenne contrôle la légalité des lois et lois-cadres européennes, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les
Partie III recommandations et les avis, ainsi que des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
Aux fins du paragraphe 1, la Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation de la Constitution ou de toute règle de droit relative à son application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour de justice de l'Union européenne est compétente, dans les conditions prévues aux paragraphes 1 et 2, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux paragraphes 1 et 2, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
Les recours prévus par le présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, elle indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Au cas où, en violation de la Constitution, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiendraient de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne pour faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Traité établissant une Constitution pour l'Europe
Toute personne physique ou morale peut saisir la Cour dans les conditions prévues aux premier et deuxième alinéas pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire à la Constitution, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article III-431, deuxième alinéa.
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel sur: a) l'interprétation de la Constitution; b) la validité et l'interprétation des actes des institutions, organes et organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article III-431, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article I-59 que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant du statut de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article III-360; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article III-365; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions prévues à l'article III-365, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2, 5, 6 et 7, du statut de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant de la Constitution et du statut du Système européen de banques centrales et de la Banque centrale européenne. Le conseil des gouverneurs de la Banque centrale européenne dispose, à cet égard, v is à v is des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article III-360 vis-à-vis des États membres.
Si la Cour de justice de l'Union européenne reconnaît qu'une banque centrale nationale a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, cette banque est tenue de prendre les dispositions que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par la Constitution, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application de la Constitution à un mode de règlement autre que ceux prévus par celle-ci.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet de la Constitution, si ce différend lui est soumis en vertu d'un compromis.
Traité établissant une Constitution pour l'Europe
La Cour de justice de l'Union européenne n'est pas compétente au regard des articles I-40 et I-41, des dispositions du titre V, chapitre II, concernant la politique étrangère et de sécurité commune et de l'article III-293 en tant qu'il concerne la politique étrangère et de sécurité commune.
Toutefois, la Cour est compétente pour contrôler le respect de l'article III-308 et se prononcer sur les recours, formés dans les conditions prévues à l'article III365, paragraphe 4, concernant le contrôle de la légalité des décisions européennes prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre II.
Dans l'exercice de ses attributions concernant les dispositions des sections 4 et 5 du titre III, chapitre IV, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article III-365, paragraphe 6, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article III-365, paragraphe 2, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions prévues à l'article III-401.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole.
La loieuropéenne peut modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Elle est adoptée soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
La Banque centrale européenne
Le conseil des gouverneurs de la Banque centrale européenne se compose des membres du directoire de la Banque centrale européenne et des gouverneurs des banques centrales nationales des États membres ne faisant pas l'objet d'une dérogation au sens de l'article III-197.
Le directoire se compose du président, du vice président et de quatre autres membres.
Le président, le vice président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil et un membre de la Commission peuvent participer sans voix délibérative aux réunions du conseil des gouverneurs de la Banque centrale européenne.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne est invité à participer aux réunions du Conseil lorsque celui ci délibère sur des questions relatives aux objectifs et aux missions du Système européen de banques centrales.
La Banque centrale européenne adresse un rapport annuel sur les activités du Système européen de banques centrales et sur la politique monétaire de l'année précédente et de l'année en cours au Parlement européen, au Conseil européen, au Conseil et à la Commission.
Le président de la Banque centrale européenne présente ce rapport au Parlement européen, qui peut tenir un débat général sur cette base, et au Conseil.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les organes compétents du Parlement européen.
Traité établissant une Constitution pour l'Europe
La Cour des comptes
La Cour des comptes examine les comptes de la totalité des recettes et des dépenses de l'Union.
Elle examine également les comptes de la totalité des recettes et des dépenses de tout organe ou organisme créé par l'Union, dans la mesure où l'acte instituant cet organe ou cet organisme n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
La Cour des comptes examine la légalité et la régularité des recettes et des dépenses et s'assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations et des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements et des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions, ainsi que dans les locaux de tout organe ou organisme gérant des recettes ou des dépenses au nom de l'Union et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celleci, sur sa demande, par les autres institutions, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour des comptes aux informations détenues par la Banque est régi par un accord conclu entre la Cour des comptes, la Banque et la Commission.
En l'absence d'accord, la Cour des compte sa néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
Elle peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
Elle adopte son règlement intérieur.
Ce règlement est soumis à l'approbation du Conseil.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur État respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction.
Ils doivent offrir toutes garanties d'indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Leur mandat est renouvelable.
Le Conseil adopte une décision européenne fixant la liste des membres établie conformément aux propositions faites par chaque État membre.
Il statue après consultation du Parlement européen.
Les membres de la Cour des comptes désignent par mieux, pour trois ans, leur président.
Son mandat est renouvelable.
Dans l'accomplissement de leurs devoirs, les membres de la Cour des comptes ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement ni d'aucun organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions.
Les membres de la Cour des comptes ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d'office déclarée par la Cour de justice conformément au paragraphe 6.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
Traité établissant une Constitution pour l'Europe
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension, ou d'autres avantages en tenant lieu, que si la Cour de justice constate, à la demande de la Cour des comptes, qu'il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
LES ORGANES CONSULTATIFS DE L'UNION
Le Comité des régions
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision européenne fixant la composition du Comité.
Les membres du Comité, ainsi qu'un nombre égal de suppléants, sont nommés pour cinq ans.
Leur mandat est renouvelable.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Conseil adopte la décision européenne fixant la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article I-32, paragraphe 2, en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés, selon la même procédure, pour la durée du mandat restant à courir.
Le Comité des régions désigne, par mises membres, son président et son bureau pour une durée de deux ans et demi.
Il est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Il adopte son règlement intérieur.
Le Comité des régions est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par la Constitution et dans tous les autres cas où l'une de ces institutions le juge opportun, en particulier lorsqu'il sont trait à la coopération transfrontière.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut également émettre un avis de sa propre initiative.
L'avis du Comité ainsi qu'un compter en du de ses délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
Le Comité économique et social
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision européenne fixant la composition du Comité.
Les membres du Comité économique et social sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la décision européenne fixant la liste des membres établie conformément aux propositions faites par chaque État membre.
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité économique et social désigne par mises membres son président et son bureau pour une durée de deux ans et demi.
Il est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Il adopte son règlement intérieur.
Traité établissant une Constitution pour l'Europe
Le Comité économique et social est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par la Constitution.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut également émettre un avis de sa propre initiative.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut pas être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité ainsi qu'un compter en du de ses délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement a la personnalité juridique.
Ses membres sont les États membres.
Le statut de la Banque européenne d'investissement fait l'objet d'un protocole.
Une loieuropéenne du Conseil peut modifier le statut de la Banque européenne d'investissement.
Le Conseil statue à l'unanimité, soit sur demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, soit sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, notamment par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres;
Dans l'accomplissement de sa mission, la Banque européenne d'investissement facilite le financement de programmes d'investissement en liaison avec les interventions des fonds à finalité structurelle et des autres instruments financiers de l'Union.
DISPOSITIONS COMMUNES AUX INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION
Lorsque, en vertu de la Constitution, le Conseil statue sur proposition de la Commission, il ne peut amender cette proposition qu'en statuant à l'unanimité, sauf dans les cas visés aux articles I-55 et I 56, à l'article III-396, paragraphes 10 et 13, à l'article III-404 et à l'article III-405, paragraphe 2.
Tant que le Conseil n'a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l'adoption d'un acte de l'Union.
Lorsque, en vertu de la Constitution, les lois ou lois-cadres européennes sont adoptées selon la procédure législative ordinaire, les dispositions ci après sont applicables.
La Commission présente une proposition au Parlement européen et au Conseil.
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Traité établissant une Constitution pour l'Europe
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l'acte concerné est réputé adopté; b) n'approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Dispositions particulières
Lorsque, dans les cas prévus par la Constitution, une loi ou loicadre européenne est soumise à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect de la Constitution, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article III-427, la loieuropéenne fixe les dispositions à cet effet.
Les institutions, organes et organismes de l'Union assurent la transparence de leurs travaux et arrêtent, en application de l'article I-50, dans leurs règlements intérieurs, les dispositions particulières concernant l'accès du public à leurs documents.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises à l'article I-50, paragraphe 3, et au présent article que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par la loieuropéenne visée à l'article I-50, paragraphe 3.
Le Conseil adopte des règlements et décisions européens fixant: a) les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du ministre des affaires étrangères de l'Union, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil;
Traité établissant une Constitution pour l'Europe
179 b) les conditions d'emploi, notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes; c) toutes indemnités tenant lieu de rémunération des personnes visées aux points a) et b).
Le Conseil adopte des règlements et décisions européens fixant les indemnités des membres du Comité économique et social.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États membres, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État membre sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désigne à cet effet et dont il informe la Commission et la Cour de justice de l'Union européenne.
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui ci peut poursuivre l'exécution forcée en saisissant directement l'autorité compétente, conformément à la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des dispositions d'exécution relève de la compétence des juridictions nationales.
CHAPITRE II
DISPOSITIONS FINANCIÈRES
Le cadre financier pluriannuel est établi pour une période d'au moins cinq années conformément à l'article I-55.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
Lorsque la loieuropéenne du Conseil fixant un nouveau cadre financier n'a pas été adoptée à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celui-ci sont prorogés jusqu'à l'adoption de cette loi.
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter l'aboutissement de la procédure.
LE BUDGET ANNUEL DE L'UNION
L'exercice budgétaire commence le 1er janvier et s'achève le 31 décembre.
La loieuropéenne établit le budget annuel de l'Union conformément aux dispositions ci-après.
Chaque institution dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1er octobre de l'année qui précède celle de l'exécution du budget. Il informe pleinement le
Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, la loieuropéenne établissant le budget est adoptée; b) n'a pas statué, la loieuropéenne établissant le budget est réputée adoptée; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
Traité établissant une Constitution pour l'Europe
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, la loieuropéenne établissant le budget est réputée définitivement adoptée conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
La loieuropéenne établissant le budget est réputée définitivement adoptée sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que la loieuropéenne établissant le budget est définitivement adoptée.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect de la Constitution et des actes adoptés en vertu de celleci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.
Si, au début d'un exercice budgétaire, la loieuropéenne établissant le budget n'a pas été définitivement adoptée, les dépenses peuvent être effectuées mensuellement par chapitre conformément à la loieuropéenne visée à l'article III-412, dans la limite du douzième des crédits inscrits au chapitre en question du budget de l'exercice précédent, sans pouvoir dépasser le douzième des crédits prévus au même chapitre du projet de budget.
Le Conseil, sur proposition de la Commission et dans le respect des autres conditions prévues au paragraphe 1, peut adopter une décision européenne autorisant des dépenses qui excèdent le douzième, conformément à la loieuropéenne visée à l'article III 41 2.
Il la transmet immédiatement au Parlement européen.
Cette décision européenne prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des loiseuropéennes visées à l'article I 5 4, paragraphes 3 et 4.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions prévues par la loieuropéenne visée à l'article III-412, les crédits, autres que ceux relatifs aux dépenses de personnel, qui sont inutilisés à la fin de l'exercice budgétaire peuvent faire l'objet d'un report qui est limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés, conformément à la loieuropéenne visée à l'article III-412.
Les dépenses:
— du Parlement européen,
— du Conseil européen et du Conseil,
— de la Cour de justice de l'Union européenne, font l'objet de sections distinctes du budget, sans préjudice d'un régime spécial pour certaines dépenses communes.
Traité établissant une Constitution pour l'Europe
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément à la loieuropéenne visée à l'article III-412, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément à ce même principe.
La loieuropéenne visée à l'article III-412 établit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Elle établit les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses propres dépenses.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions prévues par la loieuropéenne visée à l'article III-412, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article III 40 9.
Le Parlement européen, sur recommandation du Conseil, donne décharge à la Commission sur l'exécution du budget.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article III-408, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article III-384, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
Avant de donner décharge à la Commission ou à toute autre fin se situant dans le cadre de l'exercice des attributions de celle ci en matière d'exécution du budget, le Parlement européen peut demander à entendre la Commission sur l'exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
La Commission met tout en œuvre pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l'exécution des dépenses, ainsi qu'aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires, et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États membres concernés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à l'utilisation de ces avoirs aux fins prévues par la Constitution.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres concernés par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre concerné ou à une autre institution financière agréée par celuici.
La loieuropéenne établit: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget, et à la reddition et à la vérification des comptes; b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
La loieuropéenne est adoptée après consultation de la Cour des comptes.
Le Conseil adopte, sur proposition de la Commission, un règlement européen fixant les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l'Union sont mises à la disposition de la Commission, ainsi que les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
Il statue après consultation du Parlement européen et de la Cour de comptes.
Le Conseil statue à l'unanimité jusqu'au 31 décembre 2006 dans tous les cas visés par le présent article.
Traité établissant une Constitution pour l'Europe
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent chapitre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent chapitre.
LUTTE CONTRE LA FRAUDE
L'Union et les États membres combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union par des mesures prises conformément au présent article.
Ces mesures sont dissuasives et offrent une protection effective dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
Pour combattre la fraude portant atteinte aux intérêts financiers de l'Union, les États membres prennent les mêmes mesures que celles qu'ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d'autres dispositions de la Constitution, les États membres coordonnent leur action visant à protéger les intérêts financiers de l'Union contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
La loi ou loicadre européenne établit les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de la lutte contre cette fraude en vue d'offrir une protection effective et équivalente dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
Elle est adoptée après consultation de la Cour des comptes.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en œuvre du présent article.
CHAPITRE III
COOPÉRATIONS RENFORCÉES
Les coopérations renforcées respectent la Constitution et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision européenne d'autorisation.
Elles le sont également à tout autre moment, sous réserve de respecter, outre les conditions éventuelles susvisées, les actes déjà adoptés dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission et, le cas échéant, le ministre des Affaires étrangères de l'Union informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par la Constitution, à l'exception des domaines de compétence exclusive et de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si la Commission ne soumet pas de proposition, elle en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée est accordée par une décision européenne du Conseil, qui statue sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politique étrangère et de sécurité commune est adressée au Conseil.
Elle est transmise au ministre des affaires étrangères de l'Union, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi
Traité établissant une Constitution pour l'Europe
187 qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision européenne du Conseil, statuant à l'unanimité.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article III-419, paragraphe 1, notifie son intention au Conseil et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article I-44, paragraphe 3.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politique étrangère et de sécurité commune notifie son intention au Conseil, au ministre des affaires étrangères de l'Union et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du ministre des affaires étrangères de l'Union et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du ministre des affaires étrangères de l'Union, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article I-44, paragraphe 3.
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
Lorsqu'une disposition de la Constitution susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article I-44, paragraphe 3, peut adopter une décision européenne prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition de la Constitution susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des lois ou lois-cadres européennes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article I-44, paragraphe 3, peut adopter une décision européenne prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
TITRE VII
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique v is à v is d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission, adopte des lois, lois-cadres, règlements et décisions européens visant, en particulier, à fixer les conditions d'application de la Constitution à ces régions, y compris les politiques communes.
Il statue après consultation du Parlement européen.
Les actes visés au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds à finalité structurelle et aux programmes horizontaux de l'Union.
Le Conseil adopte les actes visés au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques, sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Traité établissant une Constitution pour l'Europe
La Constitution ne préjuge en rien le régime de la propriété dans les États membres.
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales. Elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
La loieuropéenne fixe le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
Elle est adoptée après consultation des institutions concernées.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions prévues par un règlement ou décision européens adopté par le Conseil à la majorité simple.
Sans préjudice de l'article 5 du protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne, la loi ou loicadre européenne fixe les mesures pour l'établissement de statistiques, lorsque cela est nécessaire à l'accomplissement des activités de l'Union.
L'établissement des statistiques se fait dans le respect de l'impartialité, de la fiabilité, de l'objectivité, de l'indépendance scientifique, de l'efficacité au regard du coût et de la confidentialité des informations statistiques.
Les membres des institutions de l'Union, les membres des comités, ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par le droit applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée par les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé d'un commun accord par les gouvernements des États membres.
Le Conseil adopte à l'unanimité un règlement européen fixant le régime linguistique des institutions de l'Union, sans préjudice du statut de la Cour de justice de l'Union européenne.
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par la Constitution.
Dans la mesure où ces conventions ne sont pas compatibles avec la Constitution, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent, le cas échéant, une attitude commune.
Lorsqu'ils appliquent les conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans la Constitution par chacun des États membres font partie intégrante de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions dotées d'attributions par la Constitution et à l'octroi d'avantages identiques par tous les autres États membres.
La Constitution ne fait pas obstacle aux règles suivantes: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité;
Traité établissant une Constitution pour l'Europe
191 b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Le Conseil, sur proposition de la Commission, peut adopter à l'unanimité une décision européenne modifiant la liste du 15 avril 1958 des produits auxquels les dispositions du paragraphe 1, point b), s'appliquent.
DISPOSITIONS GÉNÉRALES ET FINALES
Abrogation des traités antérieurs
Le présent traité établissant une Constitution pour l'Europe abroge le traité instituant la Communauté européenne et le traité sur l'Union européenne, ainsi que, dans les conditions prévues par le protocole relatif aux actes et traités ayant complété ou modifié le traité instituant la Communauté européenne et le traité sur l'Union européenne, les actes et traités qui le sont complétés ou modifiés, sous réserve du paragraphe 2 du présent article.
Les traités relatifs à l'adhésion: a) du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et de l'Irlande du Nord; b) de la République hellénique; c) du Royaume d'Espagne et de la République portugaise; d) de la République d'Autriche, de la République de Finlande et du Royaume de Suède, et e) de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque sont abrogés.
Toutefois:
— les dispositions des traités visés aux point a) à d) qui sont reprises ou visées dans le protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et de l'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède restent en vigueur et leurs effets juridiques sont préservés conformément à ce protocole,
— les dispositions du traité visé au point e) qui sont reprises ou visées dans le protocole relatif au traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque restent en vigueur et leurs effets juridiques sont préservés conformément à ce protocole.
L'Union européenne établie par le présent traité succède à l'Union européenne instituée par le traité sur l'Union européenne et à la Communauté européenne.
Sous réserve de l'article IV-439, les institutions, organes et organismes existant à la date d'entrée en vigueur du présent traité exercent, dans leur composition à cette date, leurs attributions au sens du présent traité, aussi longtemps que de nouvelles dispositions n'auront pas été adoptées en application de celui-ci ou jusqu'à la fin de leur mandat.
Les actes des institutions, organes et organismes, adoptés sur la base des traités et actes abrogés par l'article IV-437, demeurent en vigueur.
Leurs effets juridiques sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application du présent traité.
Il en va de même pour les conventions conclues entre États membres sur la base des traités et actes abrogés par l'article IV-437.
Les autres éléments de l'acquis communautaire et de l'Union existant au moment de l'entrée en vigueur du présent traité, notamment les accords interinstitutionnels, les décisions et accords convenus par les représentants des gouvernements des États membres, réunis au sein du Conseil, les accords conclus par les États membres relatifs au fonctionnement de l'Union ou de la Communauté ou présentant un lien avec l'action de celles-ci, les déclarations, y compris celles faites dans le cadre de conférences intergouvernementales, ainsi que les résolutions ou autres prises de position du Conseil européen ou du Conseil et celles relatives à l'Union ou à la Communauté qui ont été adoptées d'un commun accord par les États membres, sont également préservés aussi longtemps qu'ils n'auront pas été supprimés ou modifiés.
La jurisprudence de la Cour de justice des Communautés européennes et du Tribunal de première instance relative à l'interprétation et à l'application des traités et actes abrogés par l'article IV-437, ainsi que des actes et conventions adoptés pour leur application, reste, mutatis mutandis, la source de l'interprétation du droit de l'Union, et notamment des dispositions comparables de la Constitution.
La continuité des procédures administratives et juridictionnelles engagées avant la date d'entrée en vigueur du présent traité est assurée dans le respect de la Constitution.
Les institutions, organes et organismes responsables de ces procédures prennent toutes mesures appropriées à cet effet.
Les dispositions transitoires relatives à la composition du Parlement européen, à la définition de la majorité qualifiée au Conseil européen et au Conseil, y compris dans les cas où tous les membres du Conseil européen ou du Conseil ne prennent pas part au vote, et à la composition de la Commission, y compris le ministre des Affaires étrangères de l'Union, sont prévues par le protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union.
Traité établissant une Constitution pour l'Europe
Le présent traité s'applique au Royaume de Belgique, à la République tchèque, au Royaume de Danemark, à la République fédérale d'Allemagne, à la République d'Estonie, à la République hellénique, au Royaume d'Espagne, à la République française, à l'Irlande, à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand Du c h é de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays Bas , à la République d'Autriche, à la République de Pologne, à la République portugaise, à la République de Slovénie et à la République Slovaque, à la République de Finlande, au Royaume de Suède et au RoyaumeUni de GrandeBretagne et d'Irlande du Nord.
Le présent traité s'applique à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, aux Açores, à Madère et aux îles Canaries conformément à l'article III-424.
Les pays et territoires d'outre-mer dont la liste figure à l'annexe II font l'objet du régime spécial d'association défini dans la partie III, titre IV.
Le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas énumérés dans cette liste.
Le présent traité s'applique aux territoires européens dont un État membre assume les relations extérieures.
Le présent traité s'applique aux îles Åland avec les dérogations qui figuraient à l'origine dans le traité visé à l'article IV-437, paragraphe 2, point d), et qui ont été reprises au titre V, section 5, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux paragraphes 1 à 5: a) le présent traité ne s'applique pas aux îles Féroé; b) le présent traité ne s'applique à Akrotiri et Dhekelia, zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre, que dans la mesure nécessaire pour assurer l'application du régime prévu à l'origine dans le protocole sur les zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre annexé à l'acte d'adhésion qui fait partie intégrante du traité visé à l'article IV-437, paragraphe 2, point e), et qui a été repris à la partie II, titre III, du protocole relatif au traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque; c) le présent traité ne s'applique aux îles anglo-normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles à l'origine par le traité visé à
Partie IV l'article IV-437, paragraphe 2, point a), et qui a été repris au titre II, section 3, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision européenne modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 2 et 3.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Unions régionales
Le présent traité ne fait pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays Bas , dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application dudit traité.
Protocoles et annexes
Les protocoles et annexes du présent traité en font partie intégrante.
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision du présent traité.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commission.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 3.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Traité établissant une Constitution pour l'Europe
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter au présent traité.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature du traité modifiant le présent traité, les quatre cinquièmes des États membre sont ratifié ledit traité et qu'un ou plusieurs États membre sont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Lorsque la partie III prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas.
Le présent paragraphe ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque la partie III prévoit que des lois ou lois-cadres européennes sont adoptées par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision européenne autorisant l'adoption desdites lois ou lois-cadres conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base des paragraphes 1 ou 2 est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision européenne visée aux paragraphes 1 ou 2 n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions européennes visées aux paragraphes 1 et 2, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Procédure de révision simplifiée concernant les politiques et actions internes de l'Union
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la partie III, titre III, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision européenne modifiant tout ou partie des dispositions de la partie III, titre III.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision européenne n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision européenne visée au paragraphe 2 ne peut pas accroître les compétences attribuées à l'Union dans le présent traité.
Le présent traité est conclu pour une durée illimitée.
Ratification et entrée en vigueur
Le présent traité est ratifié par les Hautes Parties Contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification sont déposés auprès du gouvernement de la République italienne.
Le présent traité entre en vigueur le 1er novembre 2006, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du deuxième mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procède le dernier à cette formalité.
Textes authentiques et traductions
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, danoise, espagnole, estonienne, française, finnoise, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officielle sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
PROTOCOLES ET ANNEXES
ANNEXÉS AU TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L'EUROPE
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs européens ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs européens adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif européen», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif européen.
Les projets d'actes législatifs européens émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs européens émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
Les projets d'actes législatifs européens émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif européen avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif européen émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif européen émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de six semaines est observé entre le moment où un projet d'acte législatif européen est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif européen au cours de ces six semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif européen à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs européens, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article IV-444, paragraphe 1 ou 2, de la Constitution, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision européenne ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
Traité établissant une Constitution pour l'Europe
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées.
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
PROTOCOLE SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union;
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article I-11 de la Constitution, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article I-11 de la Constitution.
Avant de proposer un acte législatif européen, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition.
Aux fins du présent protocole, on entend par «projet d'acte législatif européen», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif européen.
La Commission transmet ses projets d'actes législatifs européens ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs européens ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs européens émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Traité établissant une Constitution pour l'Europe
Les projets d'actes législatifs européens sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif européen devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une loicadre européenne, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs européens tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de six semaines à compter de la date de transmission d'un projet d'acte législatif européen, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif européen émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif européen émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
Le Parlement européen, le Conseil et la Commission, ainsi que, le cas échéant, le groupe d'États membres, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, tiennent compte des avis motivés adressés par les parlements nationaux ou par une chambre de l'un de ces parlements.
Chaque parlement national dispose de deux voix, réparties en fonction du système parlementaire national.
Dans un système parlementaire national bicaméral, chacune des deux chambres dispose d'une voix.
Dans le cas où les avis motivés sur le non-respect par un projet d'acte législatif européen du principe de subsidiarité représentent au moins un tiers de l'ensemble des voix attribuées aux parlements nationaux conformément au deuxième alinéa, le projet doit être réexaminé.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif européen présenté sur la base de l'article III-264 de la Constitution relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif européen émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif européen, du principe de subsidiarité formés, conformément aux modalités prévues à l'article III-365 de la Constitution, par un État membre ou transmis par celui-ci conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celuici.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs européens pour l'adoption desquels la Constitution prévoit sa consultation.
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article I-11 de la Constitution.
Ce rapport annuel est également transmis au Comité des régions et au Comité économique et social.
Traité établissant une Constitution pour l'Europe
PROTOCOLE FIXANT LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article III-381 de la Constitution,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément à la Constitution, au traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et au présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Avant d'entrer en fonctions, tout juge doit, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux premier, deuxième et troisième alinéas du présent article.
Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent exercer aucune activité professionnelle, rémunérée ou non, sauf dérogation accordée à titre exceptionnel par une décision européenne du Conseil, statuant à la majorité simple.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
À l'exception des cas où l'article 6 est applicable, le juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, de l'avis unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
Traité établissant une Constitution pour l'Europe
TITRE II
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur treize et douze juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celuici.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
La loieuropéenne peut prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Elle est adoptée sur demande de la Cour de justice.
Les rapporteurs adjoints peuvent être appelés, dans les conditions fixées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par une décision européenne du Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience, et de ne rien divulguer du secret des délibérations.
Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article III-335, paragraphe 2, de l'article III-347, deuxième alinéa, de l'article III-349 ou de l'article III-385, paragraphe 6, de la Constitution.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions fixées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Traité établissant une Constitution pour l'Europe
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire.
L'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance de l'Association européenne de libre-échange (AELE) visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions fixées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs généralement reconnus en la matière aux cours et tribunaux, dans les conditions fixées par le règlement de procédure.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions, organes ou organismes de l'Union dont les actes sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais fixés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article III-367 de la Constitution, d'une pièce justifiant de la date de l'invitation prévue audit article.
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion ne puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
Dans les cas visés à l'article III-369 de la Constitution, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, organe ou organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Traité établissant une Constitution pour l'Europe
La décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Le présent alinéa ne s'applique pas aux questions relevant du champ d'application du traité CEEA.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs pays tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est également notifiée aux pays tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime souhaitables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes de l'Union qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions fixées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions fixées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule fixée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Les délibérations de la Cour de justice sont et restent secrètes.
Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Traité établissant une Constitution pour l'Europe
Le président de la Cour de justice peut statuer, selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles du présent statut et qui est fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article III-379, paragraphe 1, de la Constitution et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article III-379, paragraphe 2, de la Constitution, soit encore à la suspension de l'exécution forcée conformément à l'article III-401, quatrième alinéa, de la Constitution ou à l'article 164, troisième alinéa, du traité CEEA.
En cas d'empêchement du président, celui-ci est remplacé par un autre juge dans les conditions fixées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir dans les litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour.
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir dans les litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes et organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions fixées par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, la Cour de justice l'interprète, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Des délais de distance sont fixés par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article III-365 de la Constitution.
L'article III-367, deuxième alinéa, de la Constitution est applicable.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
Les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Traité établissant une Constitution pour l'Europe
Le Tribunal est formé de vingt-cinq juges.
Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal pour assister celui-ci dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés par le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, fixés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
— des décisions européennes adoptées par le Conseil au titre de l'article III-168, paragraphe 2, troisième alinéa, de la Constitution;
— des actes du Conseil adoptés en vertu d'un acte du Conseil relatif aux mesures de défense commerciale au sens de l'article III-315 de la Constitution;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article I-37, paragraphe 2, de la Constitution,
Partie IV b) contre un acte ou une abstention de statuer de la Commission au titre de l'article III-420, paragraphe 1, de la Constitution.
Sont également réservés à la Cour de justice les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour.
De même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article III 365 de la Constitution ou de l'article 146 du traité CEEA, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie.
Dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Traité établissant une Constitution pour l'Europe
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus dans le litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent, toutefois, former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à leurs agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article III-379, paragraphe 1 ou 2, ou de l'article III-401, quatrième alinéa, de la Constitution ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions fixées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice de l'article III-379, paragraphes 1 et 2, de la Constitution ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article III-380 de la Constitution, les décisions du Tribunal annulant une loieuropéenne ou un règlement européen obligatoire dans tous ses éléments et directement applicable dans tout État membre ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu de l'article III-379, paragraphes 1 et 2, de la Constitution ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets de la loieuropéenne ou du règlement européen annulés ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article III-358, paragraphes 2 et 3, de la Constitution, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
Traité établissant une Constitution pour l'Europe
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires pour appliquer et compléter le présent statut, en tant que de besoin.
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement européen du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique sont applicables.
Par dérogation aux articles III-355 et III-356 de la Constitution, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
Par dérogation à l'article IV-437 de la Constitution, toutes modifications du protocole sur le statut de la Cour de justice, annexé au traité sur l'Union européenne, au traité instituant la Communauté européenne et au traité CEEA, adoptées entre la signature et l'entrée en vigueur du traité établissant une Constitution pour l'Europe demeurent en vigueur.
Afin de les intégrer dans le dispositif du présent statut, les modifications visées au paragraphe 1 font l'objet d'une codification officielle par une loieuropéenne du Conseil, adoptée sur demande de la Cour de justice.
Lors de l'entrée en vigueur de cette loieuropéenne de codification, le présent article est abrogé.
PROTOCOLE FIXANT LE STATUT DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer le statut du Système européen de banques centrales et de la Banque centrale européenne visés à l'article I-30 et à l'article III-187, paragraphe 2, de la Constitution,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Le Système européen de banques centrales
Conformément à l'article I-30, paragraphe 1, de la Constitution, la Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales.
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro constituent l'Eurosystème.
OBJECTIFS ET MISSIONS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Objectifs
Conformément à l'article I-30, paragraphe 2, et à l'article III-185, paragraphe 1, de la Constitution, l'objectif principal du Système européen de banques centrales est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, le Système européen de banques centrales apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celleci, tels que définis à l'article I-3 de la Constitution.
Le Système européen de banques centrales agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article III 177 de la Constitution.
Traité établissant une Constitution pour l'Europe
Conformément à l'article III-185, paragraphe 2, de la Constitution, les missions fondamentales relevant du Système européen de banques centrales consistent à: a) définir et mettre en œuvre la politique monétaire de l'Union; b) conduire les opérations de change conformément à l'article III-326 de la Constitution; c) détenir et gérer les réserves officielles de change des États membres; d) promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article III-185, paragraphe 3, de la Constitution, le paragraphe 1, point c), du présent article s'applique, sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Conformément à l'article III-185, paragraphe 5, de la Constitution, le Système européen de banques centrales contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à l'article III-185, paragraphe 4, de la Constitution, la Banque centrale européenne est consultée: a) sur tout acte de l'Union proposé dans les domaines relevant de ses attributions; b) par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
La Banque centrale européenne peut, dans les domaines relevant de ses attributions, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
Afin d'assurer les missions du Système européen de banques centrales, la Banque centrale européenne, assistée par les banques centrales nationales, collecte les informations statistiques nécessaires, soit auprès des autorités nationales compétentes, soit directement auprès des agents économiques.
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec
Partie IV les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
Les banques centrales nationales exécutent, dans la mesure du possible, les missions visées au paragraphe 1.
La Banque centrale européenne est chargée de promouvoir l'harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans les domaines relevant de ses attributions.
Le Conseil définit, selon la procédure prévue à l'article 41, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d'exécution et de sanction.
Dans le domaine de la coopération internationale concernant les missions confiées au Système européen de banques centrales, la Banque centrale européenne décide de la manière dont le Système européen de banques centrales est représenté.
La Banque centrale européenne et, sous réserve de son accord, les banques centrales nationales sont habilitées à participer aux institutions monétaires internationales.
Les paragraphes 1 et 2 s'appliquent, sans préjudice de l'article III-196 de la Constitution.
CHAPITRE III
ORGANISATION DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Indépendance
Conformément à l'article III-188 de la Constitution, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par la Constitution et par le présent statut, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Traité établissant une Constitution pour l'Europe
Principe général
Le Système européen de banques centrales est dirigé par les organes de décision de la Banque centrale européenne.
La Banque centrale européenne
La Banque centrale européenne, qui, en vertu de l'article I-30, paragraphe 3, de la Constitution, a la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale.
La Banque centrale européenne peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
La Banque centrale européenne veille à ce que les missions conférées au Système européen de banques centrales en vertu de l'article III-185, paragraphes 2, 3 et 5, de la Constitution soient exécutées par ses soins, conformément au présent statut, ou par les banques centrales nationales, conformément à l'article 12, paragraphe 1, et à l'article 14.
Conformément à l'article III-187, paragraphe 1, de la Constitution, les organes de décision de la Banque centrale européenne sont le conseil des gouverneurs et le directoire.
Conformément à l'article III-382, paragraphe 1, de la Constitution, le conseil des gouverneurs se compose des membres du directoire et des gouverneurs des banques centrales nationales des États membres ne faisant pas l'objet d'une dérogation au sens de l'article III-197 de la Constitution.
Chaque membre du conseil des gouverneurs dispose d'une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit: a) à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe;
Partie IV b) à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères fixés au point a).
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués; c) au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique; d) l'article 29, paragraphe 2, est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul; e) chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29, paragraphe 3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes fixés au présent alinéa; f) le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes fixés au présent alinéa, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix huit .
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12, paragraphe 3, peut prévoir que des membres du conseil des gouverneurs peuvent voter par téléconférence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les premier et deuxième alinéas sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu du paragraphe 3, et de l'article 40, paragraphes 2 et 3.
Sauf disposition contraire figurant dans le présent statut, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32, 33 et 49, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la Banque centrale européenne entre les banques centrales nationales.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la Banque centrale européenne et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Traité établissant une Constitution pour l'Europe
Les réunions sont confidentielles.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
Conformément à l'article III-382, paragraphe 2, premier alinéa, de la Constitution, le directoire se compose du président, du vice-président et de quatre autres membres.
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Conformément à l'article III-382, paragraphe 2, de la Constitution, le président, le vice-président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les conditions d'emploi des membres du directoire, en particulier leurs émoluments, pensions et autres avantages de sécurité sociale, font l'objet de contrats conclus avec la Banque centrale européenne et sont fixées par le conseil des gouverneurs sur proposition d'un comité comprenant trois membres nommés par le conseil des gouverneurs et trois membres nommés par le Conseil.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Si un membre du directoire ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil des gouverneurs ou du directoire, le démettre d'office de ses fonctions.
Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d'une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12, paragraphe 3.
Le directoire est responsable de la gestion courante de la Banque centrale européenne.
Il est pourvu à toute vacance au sein du directoire par la nomination d'un nouveau membre, conformément au paragraphe 2.
Responsabilités des organes de décision
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l'accomplissement des missions confiées au Système européen de banques centrales par la Constitution et le présent statut.
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le Système européen de banques centrales, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate, et sans préjudice du présent article, la Banque centrale européenne recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du Système européen de banques centrales.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Le conseil des gouverneurs adopte un règlement intérieur déterminant l'organisation interne de la Banque centrale européenne et de ses organes de décision.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Le président ou, en son absence, le vice-président préside le conseil des gouverneurs et le directoire de la Banque centrale européenne.
Sans préjudice de l'article 38, le président ou la personne qu'il désigne à cet effet représente la Banque centrale européenne à l'extérieur.
Les banques centrales nationales
Conformément à l'article III-189 de la Constitution, chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec la Constitution et le présent statut.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d'une banque centrale nationale n'est pas inférieure à cinq ans.
Traité établissant une Constitution pour l'Europe
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation de la Constitution ou de toute règle de droit relative à son application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Les banques centrales nationales font partie intégrante du Système européen de banques centrales et agissent conformément aux orientations et aux instructions de la Banque centrale européenne.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la Banque centrale européenne, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d'autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, à la majorité des deux tiers des suffrages exprimés, que ces fonctions interfèrent avec les objectifs et les missions du Système européen de banques centrales.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du Système européen de banques centrales.
Obligation de présenter des rapports
La Banque centrale européenne établit et publie des rapports sur les activités du Système européen de banques centrales au moins chaque trimestre.
Une situation financière consolidée du Système européen de banques centrales est publiée chaque semaine.
Conformément à l'article III-383, paragraphe 3, de la Constitution, la Banque centrale européenne adresse au Parlement européen, au Conseil européen, au Conseil et à la Commission, un rapport annuel sur les activités du Système européen de banques centrales et sur la politique monétaire de l'année précédente et de l'année en cours.
Les rapports et situations visés au présent article sont mis gratuitement à la disposition des personnes intéressées.
Conformément à l'article III-186, paragraphe 1, de la Constitution, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La Banque centrale européenne respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Comptes auprès de la Banque centrale européenne et des banques centrales nationales
Afin d'effectuer leurs opérations, la Banque centrale européenne et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
Afin d'atteindre les objectifs du Système européen de banques centrales et d'accomplir ses missions, la Banque centrale européenne et les banques centrales nationales peuvent: a) intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux; b) effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
La Banque centrale européenne définit les principes généraux des opérations d'open market et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l'annonce des conditions dans lesquelles celles-ci sont disposées à pratiquer ces opérations.
Réserves obligatoires
Sous réserve de l'article 2, la Banque centrale européenne est habilitée à imposer aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires auprès de la Banque centrale européenne et des banques centrales nationales, conformément aux objectifs en matière de politique monétaire.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la Banque centrale européenne en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
Traité établissant une Constitution pour l'Europe
Aux fins de l'application du présent article, le Conseil définit, conformément à la procédure prévue à l'article 41, la base des réserves obligatoires et les rapports maximaux autorisés entre ces réserves et leur base, ainsi que les sanctions appropriées en cas de non-respect.
Autres instruments de contrôle monétaire
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Conformément à l'article III-181 de la Constitution, il est interdit à la Banque centrale européenne et aux banques centrales nationales d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres.
L'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
La Banque centrale européenne et les banques centrales nationales peuvent agir en qualité d'agents fiscaux pour le compte des entités visées au paragraphe 1.
Le présent article ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
Systèmes de compensation et de paiement
La Banque centrale européenne et les banques centrales nationales peuvent accorder des facilités, et la Banque centrale européenne peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiement au sein de l'Union et avec les pays tiers.
Opérations extérieures
La Banque centrale européenne et les banques centrales nationales peuvent: a) entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales; b) acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux.
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus; c) détenir et gérer les avoirs visés au présent article; d) effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la Banque centrale européenne et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
La Banque centrale européenne est habilitée à donner des avis et à être consultée par le Conseil, la Commission et les autorités compétentes des États membres sur la portée et l'application des actes juridiquement contraignants de l'Union concernant le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à toute loieuropéenne adoptée en vertu de l'article III-185, paragraphe 6, de la Constitution, la Banque centrale européenne peut accomplir des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
Traité établissant une Constitution pour l'Europe
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES
L'exercice de la Banque centrale européenne et des banques centrales nationales commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Les comptes annuels de la Banque centrale européenne sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
Pour les besoins de l'analyse et de la gestion, le directoire établit un bilan consolidé du Système européen de banques centrales comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du Système européen de banques centrales.
Aux fins de l'application du présent article, le conseil des gouverneurs arrête les règles nécessaires à la normalisation des procédures comptables et d'information relatives aux opérations des banques centrales nationales.
Vérification des comptes
Les comptes de la Banque centrale européenne et des banques centrales nationales sont vérifiés par des commissaires aux comptes extérieurs indépendants désignés sur recommandation du conseil des gouverneurs et agréés par le Conseil.
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la Banque centrale européenne et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
L'article III-384 de la Constitution s'applique uniquement à un examen de l'efficience de la gestion de la Banque centrale européenne.
Capital de la Banque centrale européenne
Le capital de la Banque centrale européenne s'élève à 5 milliards d'euros.
Le capital peut être augmenté par décision européenne du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10, paragraphe 3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la Banque centrale européenne.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs, statuant à la majorité qualifiée prévue à l'article 10, paragraphe 3, détermine le montant exigible et les modalités de libération du capital.
Sous réserve du paragraphe 5, les parts des banques centrales nationales dans le capital souscrit de la Banque centrale européenne ne peuvent pas être cédées, nanties ou saisies.
Si la clé de répartition visée à l'article 29 est modifiée, les banques centrales nationales transfèrent entre elles les parts de capital correspondantes de sorte que la répartition de ces parts corresponde à la nouvelle clé.
Le conseil des gouverneurs fixe les modalités de ces transferts.
Clé de répartition pour la souscription au capital
La clé de répartition pour la souscription au capital de la Banque centrale européenne, fixée pour la première fois en 1998 lors de la mise en place du Système européen de banques centrales, est déterminée en attribuant à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de:
— 50 % de la part de la population de l'État membre concerné dans la population de l'Union l'avantdernière année précédant la mise en place du Système européen de banques centrales;
— 50 % de la part du produit intérieur brut de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avantdernière année avant la mise en place du Système européen de banques centrales.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 %.
Les données statistiques nécessaires à l'application du présent article sont établies par la Commission conformément aux règles fixées par le Conseil conformément à l'article 41.
Les pondérations attribuées aux banques centrales nationales sont adaptées tous les cinq ans après la mise en place du Système européen de banques centrales, par analogie avec le paragraphe 1.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Transfert d'avoirs de réserve de change à la Banque centrale européenne
Sans préjudice de l'article 28, la Banque centrale européenne est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, les euros, les positions de réserve auprès du Fonds monétaire international et les droits de tirage spéciaux, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la Banque centrale européenne.
La Banque centrale européenne est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans le présent statut.
Traité établissant une Constitution pour l'Europe
La contribution de chaque banque centrale nationale est fixée proportionnellement à sa part dans le capital souscrit de la Banque centrale européenne.
Chaque banque centrale nationale reçoit de la Banque centrale européenne une créance équivalente à sa contribution.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la Banque centrale européenne, conformément au paragraphe 2, audelà de la limite fixée au paragraphe 1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
La Banque centrale européenne peut détenir et gérer des positions de réserve auprès du Fonds monétaire international et de droits de tirage spéciaux, et accepter la mise en commun de ces avoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l'accomplissement de leurs obligations envers les organisations internationales conformément à l'article 23.
Toutes les autres opérations sur les avoirs de réserve de change qui demeurent dans les banques centrales nationales après les transferts visés à l'article 30 et les transactions effectuées par les États membres avec leurs fonds de roulement en devises sont, audelà d'une certaine limite à fixer dans le cadre du paragraphe 3, soumises à l'autorisation de la Banque centrale européenne afin d'assurer la cohérence avec la politique de change et la politique monétaire de l'Union.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Le revenu dégagé par les banques centrales nationales dans l'exercice des missions de politique monétaire du Système européen de banques centrales, ci-après dénommé «revenu monétaire», est réparti à la fin de chaque exercice conformément au présent article.
Le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu'elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts constitués par les établissements de crédit.
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Si le conseil des gouverneurs estime, après le début de la troisième phase, que les structures du bilan des banques centrales nationales ne permettent pas l'application du paragraphe 2, il peut décider, à la majorité qualifiée, que, par dérogation au paragraphe 2, le revenu monétaire doit être calculé selon une autre méthode pendant une période ne dépassant pas cinq ans.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d'intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l'article 19.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du Système européen de banques centrales.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée.
Ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la Banque centrale européenne, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l'article 33, paragraphe 2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétaire sont réalisés par la Banque centrale européenne conformément aux orientations établies par le conseil des gouverneurs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Répartition des bénéfices et pertes nets de la Banque centrale européenne
Le bénéfice net de la Banque centrale européenne est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la Banque centrale européenne proportionnellement aux parts qu'il sont libérées.
Si la Banque centrale européenne enregistre une perte, celle-ci est couverte par le fonds de réserve général de la Banque centrale européenne et, si nécessaire, après décision du conseil des gouverneurs, par les revenus monétaires de l'exercice financier concerné au prorata et jusqu'à concurrence des montants alloués aux banques centrales nationales conformément à l'article 32, paragraphe 5.
Traité établissant une Constitution pour l'Europe
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Conformément à l'article III-190 de la Constitution, la Banque centrale européenne adopte: a) des règlements européens dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3, paragraphe 1, point a), à l'article 19, paragraphe 1, à l'article 22 ou à l'article 25, paragraphe 2, du présent statut, ainsi que dans les cas qui sont prévus dans les règlements et décisions européens visés à l'article 41; b) les décisions européennes nécessaires à l'accomplissement des missions confiées au Système européen de banques centrales en vertu de la Constitution et du présent statut; c) des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions européennes, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 41, la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et décisions européens.
Contrôle juridictionnel et questions connexes
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la Banque centrale européenne ou être saisie de leur interprétation dans les cas et selon les conditions fixées par la Constitution.
La Banque centrale européenne peut former des recours dans les cas et selon les conditions fixées par la Constitution.
Les litiges entre la Banque centrale européenne, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, sont tranchés par les tribunaux nationaux compétents, à moins que la Cour de justice de l'Union européenne n'ait été déclarée compétente.
La Banque centrale européenne est soumise au régime de responsabilité prévu à l'article III 431 de la Constitution.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la Banque centrale européenne ou pour le compte de celle-ci.
La décision de la Banque centrale européenne de saisir la Cour de justice de l'Union européenne est prise par le conseil des gouverneurs.
La Cour de justice de l'Union européenne est compétente pour statuer sur les litiges relatifs à l'accomplissement par les banques centrales nationales des obligations qui leur incombent au titre de la Constitution et du présent statut.
Si la Banque centrale européenne considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre de la Constitution et du présent statut, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la Banque centrale européenne, celle-ci peut saisir la Cour de justice de l'Union européenne.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la Banque centrale européenne.
La Cour de justice de l'Union européenne est compétente pour connaître de tout litige entre la Banque centrale européenne et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
Les membres des organes de décision et du personnel de la Banque centrale européenne et des banques centrales nationales sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à un acte juridiquement contraignant de l'Union imposant l'obligation du secret sont assujetties à cette obligation.
Signataires
La Banque centrale européenne est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la Banque centrale européenne.
Privilèges et immunités
La Banque centrale européenne jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies par le protocole sur les privilèges et immunités de l'Union européenne.
Traité établissant une Constitution pour l'Europe
CHAPITRE VIII
RÉVISION DU STATUT ET RÉGLEMENTATION COMPLÉMENTAIRE
Procédures de révision simplifiées
Conformément à l'article III-187, paragraphe 3, de la Constitution, l'article 5, paragraphes 1, 2 et 3, les articles 17 et 18, l'article 19, paragraphe 1, les articles 22, 23, 24 et 26, l'article 32, paragraphes 2, 3, 4 et 6, l'article 33, paragraphe 1, point a), et l'article 36 du présent statut peuvent être révisés par la loi européenne: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
L'article 10, paragraphe 2, peut être modifié par une décision européenne du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
Une recommandation faite par la Banque centrale européenne en vertu du présent article requiert une décision unanime du conseil des gouverneurs.
Réglementation complémentaire
Conformément à l'article III-187, paragraphe 4, de la Constitution, le Conseil adopte les règlements et décisions européens établissant les mesures visées à l'article 4, à l'article 5, paragraphe 4, à l'article 19, paragraphe 2, à l'article 20, à l'article 28, paragraphe 1, à l'article 29, paragraphe 2, à l'article 30, paragraphe 4, et à l'article 34, paragraphe 3, du présent statut.
Il statue après consultation du Parlement européen: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Dispositions générales
La dérogation visée à l'article III-197, paragraphe 1, de la Constitution a pour effet que les articles suivants du présent statut ne confèrent aucun droit et n'imposent aucune obligation à l'État membre concerné: articles 3 et 6, article 9, paragraphe 2, article 12, paragraphe 1, article 14, paragraphe 3, articles 16, 18, 19, 20, 22 et 23, article 26, paragraphe 2, articles 27, 30, 31, 32, 33, 34 et 50.
Les banques centrales des États membres faisant l'objet d'une dérogation, tels que définis à l'article III-197, paragraphe 1, de la Constitution, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l'article III-197, paragraphe 2, second alinéa, de la Constitution, à l'article 3, à l'article 11, paragraphe 2, et à l'article 19 du présent statut, on entend par «États membres», les États membres dont la monnaie est l'euro.
À l'article 9, paragraphe 2, à l'article 10, paragraphes 2 et 3, à l'article 12, paragraphe 1, aux articles 16, 17, 18, 22, 23, 27, 30, 31 et 32, à l'article 33, paragraphe 2, et à l'article 50, on entend par «banques centrales nationales», les banques centrales des États membres dont la monnaie est l'euro.
À l'article 10, paragraphe 3, et à l'article 33, paragraphe 1, on entend par «actionnaires», les banques centrales nationales des États membres dont la monnaie est l'euro.
À l'article 10, paragraphe 3, et à l'article 30, paragraphe 2, on entend par «capital souscrit», le capital de la Banque centrale européenne souscrit par les banques centrales nationales des États membres dont la monnaie est l'euro.
Missions transitoires de la Banque centrale européenne
La Banque centrale européenne assure les anciennes fonctions de l'Institut monétaire européen visées à l'article III-199, paragraphe 2, de la Constitution qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La Banque centrale européenne donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article III-198 de la Constitution.
Traité établissant une Constitution pour l'Europe
Le conseil général de la Banque centrale européenne
Sans préjudice de l'article III-187, paragraphe 1, de la Constitution, le conseil général est constitué comme troisième organe de décision de la Banque centrale européenne.
Le conseil général se compose du président et du vice-président de la Banque centrale européenne ainsi que des gouverneurs des banques centrales nationales.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Les responsabilités du conseil général sont énumérées de manière exhaustive à l'article 46.
Fonctionnement du conseil général
Le président ou, en son absence, le vice-président de la Banque centrale européenne préside le conseil général de la Banque centrale européenne.
Le président du Conseil et un membre de la Commission peuvent participer, sans droit de vote, aux réunions du conseil général.
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12, paragraphe 3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la Banque centrale européenne.
Responsabilités du conseil général
Le conseil général: a) exécute les missions visées à l'article 43; b) contribue aux fonctions consultatives visées à l'article 4 et à l'article 25, paragraphe 1.
Le conseil général contribue: a) à collecter les informations statistiques visées à l'article 5; b) à établir les rapports d'activités de la Banque centrale européenne visés à l'article 15; c) à établir les règles, visées à l'article 26, paragraphe 4, nécessaires à l'application de l'article 26; d) à prendre toutes les autres mesures, visées à l'article 29, paragraphe 4, nécessaires à l'application de l'article 29;
Partie IV e) à définir les conditions d'emploi du personnel de la Banque centrale européenne, prévues à l'article 36.
Le conseil général contribue aux préparatifs nécessaires à la fixation irrévocable des taux de change des monnaies des États membres faisant l'objet d'une dérogation par rapport à l'euro, telle que visée à l'article III-198, paragraphe 3, de la Constitution.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de la Banque centrale européenne.
Dispositions transitoires concernant le capital de la Banque centrale européenne
Conformément à l'article 29, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la Banque centrale européenne.
Par dérogation à l'article 28, paragraphe 3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la Banque centrale européenne et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la Banque centrale européenne.
Paiement différé du capital, des réserves et des provisions de la Banque centrale européenne
La banque centrale d'un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la Banque centrale européenne dans les mêmes proportions que les autres banques centrales des États membres dont la monnaie est l'euro et transfère à la Banque centrale européenne ses avoirs de réserve de change, conformément à l'article 30, paragraphe 1.
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la Banque centrale européenne, conformément à l'article 30, paragraphe 1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
Outre le paiement prévu au paragraphe 1, la banque centrale nationale concernée contribue aux réserves de la Banque centrale européenne, aux provisions équivalant à des réserves et au montant qui doit encore être affecté aux réserves et aux provisions, qui correspond au solde du compte de pertes et profits au 31 décembre de l'année précédant l'abrogation de la dérogation.
La somme à verser est calculée en multipliant le montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la Banque centrale européenne, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
Lorsqu'un ou plusieurs États deviennent membres de l'Union et que leurs banques centrales nationales entrent dans le Système européen de banques centrales, le capital souscrit de la Banque centrale européenne ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la Banque centrale européenne sont automatiquement augmentés.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la
Traité établissant une Constitution pour l'Europe
253 clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du Système européen de banques centrales.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29, paragraphe 1, et conformément à l'article 29, paragraphe 2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29, paragraphe 3.
Dérogation à l'article 32
Si, après le début de la troisième phase, le conseil des gouverneurs décide que l'application de l'article 32 modifie de manière significative la position relative des banques centrales nationales en matière de revenu, le montant du revenu à répartir conformément à l'article 32 est abaissé d'un pourcentage uniforme qui ne dépasse pas 60 % lors du premier exercice suivant le début de la troisième phase et qui diminuera d'au moins 12 points de pourcentage au cours de chacun des exercices suivants.
Le paragraphe 1 s'applique au maximum pendant cinq exercices complets après le début de la troisième phase.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article III-198, paragraphe 3, de la Constitution, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies des États membres ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables si et tant qu'il existe des États membres faisant l'objet d'une dérogation.
PROTOCOLE FIXANT LE STATUT DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Banque européenne d'investissement, prévu à l'article III-393 de la Constitution,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
La Banque européenne d'investissement visée à l'article III-393 de la Constitution, ci-après dénommée «Banque», est constituée et exerce ses fonctions et son activité conformément à la Constitution et au présent statut.
La mission de la Banque est définie par l'article III-394 de la Constitution.
Conformément à l'article III-393 de la Constitution, les États membres sont les membres de la Banque.
La Banque est dotée d'un capital de 163 653 737 000 euros souscrit par les États membres à concurrence des montants suivants:
Royaume-Uni
Espagne
Belgique
Suède
Traité établissant une Constitution pour l'Europe
Grèce
République tchèque
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
L'admission d'un nouveau membre entraîne une augmentation du capital souscrit correspondant à l'apport du nouveau membre.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les États membres à concurrence de 5 % en moyenne des montants fixés à l'article 4, paragraphe 1.
En cas d'augmentation du capital souscrit, le conseil des gouverneurs, statuant à l'unanimité, fixe le pourcentage qui doit être versé ainsi que les modalités de versement.
Les versements en numéraire ont lieu exclusivement en euros.
Le conseil d'administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Le conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, conformément aux objectifs de l'Union.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2; b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque; c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, second alinéa; d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou en partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1; e) approuve le rapport annuel établi par le conseil d'administration; f) approuve le bilan annuel, de même que le compte des profits et pertes; g) approuve le règlement intérieur de la Banque; h) exerce les autres pouvoirs conférés par le présent statut.
Le conseil des gouverneurs peut adopter, statuant à l'unanimité, dans le cadre de la Constitution et du présent statut, toutes décisions relatives à la suspension de l'activité de la Banque et à sa liquidation éventuelle.
Sauf dispositions contraires du présent statut, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
Traité établissant une Constitution pour l'Europe
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties, et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution.
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec la Constitution, le présent statut et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il soumet un rapport au conseil des gouverneurs et le publie après approbation.
Le conseil d'administration est composé de vingt-six administrateurs et seize suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs, chaque État membre en désignant un.
La Commission en désigne également un.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— trois suppléants désignés d'un commun accord par la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou, à défaut, un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence.
Ils ne sont responsables qu'envers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le conseil des gouverneurs, statuant à la majorité qualifiée, peut prononcer sa démission d'office.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En cas de vacance, par suite de décès ou de démission volontaire, d'office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Le conseil des gouverneurs fixe la rétribution des membres du conseil d'administration.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
Chaque administrateur dispose d'une voix au conseil d'administration.
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
Sauf dispositions contraires du présent statut, les décisions du conseil d'administration sont prises par au moins un tiers des membres du conseil ayant une voix délibérative, représentant au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Traité établissant une Constitution pour l'Europe
Le comité de direction se compose d'un président et de huit vice-présidents nommés pour une période de six ans par le conseil des gouverneurs sur proposition du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Sur proposition du conseil d'administration ayant statué à la majorité qualifiée, le conseil des gouverneurs, statuant à la majorité qualifiée, peut prononcer la démission d'office des membres du comité de direction.
Le comité de direction assure la gestion des affaires courantes de la Banque, sous l'autorité du président et sous le contrôle du conseil d'administration.
Il prépare les décisions du conseil d'administration, en particulier en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties.
Il assure l'exécution de ces décisions.
Le comité de direction, statuant à la majorité, adopte ses avis sur les propositions de conclusion d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties.
Le conseil des gouverneurs fixe la rétribution des membres du comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou, en cas d'empêchement, l'un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les membres du personnel de la Banque sont placés sous l'autorité du président.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il est tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des ressortissants des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
Le comité de direction et le personnel de la Banque ne sont responsables qu'envers cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de six membres nommés par le conseil des gouverneurs en raison de leur compétence, vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque.
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par le présent statut et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celuici.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celuici.
La Banque coopère avec toutes les organisations internationales dont l'activité s'exerce dans des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la demande d'un État membre ou de la Commission, ou, d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives qu'il a établies en vertu de l'article 7.
Dans le cadre du mandat défini à l'article III-394 de la Constitution, la Banque accorde des financements, notamment sous forme de crédits et de garanties, à ses membres ou à des entreprises privées ou publiques pour des investissements à réaliser sur les territoires des États membres, pour autant que des moyens provenant d'autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
L'octroi de prêts est, autant que possible, subordonné à la mise en financement.
Lorsqu'un prêt est consenti à une entreprise ou à une collectivité autre qu'un État membre, la Banque subordonne l'octroi de ce prêt soit à une garantie de l'État membre sur le territoire duquel l'investissement sera réalisé, soit à des garanties suffisantes, soit à la solidité financière du débiteur.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article III-394 de la Constitution
Traité établissant une Constitution pour l'Europe
261 l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d'opérations prévues à l'article III-394 de la Constitution.
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu'elle estime appropriées.
Les taux d'intérêt pour les prêts à consentir par la Banque, ainsi que les commissions et autres charges, sont adaptés aux conditions qui prévalent sur le marché des capitaux et sont calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et ses risques et de constituer un fonds de réserve conformément à l'article 22.
La Banque n'accorde pas de réduction sur les taux d'intérêt.
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article III-167 de la Constitution.
Dans ses opérations de financement, la Banque observe les principes ci-après.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder de prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré, soit par les bénéfices d'exploitation, dans le cas d'investissements mis en u v r e par des entreprises du secteur de la production, soit, dans le cas d'autres investissements, par un engagement souscrit par l'État dans lequel l'investissement est mis en u v r e ou de toute autre manière, et
Partie IV b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise l'établissement ou le fonctionnement du marché intérieur.
Elle n'acquiert aucune participation à des entreprises, et n'assume aucune responsabilité dans la gestion, à moins que la protection de ses droits ne l'exige pour garantir le recouvrement de sa créance.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article III-394 de la Constitution l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
Elle peut céder ses créances sur le marché des capitaux et, à cet effet, exiger de ses emprunteurs l'émission d'obligations ou d'autres titres.
Ni la Banque ni les États membres n'imposent de conditions selon lesquelles les sommes prêtées doivent être dépensées à l'intérieur d'un État membre déterminé.
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle ne finance, en tout ou en partie, aucun investissement auquel s'oppose l'État membre sur le territoire duquel cet investissement doit être exécuté.
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect du présent statut.
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsque les demandes sont adressées par l'intermédiaire de la Commission, elles sont soumises pour avis à l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commission.
Les États membres intéressés et la Commission donnent leur avis dans un délai de deux mois.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Le conseil d'administration statue sur les opérations de financement qui lui sont soumises par le comité de direction.
Traité établissant une Constitution pour l'Europe
Le comité de direction examine si les opérations de financement qui lui sont soumises sont conformes aux dispositions du présent statut, notamment à celles des articles 16 et 18.
Si le comité de direction se prononce en faveur du financement, il soumet la proposition correspondante au conseil d'administration.
Il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il soumet au conseil d'administration les documents appropriés accompagnés de son avis.
En cas d'avis négatif du comité de direction, le conseil d'administration ne peut accorder le financement en cause qu'en statuant à l'unanimité.
En cas d'avis négatif de la Commission, le conseil d'administration ne peut accorder le financement en cause qu'en statuant à l'unanimité, l'administrateur nommé sur désignation de la Commission s'abstenant de prendre part au vote.
En cas d'avis négatif du comité de direction et de la Commission, le conseil d'administration ne peut pas accorder le financement en cause.
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales applicables à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article III 19 7, paragraphe 1, de la Constitution ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de ce même État sont à craindre.
La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n'a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur les marchés monétaires; b) sous réserve des dispositions de l'article 18, paragraphe 2, elle peut acheter ou vendre des titres; c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l'article 23, la Banque n'effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l'accomplissement des engagements qu'elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par le présent article, la Banque agit en accord avec les autorités compétentes des États membres ou avec leurs banques centrales nationales.
Il est constitué progressivement un fonds de réserve à concurrence de 10 % du capital souscrit.
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'est pas entièrement constitué, il y a lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5; b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve sont placées de façon à être à tout moment en état de répondre à l'objet de ce fonds.
La Banque est toujours autorisée à transférer dans l'une des monnaies des États membres dont la monnaie n'est pas l'euro les avoirs qu'elle détient pour réaliser les opérations financières conformes à son objet tel qu'il est défini à l'article III-394 de la Constitution et compte tenu des dispositions de l'article 21 du présent statut.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu'elle détient dans la monnaie d'un des États membres dont la monnaie n'est pas l'euro sans l'assentiment de cet État membre.
La Banque peut disposer librement de la fraction de son capital versé, ainsi que des devises empruntées sur des marchés tiers.
Les États membres s'engagent à mettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêts des prêts accordés ou garantis par la Banque pour des investissements à réaliser sur leur territoire.
Si un État membre méconnaît ses obligations de membre découlant du présent statut, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère ni l'État membre ni ses ressortissants de leurs obligations à l'égard de la Banque.
Traité établissant une Constitution pour l'Europe
Si le conseil des gouverneurs décide de suspendre l'activité de la Banque, toutes les activités sont arrêtées sans délai, à l'exception des opérations nécessaires pour assurer dûment l'utilisation, la protection et la conservation des biens, ainsi que le règlement des engagements.
En cas de liquidation, le conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
Il veille à la sauvegarde des droits des membres du personnel.
La Banque jouit dans chacun des États membres de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales.
Elle peut notamment acquérir et aliéner des biens immobiliers ou mobiliers et ester en justice.
Les biens de la Banque ne peuvent être, sous aucune forme, réquisitionnés ou expropriés.
Les litiges entre la Banque, d'une part, et ses prêteurs, ses emprunteurs ou des tiers, d'autre part, sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque élit domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne peuvent être saisis ou soumis à exécution forcée que par décision de justice.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs, statuant à l'unanimité, adopte les statuts des organismes visés au paragraphe 1, en définissant notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque peut participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à son personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation qui leur est applicable.
La Cour de justice de l'Union européenne, dans les limites fixées ci-après, connaît des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article III-365 de la Constitution.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES, ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article III-432 de la Constitution,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes et organismes et services à venir,
SONT CONVENUS des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières additionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Le Conseil a son siège à Bruxelles.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
La Cour de justice de l'Union européenne a son siège à Luxembourg.
La Banque centrale européenne a son siège à Francfort.
La Cour des compte sa son siège à Luxembourg.
Le Comité des régions a son siège à Bruxelles.
Le Comité économique et social a son siège à Bruxelles.
La Banque européenne d'investissement a son siège à Luxembourg.
Europol a son siège à La Haye.
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, en vertu de l'article III-434 de la Constitution, l'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION
Les locaux et les bâtiments de l'Union sont inviolables.
Ils ne peuvent être perquisitionnés, réquisitionnés, confisqués ou expropriés.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois que cela leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectue pour son usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à son usage officiel.
Les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire de l'État dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de cet État.
Traité établissant une Constitution pour l'Europe
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de ses publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par un règlement européen du Conseil statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres, peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officielle temporaire; b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci: a) bénéficient, sur leur territoire national, des immunités reconnues aux membres du parlement de leur État; b) ne peuvent, sur le territoire de tout autre État membre, ni être détenus ni faire l'objet de poursuites judiciaires.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut ni être invoquée en cas de flagrant délit ni faire obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
CHAPITRE V
FONCTIONNAIRES ET AGENTS DE L'UNION
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions de la Constitution relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les
Traité établissant une Constitution pour l'Europe
271 litiges entre l'Union et ses fonctionnaires et autres agents.
Ils continuent à bénéficier de cette immunité après la cessation de leurs fonctions; b) ne sont soumis ni aux dispositions limitant l'immigration ni aux formalités d'enregistrement des étrangers.
Il en est de même de leurs conjoints et des membres de leur famille vivant à leur charge; c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales; d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans l'État intéressé, et du droit, à la cessation de leurs fonctions dans ledit État, de réexporter en franchise leur mobilier et leurs effets, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement de l'État où le droit est exercé; e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans l'État de leur dernière résidence ou dans l'État dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement de l'État intéressé.
Dans les conditions et suivant la procédure fixées par la loi européenne, les fonctionnaires et autres agents de l'Union sont soumis, au profit de celleci, à un impôt sur les traitements, salaires et émoluments versés par elle.
Cette loi est adoptée après consultation des institutions concernées.
Les fonctionnaires et autres agents de l'Union sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les États membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un État membre autre que l'État du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans l'État de leur résidence que dans l'État du domicile fiscal, comme ayant conservé leur domicile dans ce dernier États i celui-ci est membre de l'Union.
Cette disposition s'applique également au conjoint dans la mesure où celui-ci n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées au premier alinéa et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État.
Pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
La loieuropéenne établit le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Elle est adoptée après consultation des institutions concernées.
La loieuropéenne détermine les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, l'article 11, l'article 12, second alinéa, et l'article 13.
Elle est adoptée après consultation des institutions concernées.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
CHAPITRE VI
PRIVILÈGES ET IMMUNITÉS DES MISSIONS D'ÉTATS TIERS ACCRÉDITÉES AUPRÈS DE L'UNION
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les privilèges et immunités diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de l'Union.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire, ou autre agent, dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Les articles 11 à 14 et 17 sont applicables aux membres de la Commission.
Traité établissant une Constitution pour l'Europe
Les articles 11 à 14 et 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole fixant le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
Les articles 11 à 14 et 17 sont également applicables aux membres de la Cour des comptes.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice du protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne est, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations peuvent comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par le statut du Système européen de banques centrales et de la Banque centrale européenne, ne donne pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice du protocole fixant le statut de celle-ci.
La Banque européenne d'investissement est, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraînent aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donne pas lieu à l'application des taxes sur le chiffre d'affaires.
PROTOCOLE RELATIF AUX TRAITÉS ET ACTES D'ADHÉSION DU ROYAUME DE DANEMARK, DE L'IRLANDE ET DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, DE LA RÉPUBLIQUE HELLÉNIQUE, DU ROYAUME D'ESPAGNE ET DE LA RÉPUBLIQUE PORTUGAISE, ET DE LA RÉPUBLIQUE D'AUTRICHE, DE LA RÉPUBLIQUE DE FINLANDE ET DU ROYAUME DE SUÈDE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que le Royaume de Danemark, l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ont adhéré aux Communautés européennes le 1er janvier 1973; que la République hellénique a adhéré aux Communautés européennes le 1er janvier 1981; que le Royaume d'Espagne et la République portugaise ont adhéré aux Communautés européennes le 1er janvier 1986; que la République d'Autriche, la République de Finlande et le Royaume de Suède ont adhéré, le 1er janvier 1995, aux Communautés européennes et à l'Union européenne instituée par le traité sur l'Union européenne;
CONSIDÉRANT que l'article IV-437, paragraphe 2, de la Constitution prévoit l'abrogation des traités relatifs aux adhésions visées ci-dessus;
CONSIDÉRANT que certaines dispositions figurant dans lesdits traités d'adhésion et dans les Actes qui y sont joints restent pertinentes; que l'article IV-437, paragraphe 2, de la Constitution prévoit que ces dispositions doivent être reprises ou visées dans un protocole, afin qu'elles restent en vigueur et que leurs effets juridiques soient préservés;
CONSIDÉRANT que ces dispositions doivent être soumises aux adaptations techniques nécessaires pour être mises en conformité avec la Constitution, sans en altérer la portée juridique,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
TITRE I
Les droits et obligations résultant des traités d'adhésion visés à l'article IV-437, paragraphe 2, points a) à d), de la Constitution ont pris effet, dans les conditions prévues par ces traités, aux dates suivantes: a) le 1er janvier 1973 en ce qui concerne le traité relatif à l'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord; b) le 1er janvier 1981 en ce qui concerne le traité relatif à l'adhésion de la République hellénique; c) le 1er janvier 1986 en ce qui concerne le traité relatif à l'adhésion du Royaume d'Espagne et de la République portugaise;
Traité établissant une Constitution pour l'Europe
275 d) le 1er janvier 1995 en ce qui concerne le traité relatif à l'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Les États adhérents visés à l'article 1er sont tenus d'adhérer, pour autant que ces accords ou conventions soient encore en vigueur, aux accords ou conventions conclus, avant leur adhésion respective: a) entre les autres États membres, qui sont fondés sur le traité instituant la Communauté européenne, sur le traité instituant la Communauté européenne de l'énergie atomique ou sur le traité sur l'Union européenne, ou qui sont inséparables de la réalisation des objectifs de ces traités, ou qui sont relatifs au fonctionnement des Communautés ou de l'Union, ou qui présentent un lien avec l'action de celles-ci; b) par les autres États membres conjointement avec les Communautés européennes, avec un ou plusieurs États tiers ou avec une organisation internationale ainsi qu'aux accords qui sont connexes à ces accords ou conventions.
L'Union et les autres États membres prêtent à cet égard assistance aux États adhérents visés à l'article 1er.
Les États adhérents visés à l'article 1er prennent les mesures appropriées pour adapter, le cas échéant, leur situation à l'égard des organisations internationales et des accords internationaux, auxquels l'Union ou la Communauté européenne de l'énergie atomique ou d'autres États membres sont également parties, aux droits et obligations résultant de leur adhésion.
Les dispositions des Actes d'adhésion qui ont pour objet ou pour effet d'abroger ou de modifier autrement qu'à titre transitoire des actes adoptés par les institutions, organes ou organismes des Communautés européennes ou de l'Union européenne instituée par le traité sur l'Union européenne, telles qu'interprétées par la Cour de justice des Communautés européennes et le Tribunal de première instance, demeurent en vigueur, sous réserve du second alinéa.
Les dispositions visées au premier alinéa ont la même nature juridique que les actes qu'elle sont abrogés ou modifiés et sont soumises aux mêmes règles que ceux-ci.
Les textes des actes des institutions, organes ou organismes des Communautés européennes ou de l'Union européenne instituée par le traité sur l'Union européenne, adoptés avant les adhésions visées à l'article 1er et qui ont été établis successivement en langues anglaise et danoise, en langue grecque, en langues espagnole et portugaise, ainsi qu'en langues finnoise et suédoise, font foi dès l'adhésion respective des États visés à l'article 1er, dans les mêmes conditions que les textes établis et faisant foi dans les autres langues.
Une loieuropéenne du Conseil peut abroger les dispositions transitoires figurant au présent protocole, lorsque celles-ci ne sont plus applicables.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
DISPOSITIONS REPRISES DE L ACTE RELATIF AUX CONDITIONS D'ADHÉSION DU ROYAUME DE DANEMARK, DE L'IRLANDE ET DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
Les actes des institutions visant les produits de l'annexe I de la Constitution et les produits soumis à l'importation dans l'Union à une réglementation spécifique comme conséquence de la mise en u v r e de la politique agricole commune, ainsi que les actes en matière d'harmonisation des législations des États membres relatives aux taxes sur le chiffre d'affaires ne sont pas applicables à Gibraltar, à moins que le Conseil n'adopte une décision européenne qui en dispose autrement.
Le Conseil statue à l'unanimité, sur proposition de la Commission.
La situation de Gibraltar définie au point VI de l'annexe II (1) de l'Acte relatif aux conditions d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, est maintenue.
Les ressortissants danois résidant aux îles Féroé ne sont considérés comme ressortissants d'un État membre en vertu de la Constitution qu'à compter de la date à laquelle celle-ci deviendrait applicable à ces îles.
Traité établissant une Constitution pour l'Europe
Dispositions relatives aux îles Anglo-Normandes et à l'île de Man
La réglementation de l'Union en matière douanière et en matière de restrictions quantitatives, notamment les droits de douane, les taxes d'effet équivalent et le tarif douanier commun, s'applique aux îles Anglo-Normandes et à l'île de Man dans les mêmes conditions qu'au Royaume-Uni.
Pour les produits agricoles et pour les produits issus de leur transformation qui font l'objet d'un régime d'échange spécial, sont appliqués à l'égard des pays tiers les prélèvements et autres mesures à l'importation prévus par la réglementation de l'Union, applicables par le Royaume-Uni.
Sont également applicables les dispositions de la réglementation de l'Union nécessaires pour permettre la libre circulation et le respect de conditions normales de concurrence dans les échanges de ces produits.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens établissant les conditions d'application à ces territoires des dispositions visées aux premier et deuxième alinéas.
Les droits dont bénéficient les ressortissants des territoires visés à l'article 8 au Royaume-Uni ne sont pas affectés par le droit de l'Union.
Toutefois, ceux-ci ne bénéficient pas des dispositions du droit de l'Union relatives à la libre circulation des personnes et des services.
Les dispositions du traité instituant la Communauté européenne de l'énergie atomique applicables aux personnes ou entreprises au sens de l'article 196 dudit traité s'appliquent à des personnes ou entreprises lorsqu'elles sont établies sur les territoires visés à l'article 8 du présent protocole.
Les autorités des territoires visés à l'article 8 appliquent le même traitement à toutes les personnes physiques ou morales de l'Union.
Si, lors de l'application du régime défini par la présente section, des difficultés apparaissent de part et d'autre dans les relations entre l'Union et les territoires visés à l'article 8, la Commission propose au Conseil, sans délai, les mesures de sauvegarde qu'elle estime nécessaires, en précisant les conditions et les modalités d'application.
Le Conseil adopte les règlements ou décisions européens appropriés dans un délai d'un mois.
Est considéré au sens de la présente section comme ressortissant des îles Anglo-Normandes ou de l'île de Man, tout citoyen britannique qui détient cette citoyenneté en vertu du fait que lui-même, l'un de ses parents ou l'un de ses grands-parents est né, a été adopté, naturalisé ou inscrit au registre de l'état civil dans l'une des îles en question.
Toutefois, une telle personne n'est pas considérée à cet égard comme ressortissant de ces territoires si elle-même, l'un de ses parents ou grands-parents est né, a été adopté, naturalisé ou inscrit au registre de l'état civil au Royaume-Uni.
Elle n'est pas davantage considérée comme tel si à une époque quelconque elle a résidé normalement au Royaume-Uni pendant cinq ans.
Les dispositions administratives nécessaires à son identification sont communiquées à la Commission.
Dispositions relatives à la mise en exécution de la politique d'industrialisation et de développement économique en Irlande
Les États membres prennent acte du fait que le gouvernement irlandais est engagé dans la mise en exécution d'une politique d'industrialisation et de développement économique qui a pour but de rapprocher le niveau de vie en Irlande de celui des autres États membres et d'éliminer le sousemploi, tout en absorbant progressivement les différences régionales de niveau de développement.
Ils reconnaissent qu'il est de leur intérêt commun que les finalités de cette politique soient atteintes et conviennent de recommander à cet effet aux institutions de mettre en u v r e tous les moyens et procédures prévues par la Constitution, en recourant notamment à un emploi adéquat des ressources de l'Union destinées à la réalisation de ses objectifs.
Les États membres reconnaissent en particulier que, dans le cas d'application des articles III-167 et III-168 de la Constitution, il faudra tenir compte des objectifs d'expansion économique et de relèvement du niveau de vie de la population.
Dispositions relatives aux échanges de connaissances avec le Danemark dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1973, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique, sont mises à la disposition du Danemark qui les soumet à diffusion restreinte sur son territoire, dans les conditions prévues audit article.
Traité établissant une Constitution pour l'Europe
Dès le 1er janvier 1973, le Danemark met à la disposition de la Communauté européenne de l'énergie atomique un volume équivalent de connaissances dans les secteurs précisés au paragraphe 3.
L'exposé détaillé de ces connaissances fait l'objet d'un document remis à la Commission.
Celle-ci communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Les secteurs dans lesquels le Danemark met des informations à la disposition de la Communauté européenne de l'énergie atomique sont les suivants: a)
DOR réacteur modéré à eau lourde et refroidi au liquide organique; b) DT — 350, DK — 400 Réacteurs à eau lourde à cuve de pression; c) boucle à gaz haute température; d) instrumentation et appareillage électronique spécial; e) fiabilité; f) physique des réacteurs, dynamique des réacteurs et transfert de chaleur; g) essais de matériaux et équipement en pile.
Le Danemark s'engage à fournir à la Communauté européenne de l'énergie atomique toute information complémentaire aux rapports qu'il communique, notamment au cours de visites d'agents de la Communauté européenne de l'énergie atomique ou des États membres au Centre de Risö, dans des conditions à déterminer d'un commun accord cas par cas.
Dans les secteurs dans lesquels le Danemark met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ou engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, le Danemark encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté, par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives est effectuée sur une base commerciale normale.
Dispositions relatives aux échanges de connaissances avec l'Irlande dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1973, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique, sont mises à la disposition de l'Irlande qui les soumet à diffusion restreinte sur son territoire, dans les conditions prévues audit article.
Dès le 1er janvier 1973, l'Irlande met à la disposition de la Communauté européenne de l'énergie atomique un volume équivalent des connaissances à diffusion restreinte obtenues dans le domaine nucléaire en Irlande, pour autant qu'il ne s'agisse pas d'applications strictement commerciales.
La Commission communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Les connaissances visées aux paragraphes 1 et 2 concernent principalement les études de développement d'un réacteur de puissance et les travaux sur les radio-isotopes et leur application en médecine, y compris les problèmes de radioprotection.
Dans les secteurs dans lesquels l'Irlande met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ou engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, l'Irlande encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté, par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives est effectuée sur une base commerciale normale.
Dispositions relatives aux échanges de connaissances avec le Royaume-Uni dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1973, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de
Traité établissant une Constitution pour l'Europe
Dès le 1er janvier 1973, le Royaume-Uni met à la disposition de la Communauté européenne de l'énergie atomique un volume équivalent de connaissances dans les secteurs dont la liste figure à l'annexe (1) du protocole no 28 de l'Acte relatif aux conditions d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
L'exposé détaillé de ces connaissances fait l'objet d'un document remis à la Commission.
Celle-ci communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Compte tenu de l'intérêt plus marqué de la Communauté européenne de l'énergie atomique pour certains secteurs, le Royaume-Uni met plus particulièrement l'accent sur la transmission de connaissances dans les secteurs suivants: a) recherche et développement en matière de réacteurs rapides (y compris sûreté); b) recherche de base (applicables aux filières de réacteurs); c) sécurité des réacteurs autres que rapides; d) métallurgie, aciers, alliages de zirconium et bétons; e) compatibilité de matériaux de structure; f) fabrication expérimentale de combustible; g) thermohydrodynamique; h) instrumentation.
Dans les secteurs dans lesquels le Royaume-Uni met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres de la Communauté, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ou engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, le Royaume-Uni encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté, par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives est effectuée sur une base commerciale normale.
DISPOSITIONS REPRISES DE L ACTE RELATIF AUX CONDITIONS D'ADHÉSION DE LA RÉPUBLIQUE HELLÉNIQUE
Dispositions relatives à l'octroi par la Grèce de l'exonération des droits de douane à l'importation de certaines marchandises
L'article III-151 de la Constitution ne fait pas obstacle au maintien par la République hellénique des mesures de franchise accordées, avant le 1er janvier 1979, en application: de la loi no a)
4171/61 (mesures générales pour assister le développement de l'économie du pays); b) du décret-loi no
2687/53 (investissement et protection des capitaux étrangers); c) de la loi no 289/76 (incitations en vue de promouvoir le développement des régions frontalières et régissant toutes questions s'y rattachant), jusqu'à échéance des accords conclus par le gouvernement hellénique avec les bénéficiaires de ces mesures.
Les actes figurant au point II.2 de l'annexe VIII (1) de l'Acte relatif aux conditions d'adhésion de la République hellénique s'appliquent à l'égard de la République hellénique dans les conditions prévues dans ladite annexe, à l'exception des références à ses points 9 et 18.b.
Traité établissant une Constitution pour l'Europe
Dispositions relatives au coton
La présente section concerne le coton, non cardé ni peigné, relevant de la sous position 5201 00 de la nomenclature combinée.
Il est instauré dans l'Union un régime destiné notamment à: a) soutenir la production de coton dans les régions de l'Union où elle est importante pour l'économie agricole; b) permettre un revenu équitable aux producteurs concernés; c) stabiliser le marché par l'amélioration des structures au niveau de l'offre et de la mise en marché.
Le régime visé au paragraphe 2 comprend l'octroi d'une aide à la production.
Afin de permettre aux producteurs de coton de concentrer l'offre et d'adapter la production aux exigences de marché, il est institué un régime d'encouragement à la formation de groupements de producteurs et de leurs unions.
Ce régime prévoit l'octroi d'aides en vue de stimuler la constitution et de faciliter le fonctionnement des groupements de producteurs.
Le bénéfice de ce régime est réservé aux groupements: a) constitués à l'initiative des producteurs eux-mêmes; b) offrant une garantie suffisante quant à la durée et l'efficacité de leur action; c) reconnus par l'État membre concerné.
Le régime des échanges de l'Union avec les pays tiers n'est pas affecté.
À cet égard, en particulier, aucune mesure restrictive à l'importation ne peut être prévue.
Une loieuropéenne du Conseil établit les adaptations nécessaires du régime prévu par la présente section.
Le Conseil, sur proposition de la Commission, adopte les règlements et décisions européens établissant les règles de base nécessaires à la mise en u v r e des dispositions prévues par la présente section.
Le Conseil statue après consultation du Parlement européen.
Dispositions relatives au développement économique et industriel de la Grèce
Les États membres prennent acte du fait que le gouvernement hellénique est engagé dans la mise en u v r e d'une politique d'industrialisation et de développement économique qui a pour but de rapprocher le niveau de vie en Grèce de celui des autres États membres et d'éliminer le sousemploi, tout en absorbant progressivement les différences régionales de niveau de développement.
Ils reconnaissent qu'il est de leur intérêt commun que les finalités de cette politique soient atteintes.
À cet effet, les institutions mettent en u v r e tous les moyens et procédures prévus par la Constitution en recourant notamment à un emploi adéquat des ressources de l'Union destinées à la réalisation de ses objectifs.
En particulier, en cas d'application des articles III-167 et III-168 de la Constitution, il faut tenir compte des objectifs d'expansion économique et de relèvement du niveau de vie de la population.
Dispositions relatives aux échanges de connaissances avec la Grèce dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1981, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique, sont mises à la disposition de la République hellénique, qui les soumet à diffusion restreinte sur son territoire, dans les conditions prévues audit article.
Dès le 1er janvier 1981, la République hellénique met à la disposition de la Communauté européenne de l'énergie atomique des connaissances à diffusion restreinte obtenues dans le domaine nucléaire en Grèce, pour autant qu'il ne s'agisse pas d'applications strictement commerciales.
La Commission communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Les connaissances visées aux paragraphes 1 et 2 concernent principalement: a) les études sur l'application des radio-isotopes dans les domaines suivants: médecine, agriculture, entomologie et protection de l'environnement; b) l'application des techniques nucléaires à l'archéométrie; c) le développement d'appareillages d'électronique médicale; d) le développement des méthodes de prospection de minerais radioactifs.
Traité établissant une Constitution pour l'Europe
Dans les secteurs dans lesquels la République hellénique met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres de la Communauté, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ou engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, la République hellénique encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté européenne de l'énergie atomique, par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives est effectuée sur une base commerciale normale.
TITRE IV
DISPOSITIONS REPRISES DE L'ACTE RELATIF AUX CONDITIONS D'ADHÉSION DU ROYAUME D'ESPAGNE ET DE LA RÉPUBLIQUE PORTUGAISE
Dispositions financières
Les ressources propres provenant de la taxe sur la valeur ajoutée sont calculées et contrôlées comme si les îles Canaries et Ceuta et Melilla étaient inclus dans le champ territorial d'application de la sixième directive 77/388/CEE du Conseil du 17 mai 1977 en matière d'harmonisation des législations des États membres relatives aux taxes sur le chiffre d'affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme.
Royaume d'Espagne et de la République portugaise, ne s'appliquent pas si l'action en contrefaçon est dirigée contre le titulaire d'un autre brevet de procédé pour la fabrication d'un produit identique à
Partie IV celuiqui est le résultat du procédé breveté du demandeur de l'action, si cet autre brevet a été délivré avant le 1er janvier 1986.
Dans les cas où le renversement de la charge de la preuve n'est pas applicable, le Royaume d'Espagne continue à faire supporter la preuve de la contrefaçon par le titulaire du brevet.
Dans tous ces cas, le Royaume d'Espagne applique une procédure judiciaire de saisie-description.
Par «saisie-description», on entend une procédure s'insérant dans le système visé aux premier et deuxième alinéas par laquelle toute personne disposant du droit d'agir en contrefaçon peut, par décision judiciaire rendue à sa requête, faire procéder, sur les lieux du contrefacteur présumé, par huissier assisté d'experts, à la description détaillée des procédés litigieux, notamment par prise de photocopie de documents techniques, avec ou sans saisie réelle.
Cette décision judiciaire peut ordonner le versement d'un cautionnement, destiné à accorder des dommages et intérêts au contrefacteur présumé en cas de préjudice causé par la saisie-description.
Royaume d'Espagne et de la République portugaise, ne s'appliquent pas si l'action en contrefaçon est dirigée contre le titulaire d'un autre brevet de procédé pour la fabrication d'un produit identique à celuiqui est le résultat du procédé breveté du demandeur de l'action, si cet autre brevet a été délivré avant le 1er janvier 1986.
Dans les cas où le renversement de la charge de la preuve n'est pas applicable, la République portugaise continue à faire supporter la preuve de la contrefaçon par le titulaire du brevet.
Dans tous ces cas, la République portugaise applique une procédure judiciaire de saisie-description.
Par «saisie-description», on entend une procédure s'insérant dans le système visé aux premier et deuxième alinéas par laquelle toute personne disposant du droit d'agir en contrefaçon peut, par décision judiciaire rendue à sa requête, faire procéder, sur les lieux du contrefacteur présumé, par huissier assisté d'experts, à la description détaillée des procédés litigieux notamment par prise de photocopie de documents techniques, avec ou sans saisie réelle.
Cette décision judiciaire peut ordonner le versement d'un cautionnement, destiné à accorder des dommages et intérêts au contrefacteur présumé en cas de préjudice causé par la saisie-description.
Dispositions relatives au mécanisme de complément de charge dans le cadre des accords de pêche conclus par l'Union avec des pays tiers
Il est instauré un régime spécifique pour l'exécution d'opérations effectuées en complément d'activités de pêche exercées par les navires battant pavillon d'un État membre dans les eaux relevant de la souveraineté ou de la juridiction d'un pays tiers dans le cadre d'obligations instituées au titre d'accords de pêche conclus par l'Union avec les pays tiers concernés.
Traité établissant une Constitution pour l'Europe
Les opérations considérées comme susceptibles d'intervenir en complément d'activités de pêche dans les conditions et limites visées aux paragraphes 3 et 4 se rapportent: a) au traitement, sur le territoire du pays tiers concerné, des produits de la pêche capturés par des navires battant pavillon d'un État membre dans les eaux de ce pays tiers au titre des activités de pêche découlant de l'exécution d'un accord de pêche, en vue de leur introduction sur le marché de l'Union sous des positions tarifaires relevant du chapitre 3 du tarif douanier commun; b) à l'embarquement, au transbordement à bord d'un navire battant pavillon d'un État membre, intervenant dans le cadre des activités prévues par un tel accord de pêche, des produits de la pêche relevant du chapitre 3 du tarif douanier commun en vue de leur transport ainsi que de leur traitement éventuel aux fins de leur introduction sur le marché de l'Union.
L'introduction dans l'Union des produits ayant fait l'objet des opérations visées au paragraphe 2 est effectuée en suspension partielle ou totale des droits du tarif douanier commun ou sous un régime de taxation particulier, dans les conditions et dans les limites de complémentarité fixées annuellement en relation avec le volume des possibilités de pêche découlant des accords concernés ainsi que des modalités dont ils sont assortis.
La loi ou loicadre européenne fixe les règles générales d'application du présent régime, et notamment les critères de fixation et de répartition des quantités concernées.
Les modalités d'application du présent régime ainsi que les quantités concernées sont arrêtées selon la procédure prévue à l'article 37 du règlement (CE) no 104/2000.
Dispositions relatives à Ceuta et à Melilla
Dispositions générales
La Constitution ainsi que les actes des institutions s'appliquent à Ceuta et à Melilla, sous réserve des dérogations visées aux paragraphes 2 et 3 et aux autres dispositions de la présente section.
Les conditions dans lesquelles les dispositions de la Constitution relatives à la libre circulation des marchandises et les actes des institutions concernant la législation douanière et la politique commerciale s'appliquent à Ceuta et à Melilla sont définies dans la soussection 3 de la présente section.
Sans préjudice des dispositions particulières de l'article 32, les actes des institutions concernant la politique agricole commune et la politique commune de la pêche ne s'appliquent pas à Ceuta et à Melilla.
À la demande du Royaume d'Espagne, une loi ou loicadre européenne du Conseil peut: a) inclure Ceuta et Melilla dans le territoire douanier de l'Union; b) définir les mesures appropriées visant à étendre à Ceuta et à Melilla les dispositions du droit de l'Union en vigueur.
Sur proposition de la Commission, agissant de sa propre initiative ou sur demande d'un État membre, le Conseil peut adopter une loi ou loicadre européenne portant adaptation, si nécessaire, du régime applicable à Ceuta et à Melilla.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Dispositions concernant la politique commune de la pêche
Sous réserve du paragraphe 2 et sans préjudice de la soussection 3, la politique commune de la pêche ne s'applique ni à Ceuta ni à Melilla.
Le Conseil, sur proposition de la Commission, adopte les lois, lois-cadres, règlements ou décisions européens qui déterminent, le cas échéant, les possibilités et conditions d'accès mutuel aux zones de pêche respectives et à leurs ressources.
Il statue à l'unanimité.
Les lois et lois-cadres européennes visées aux paragraphes 2 et 3 sont adoptées après consultation du Parlement européen.
Dispositions relatives à la libre circulation des marchandises, la législation douanière et la politique commerciale
Les produits originaires de Ceuta et de Melilla, ainsi que les produits en provenance de pays tiers, importés à Ceuta et à Melilla dans le cadre des régimes qui y sont d'application à leur égard, ne sont
Traité établissant une Constitution pour l'Europe
289 pas considérés, lors de leur mise en libre pratique sur le territoire douanier de l'Union, comme marchandises remplissant les conditions de l'article III-151, paragraphes 1, 2 et 3, de la Constitution.
Le territoire douanier de l'Union ne comprend pas Ceuta et Melilla.
Sauf disposition contraire de la présente sous-section, les actes des institutions en matière de législation douanière pour les échanges extérieurs s'appliquent dans les mêmes conditions aux échanges entre le territoire douanier de l'Union, d'une part, et Ceuta et Melilla, d'autre part.
Sauf disposition contraire de la présente sous-section, les actes des institutions relatifs à la politique commerciale commune, autonomes ou conventionnels, directement liés à l'importation ou à l'exportation des marchandises, ne sont pas applicables à Ceuta et à Melilla.
Sauf disposition contraire du présent titre, l'Union applique, dans ses échanges avec Ceuta et Melilla, pour les produits relevant de l'annexe I de la Constitution, le régime général qu'elle applique dans ses échanges extérieurs.
Sous réserve de l'article 35, les droits de douane à l'importation dans le territoire douanier de l'Union des produits originaires de Ceuta et de Melilla sont supprimés.
Les produits de la pêche relevant des positions 0301, 0302, 0303, 1604 et 1605 et des souspositions 0511 91 et 2301 20 du tarif douanier commun et originaires de Ceuta et de Melilla bénéficient de l'exemption des droits de douane dans l'ensemble du territoire douanier de l'Union, dans la limite de contingents tarifaires calculés par produit et sur la moyenne des quantités effectivement écoulées au cours des années 1982, 1983 et 1984.
La mise en libre pratique des produits introduits sur le territoire douanier de l'Union, dans le cadre de ces contingents tarifaires, est subordonnée au respect des règles prévues par l'organisation commune des marchés, et notamment au respect des prix de référence.
Le Conseil, sur proposition de la Commission, adopte annuellement les règlements ou décisions européens portant ouverture et répartition des contingents selon les modalités prévues au paragraphe 1.
Au cas où l'application de l'article 34 conduirait à un accroissement sensible des importations de certains produits originaires de Ceuta et de Melilla susceptible de porter préjudice aux producteurs de l'Union, le Conseil, sur proposition de la Commission, peut adopter les règlements ou décisions européens visant à soumettre l'accès de ces produits au territoire douanier de l'Union à des conditions particulières.
Au cas où, en raison de la non-application de la politique commerciale commune et du tarif douanier commun à l'importation de matières premières ou de produits intermédiaires à Ceuta et à Melilla, les importations d'un produit originaire de Ceuta et de Melilla provoquent ou risquent de
Partie IV provoquer un préjudice grave à une activité productrice exercée dans un ou plusieurs États membres, la Commission, à la demande d'un État membre ou de sa propre initiative, peut prendre les mesures appropriées.
Les droits de douane à l'importation à Ceuta et à Melilla des produits originaires du territoire douanier de l'Union, ainsi que les taxes d'effet équivalent à de tels droits, sont supprimés.
Les droits de douane et les taxes d'effet équivalant à de tels droits ainsi que le régime des échanges appliqués à l'importation à Ceuta et à Melilla de marchandises en provenance d'un pays tiers ne peuvent pas être moins favorables que ceux appliqués par l'Union conformément à ses engagements internationaux ou ses régimes préférentiels à l'égard de ce pays tiers, sous réserve que le même pays tiers accorde aux importations en provenance de Ceuta et de Melilla le même traitement que celui qu'il accorde à l'Union.
Toutefois, le régime appliqué à l'importation à Ceuta et à Melilla à l'égard de marchandises en provenance de ce pays tiers ne peut être plus favorable que celui appliqué à l'égard des importations des produits originaires du territoire douanier de l'Union.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens fixant les règles d'application de la présente sous-section, et notamment les règles d'origine applicables aux échanges visés aux articles 34, 35 et 37, y compris les dispositions concernant l'identification des produits originaires et le contrôle de l'origine.
Ces règles comportent notamment des dispositions relatives au marquage et/ou à l'étiquetage des produits, aux conditions d'immatriculation des navires, à l'application de la règle du cumul de l'origine pour les produits de la pêche, ainsi que des dispositions permettant de déterminer l'origine des produits.
Dispositions relatives au développement régional de l'Espagne
Les États membres prennent acte du fait que le gouvernement espagnol est engagé dans la mise en u v r e d'une politique de développement régional visant notamment à favoriser la croissance économique des régions et zones les moins développées de l'Espagne.
Ils reconnaissent qu'il est de leur intérêt commun que les finalités de cette politique soient atteintes.
Ils conviennent, afin de faciliter au gouvernement espagnol l'accomplissement de cette tâche, de recommander aux institutions de mettre en u v r e tous les moyens et procédures prévus par la Constitution en recourant notamment à un emploi adéquat des ressources de l'Union destinées à la réalisation des objectifs de cette dernière.
Traité établissant une Constitution pour l'Europe
Les États membres reconnaissent en particulier que, en cas d'application des articles III-167 et III 168 de la Constitution, il faudra tenir compte des objectifs d'expansion économique et de relèvement du niveau de vie de la population des régions et zones les moins développées de l'Espagne.
Dispositions relatives au développement économique et industriel du Portugal
Les États membres prennent acte du fait que le gouvernement portugais est engagé dans la mise en u v r e d'une politique d'industrialisation et de développement économique qui a pour but de rapprocher le niveau de vie au Portugal de celui des autres États membres et d'éliminer le sousemploi, tout en absorbant progressivement les différences régionales de niveau de développement.
Ils reconnaissent qu'il est de leur intérêt commun que les finalités de cette politique soient atteintes.
Ils conviennent de recommander à cet effet aux institutions de mettre en u v r e tous les moyens et procédures prévus par la Constitution en recourant notamment à un emploi adéquat des ressources de l'Union destinées à la réalisation des objectifs de cette dernière.
Les États membres reconnaissent en particulier que, en cas d'application des articles III-167 et III 168 de la Constitution, il faudra tenir compte des objectifs d'expansion économique et de relèvement du niveau de vie de la population.
Dispositions relatives aux échanges de connaissances avec le Royaume d'Espagne dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1986, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique, sont mises à la disposition du Royaume d'Espagne, qui les soumet à diffusion restreinte sur son territoire, dans les conditions prévues audit article.
Dès le 1er janvier 1986, le Royaume d'Espagne met à la disposition de la Communauté européenne de l'énergie atomique des connaissances à diffusion restreinte obtenues dans le domaine nucléaire en Espagne, pour autant qu'il ne s'agisse pas d'applications strictement commerciales.
La Commission communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Les connaissances visées aux paragraphes 1 et 2 concernent principalement: a) la physique nucléaire (basses et hautes énergies); b) la radioprotection;
Partie IV c) l'application des isotopes, en particulier des isotopes stables; d) les réacteurs de recherche et les combustibles y afférents; e) les recherches dans le domaine du cycle de combustible (plus spécialement: extraction et traitement de minerais d'uranium à basse teneur; optimisation des éléments de combustibles pour réacteurs de puissance).
Dans les secteurs dans lesquels le Royaume d'Espagne met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ni aucun engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, le Royaume d'Espagne encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives s'effectue sur une base commerciale normale.
Dispositions relatives aux échanges de connaissances avec la République portugaise dans le domaine de l'énergie nucléaire
Dès le 1er janvier 1986, les connaissances communiquées aux États membres, aux personnes et aux entreprises, conformément à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique, sont mises à la disposition de la République portugaise, qui les soumet à diffusion restreinte sur son territoire, dans les conditions prévues audit article.
Dès le 1er janvier 1986, la République portugaise met à la disposition de la Communauté européenne de l'énergie atomique des connaissances à diffusion restreinte obtenues dans le domaine nucléaire au Portugal, pour autant qu'il ne s'agisse pas d'applications strictement commerciales.
La Commission communique ces connaissances aux entreprises de la Communauté, dans les conditions prévues à l'article 13 du traité instituant la Communauté européenne de l'énergie atomique.
Les connaissances visées aux paragraphes 1 et 2 concernent principalement: a) la dynamique des réacteurs; b) la radioprotection;
Traité établissant une Constitution pour l'Europe
293 c) l'application de techniques de mesures nucléaires (dans les domaines industriel, agricole, archéologique et géologique); d) la physique atomique (mesures de sections efficaces, techniques de canalisation); e) la métallurgie extractive de l'uranium.
Dans les secteurs dans lesquels la République portugaise met des connaissances à la disposition de la Communauté européenne de l'énergie atomique, les organismes compétents concèdent, sur demande, des licences à des conditions commerciales aux États membres, personnes et entreprises de la Communauté, lorsqu'ils possèdent des droits exclusifs sur des brevets déposés dans les États membres, et pour autant qu'ils n'aient, à l'égard de tiers, aucune obligation ni aucun engagement de concéder ou de proposer la concession d'une licence exclusive ou partiellement exclusive sur les droits de ces brevets.
Si une licence exclusive ou partiellement exclusive a été concédée, la République portugaise encourage et facilite la concession, à des conditions commerciales, de sous-licences aux États membres, personnes et entreprises de la Communauté par les détenteurs de telles licences.
La concession de telles licences exclusives ou partiellement exclusives s'effectue sur une base commerciale normale.
TITRE V
DISPOSITIONS REPRISES DE L'ACTE RELATIF AUX CONDITIONS D'ADHÉSION DE LA RÉPUBLIQUE D'AUTRICHE, DE LA RÉPUBLIQUE DE FINLANDE ET DU ROYAUME DE SUÈDE
Dispositions financières
Les ressources propres provenant de la taxe sur la valeur ajoutée sont calculées et contrôlées comme si les îles Åland étaient incluses dans le champ d'application territorial de la sixième directive 77/388/CEE du Conseil du 17 mai 1977 en matière d'harmonisation des législations des États membres relatives aux taxes sur le chiffre d'affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme.
Si des difficultés graves résultant de l'adhésion subsistent après la pleine application de l'article 48 et des autres mesures découlant de la réglementation existant dans l'Union, la Commission peut adopter une décision européenne autorisant la Finlande à octroyer des aides nationales aux producteurs afin de faciliter leur intégration dans la politique agricole commune.
La Commission adopte des décisions européennes autorisant la Finlande et la Suède à octroyer des aides nationales à long terme en vue d'assurer le maintien de l'activité agricole dans des régions spécifiques.
Ces régions devraient couvrir les zones agricoles situées au nord du 62e parallèle et certaines régions limitrophes au sud de ce parallèle affectées par des conditions climatiques comparables rendant l'activité agricole particulièrement difficile.
Les régions visées au paragraphe 1 sont déterminées par la Commission, qui prend en considération notamment: a) la faible densité de population; b) la part des terres agricoles dans la surface globale; c) la part des terres agricoles consacrées à des cultures arables destinées à l'alimentation humaine dans la surface agricole utilisée.
Les aides nationales prévues au paragraphe 1 peuvent être liées à des facteurs physiques de production, tels que la superficie des terres agricoles ou les têtes de bétail compte tenu des limites imposées en la matière par les organisations communes de marchés, de même qu'aux modèles de production traditionnels de chaque exploitation, mais elles ne peuvent: a) ni être liées à la production future; b) ni conduire à une augmentation de la production ou du niveau de soutien global constaté pendant une période de référence précédant le 1er janvier 1995, à déterminer par la Commission.
Ces aides peuvent être différenciées par région.
Ces aides doivent être octroyées notamment pour: a) maintenir des productions primaires et transformations traditionnelles, particulièrement appropriées aux conditions climatiques des régions en cause; b) améliorer les structures de production, commercialisation et transformation des produits agricoles;
Traité établissant une Constitution pour l'Europe
295 c) faciliter l'écoulement desdits produits; d) assurer la protection de l'environnement et le maintien de l'espace naturel.
Les aides prévues aux articles 47 et 48, ainsi que toute autre aide nationale soumise dans le cadre du présent titre à l'autorisation de la Commission, sont notifiées à cette institution.
Elles ne peuvent être appliquées tant que ladite autorisation n'est pas intervenue.
En ce qui concerne les aides prévues à l'article 48, la Commission présente au Conseil, tous les cinq ans à partir du 1er janvier 1996, un rapport sur: a) les autorisations accordées; b) les résultats des aides qui ont fait l'objet de ces autorisations.
En vue de l'établissement de ce rapport, les États membres destinataires des autorisations accordées fournissent à la Commission, en temps utile, des informations sur les effets des aides accordées en illustrant l'évolution constatée dans l'économie agricole des régions en cause.
Dans le domaine des aides prévues aux articles III-167 et III-168 de la Constitution: a) parmi les aides en application en Autriche, en Finlande et en Suède avant le 1er janvier 1995, seules celles notifiées à la Commission avant le 30 avril 1995 sont considérées comme aides existantes au sens de l'article III 16 8, paragraphe 1, de la Constitution; b) les aides existantes et les projets destinés à octroyer ou à modifier des aides, qui ont été notifiés à la Commission avant le 1er janvier 1995, sont réputés notifiés à cette date.
Sauf disposition contraire dans des cas spécifiques, le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens nécessaires pour mettre en u v r e la présente section.
Une loieuropéenne du Conseil peut procéder aux adaptations des dispositions figurant à la présente section qui peuvent se révéler nécessaires en cas de modification du droit de l'Union.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Si des mesures transitoires sont nécessaires pour faciliter le passage du régime existant en Autriche, en Finlande et en Suède à celui résultant de l'application de l'organisation commune des marchés dans les conditions prévues dans l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède, ces mesures sont arrêtées suivant la procédure prévue à l'article 38 du règlement no 136/66/CEE ou, selon le cas, aux articles correspondants des autres règlements portant organisation commune des marchés agricoles. Ces
Partie IV mesures peuvent être prises pendant une période expirant le 31 décembre 1997, leur application étant limitée à cette date.
Une loieuropéenne du Conseil peut prolonger la période visée au paragraphe 1.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Les articles 51 et 52 sont applicables aux produits de la pêche.
Dispositions relatives aux mesures transitoires
République de Finlande et du Royaume de Suède, s'appliquent à l'égard de l'Autriche, de la Finlande et de la Suède dans les conditions fixées dans ladite annexe.
En ce qui concerne le point IX.2.x de l'annexe XV visé au premier alinéa, la référence faite aux dispositions du traité instituant la Communauté européenne, notamment à ses articles 90 et 91, doit être entendue comme faite aux dispositions de la Constitution, notamment à son article III-170, paragraphes 1 et 2.
Toutes les décisions individuelles d'exemption et décisions de délivrer une attestation négative qui ont été prises avant le 1er janvier 1995, aux termes de l'article 53 de l'accord sur l'Espace économique européen (EEE) ou de l'article 1 du protocole 25 dudit accord, soit par l'Autorité de surveillance de l'Association européenne de libre-échange (AELE), soit par la Commission, et qui concernent des cas relevant de l'article 81 du traité instituant la Communauté européenne par suite de l'adhésion restent valables aux fins de l'article III-161 de la Constitution jusqu'à l'expiration du délai qui y est mentionné ou jusqu'à ce que la Commission adopte une décision européenne contraire dûment motivée, conformément au droit de l'Union.
Toutes les décisions prises par l'Autorité de surveillance AELE avant le 1er janvier 1995 aux termes de l'article 61 de l'accord EEE et qui concernent les cas relevant de l'article 87 du traité instituant la Communauté européenne par suite de l'adhésion restent valables au regard de l'article
Traité établissant une Constitution pour l'Europe
III-167 de la Constitution, sauf si la Commission adopte une décision européenne contraire en vertu de l'article III-168 de la Constitution.
Le présent paragraphe ne s'applique pas aux décisions relevant de la procédure prévue à l'article 64 de l'accord EEE.
Sans préjudice des paragraphes 1 et 2, les décisions prises par l'Autorité de surveillance AELE restent valables après le 1er janvier 1995, sauf si la Commission prend une décision contraire dûment motivée, conformément au droit de l'Union.
Les dispositions de la Constitution n'excluent pas l'application des dispositions en vigueur le 1er janvier 1994 dans les îles Åland en ce qui concerne: a) les restrictions imposées, sur une base non discriminatoire, au droit des personnes physiques qui n'ont pas la «hembygdsrätt/kotiseutuoikeus» (citoyenneté régionale) des îles Åland, ainsi qu'à celui des personnes morales, d'acquérir et de détenir des biens immobiliers dans les îles Åland sans la permission des autorités compétentes de ces îles; b) les restrictions imposées, sur une base non discriminatoire, au droit d'établissement et au droit de prestation de services visant les personnes physiques qui n'ont pas la «hembygdsrätt/kotiseutuoikeus» (citoyenneté régionale) des îles Åland ou les personnes morales, si elles n'ont pas la permission des autorités compétentes de ces îles.
Le territoire des îles Åland — considéré comme territoire tiers au sens de l'article 3, paragraphe 1, troisième tiret, de la directive 77/388/CEE du Conseil, et comme territoire national exclu du champ d'application des directives relatives à l'harmonisation des droits d'accise au sens de l'article 2 de la directive 92/12/CEE du Conseil — est exclu du champ d'application territoriale du droit de l'Union en matière d'harmonisation des législations des États membres relatives aux taxes sur le chiffre d'affaires, aux droits d'accise et aux autres formes de fiscalité indirecte.
Le présent paragraphe n'est pas applicable aux dispositions de la directive 69/335/CEE du Conseil relatives au droit d'apport.
La dérogation prévue au paragraphe 1 vise à maintenir une économie locale viable dans les îles Åland et ne peut avoir aucun effet négatif sur les intérêts de l'Union et ses politiques communes.
Si la Commission estime que les dispositions visées au paragraphe 1 ne se justifient plus, notamment en termes de concurrence loyale ou de ressources propres, elle présente des propositions appropriées au Conseil, qui adopte les actes nécessaires, conformément aux articles pertinents de la Constitution.
La République de Finlande garantit que toutes les personnes physiques et morales des États membres bénéficient du même traitement dans les îles Åland.
Les dispositions de la présente section s'appliquent à la lumière de la déclaration sur les îles Åland qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 2 de l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Nonobstant les dispositions de la Constitution, des droits exclusifs peuvent être accordés au peuple lapon pour l'élevage de rennes dans les régions traditionnellement habitées par les Lapons.
La présente section peut être étendue pour tenir compte du développement éventuel des droits exclusifs reconnus au peuple lapon en liaison avec son mode de vie traditionnel.
Une loieuropéenne du Conseil peut apporter les modifications nécessaires à la présente section.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et du Comité des régions.
Les dispositions de la présente section s'appliquent à la lumière de la déclaration sur le peuple lapon qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 3 de l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Traité établissant une Constitution pour l'Europe
Dispositions spéciales dans le cadre des fonds à finalité structurelle en Finlande et en Suède
L'intervention de l'Union peut, sous réserve de l'exigence de concentration, également s'étendre à des zones adjacentes et contiguës de plus petite taille qui répondent aux mêmes critères de densité de population.
La liste des régions et des zones visées au présent article figure à l'annexe 1 (1
République d'Autriche, de la République de Finlande et du Royaume de Suède.
Dispositions sur le transport par chemin de fer et sur le transport combiné en Autriche
«camion», tout véhicule automobile d'un poids maximum autorisé supérieur à 7,5 tonnes, immatriculé dans un État membre, affecté au transport de marchandises ou à la traction de remorques, y compris les semi-remorques, et les remorques d'un poids maximum autorisé supérieur à 7,5 tonnes et tractées par un véhicule à moteur immatriculé dans un État membre d'un poids maximum autorisé égal ou inférieur à 7,5 tonnes; b) «transport combiné», le transport effectué au moyen de camions ou d'unités de charge acheminés par chemin de fer sur une partie du trajet et par route pour les parcours initiaux ou terminaux, étant entendu que la traversée du territoire autrichien ne peut en aucun cas s'effectuer dans sa totalité par la route.
Dans le cadre de leurs compétences respectives, l'Union et les États membres concernés adoptent et coordonnent étroitement les mesures pour le développement et la promotion du transport ferroviaire et du transport combiné pour le transport de marchandises transalpin.
Lorsqu'elle établit les orientations prévues à l'article III-247 de la Constitution, l'Union assure que les o
République d'Autriche, de la République de Finlande et du Royaume de Suède font partie des réseaux transeuropéens pour le transport ferroviaire et le transport combiné et qu'ils sont, en outre, identifiés en tant que projets d'intérêt commun.
9 de l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
9 de l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
L'Union et les États membres concernés prennent les mesures pour accroître la fourniture du transport ferroviaire et du transport combiné. Le cas échéant, et sous réserve des dispositions de la Constitution, ces mesures sont établies en étroite consultation avec les compagnies de chemin de fer et les autres fournisseurs de services ferroviaires.
La priorité devrait être donnée aux mesures prévues dans les dispositions du droit de l'Union concernant le transport ferroviaire et le transport combiné.
Lors de la mise en u v r e de ces mesures, une attention particulière doit être accordée à la compétitivité, à l'efficacité et à la transparence des coûts des transports ferroviaires et des transports combinés.
Les États membres concernés s'efforcent notamment de prendre ces mesures de manière à ce que les prix des transports combinés soient compétitifs par rapport à ceux des autres modes de transport.
Toute aide octroyée à cet effet doit être conforme au droit de l'Union.
En cas de perturbation grave du transit ferroviaire, telle qu'une catastrophe naturelle, l'Union et les États membres concernés prennent toutes les actions concertées possibles afin de maintenir le flux du trafic. La priorité doit être donnée aux chargements sensibles, tels que les denrées périssables.
Traité établissant une Constitution pour l'Europe
La Commission, agissant conformément à la procédure prévue à l'article 73, paragraphe 2, réexamine le fonctionnement de la présente section.
Le présent article s'applique aux transports de marchandises par route sur des trajets effectués sur le territoire de la Communauté.
Pour les trajets qui comprennent le trafic de marchandises routier de transit à travers l'Autriche, le régime fixé pour les trajets effectués pour compte propre et pour les trajets effectués pour compte d'autrui par la première directive du Conseil du 23 juillet 1962 et par le règlement (CEE) no 881/92 du Conseil s'appliquent, sous réserve des dispositions du présent article.
Les émissions totales de NOx des camions qui traversent l'Autriche en transit sont réduites de 60 % durant la période allant du 1er janvier 1992 au 31 décembre 2003, conformément au tableau figurant à l'annexe 4.
Dans ce système, chaque camion a besoin, pour traverser l'Autriche, d'un certain nombre de points représentant son niveau d'émission de NOx [valeur autorisée dans le cadre de la conformité de la production (COP) ou découlant de la réception par type]. La méthode de calcul et de gestion de ces points est décrite à l'annexe 5.
Si le nombre de trajets devait, au cours d'une année, dépasser de plus de 8 % le chiffre obtenu pour l'année 1991, la Commission, agissant conformément à la procédure fixée à l'article 16, adopte les mesures appropriées conformément au point 3 de l'annexe 5.
Les écopoints sont distribués par la Commission parmi les États membres, conformément aux dispositions à établir selon le paragraphe 7.
Avant le 1er janvier 1998, le Conseil réexamine, sur la base d'un rapport de la Commission, le fonctionnement des dispositions concernant le trafic de marchandises routier de transit à travers l'Autriche.
Ce réexamen est effectué en conformité avec les principes fondamentaux du droit communautaire, tels que le bon fonctionnement du marché intérieur, notamment la libre circulation des marchandises et la libre prestation de services, la protection de l'environnement dans l'intérêt de la Communauté dans son ensemble, et la sécurité routière.
À moins que le Conseil, statuant à l'unanimité sur proposition de la Commission et après avoir consulté le Parlement européen, n'en décide autrement, la période transitoire est prorogée d'une nouvelle période jusqu'au 1er janvier 2001, au cours de laquelle les dispositions du paragraphe 3 s'appliquent.
Avant le 1er janvier 2001, la Commission, en coopération avec l'Agence européenne de l'environnement, effectue une étude scientifique sur le degré de réalisation de l'objectif concernant la réduction de la pollution fixé au paragraphe 3, point a).
Si la Commission arrive à la conclusion que cet objectif a été atteint de façon durable, les dispositions du paragraphe 3 cessent de s'appliquer le 1er janvier 2001.
Si, par contre, la Commission arrive à la conclusion que cet objectif n'a pas été atteint de façon durable, le Conseil, statuant en conformité avec l'article 75 du traité CE, peut arrêter des mesures, dans un cadre communautaire, qui assurent une protection équivalente de l'environnement, notamment une réduction de la pollution de 60 %.
Si le Conseil n'adopte pas ces mesures, la période transitoire est automatiquement prorogée d'une dernière période de trois ans, au cours de laquelle les dispositions du paragraphe 3 s'appliquent.
Au terme de la période transitoire, l'acquis communautaire est applicable dans sa totalité.
La Commission, agissant conformément à la procédure fixée à l'article 16, arrête les modalités concernant les procédures relatives au système d'écopoints, à la distribution des écopoints et aux questions techniques liées à l'application du présent article; ces modalités entrent en vigueur à la date d'adhésion de l'Autriche.
Les modalités visées au premier alinéa garantissent le maintien pour les États membres actuels de la situation de fait résultant de l'application du règlement (CEE) no 3637/92 du Conseil et de l'Accord administratif, signé le 23 décembre 1992, fixant la date d'entrée en vigueur ainsi que les procédures d'instauration du système d'écopoints visé dans l'accord en matière de transit.
Tous les efforts nécessaires sont entrepris pour assurer que la part d'écopoints attribuée à la Grèce tienne dûment compte des besoins de ce pays à cet égard.
La Commission est assistée par un comité.
Dans les cas où il est fait référence au présent paragraphe, les articles 3 et 7 de la décision 1999/ 468/CE s'appliquent.
Le comité adopte son règlement intérieur.
Dispositions sur l'utilisation de termes spécifiquement autrichiens de la langue allemande dans le cadre de l'Union européenne
Les termes spécifiquement autrichiens de la langue allemande contenus dans l'ordre juridique autrichien et dont la liste est annexée (1) au protocole no 10 de l'Acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède, ont le même
Traité établissant une Constitution pour l'Europe
303 statut et peuvent être utilisés avec le même effet juridique que les termes correspondants utilisés en Allemagne et énumérés dans ladite annexe.
République d'Autriche, de la République de Finlande et du Royaume de Suède sont ajoutés sous une forme appropriée aux termes correspondants utilisés en Allemagne.
PROTOCOLE RELATIF AUX TRAITÉ ET ACTE D'ADHÉSION DE LA RÉPUBLIQUE TCHÈQUE, DE LA RÉPUBLIQUE D'ESTONIE, DE LA RÉPUBLIQUE DE CHYPRE, DE LA RÉPUBLIQUE DE LETTONIE, DE LA RÉPUBLIQUE DE LITUANIE, DE LA RÉPUBLIQUE DE HONGRIE, DE LA RÉPUBLIQUE DE MALTE, DE LA RÉPUBLIQUE DE POLOGNE, DE LA RÉPUBLIQUE DE SLOVÉNIE ET DE LA RÉPUBLIQUE SLOVAQUE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque ont adhéré aux Communautés européennes et à l'Union européenne instituée par le traité sur l'Union européenne le 1er mai 2004;
CONSIDÉRANT que l'article IV-437, paragraphe 2, point e), de la Constitution prévoit l'abrogation du traité du 16 avril 2003 relatif aux adhésions visées ci-dessus;
CONSIDÉRANT qu'un grand nombre de dispositions figurant dans l'Acte qui est joint audit traité d'adhésion restent pertinentes; que l'article IV-437, paragraphe 2, de la Constitution prévoit que ces dispositions doivent être reprises ou visées dans un protocole, de sorte qu'elles restent en vigueur et que leurs effets juridiques sont préservés;
CONSIDÉRANT que certaines de ces dispositions doivent être soumises aux adaptations techniques nécessaires pour être mises en conformité avec la Constitution, sans en altérer la portée juridique,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
PREMIÈRE PARTIE
TITRE I
Aux fins du présent protocole: a) l'expression «acte d'adhésion du 16 avril 2003» vise l'acte relatif aux conditions d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l'Union européenne;
Traité établissant une Constitution pour l'Europe
305 b) les expressions «traité instituant la Communauté européenne» («traité CE») et «traité instituant la Communauté européenne de l'énergie atomique» («traité CEEA»), visent ces traités tels qu'il sont été complétés ou modifiés par des traités ou d'autres actes entrés en vigueur avant le 1er mai 2004; c) l'expression «traité sur l'Union européenne» («traité UE»), vise ce traité tel qu'il a été complété ou modifié par des traités ou d'autres actes entrés en vigueur avant le 1er mai 2004; d) le terme «Communauté» vise, selon le cas, l'une des Communautés visées au point b) ou les deux; e) l'expression «États membres actuels» vise les États membres suivants: le Royaume de Belgique, le Royaume de Danemark, la République fédérale d'Allemagne, la République hellénique, le Royaume d'Espagne, la République française, l'Irlande, la République italienne, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République d'Autriche, la République portugaise, la République de Finlande, le Royaume de Suède, et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord; f) l'expression «nouveaux États membres» vise les États membres suivants: la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque.
Les droits et obligations résultant du traité d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, visé à l'article IV-437, paragraphe 2, point e), de la Constitution, ont pris effet, dans les conditions prévues par ce traité, à compter du 1er mai 2004.
Les dispositions de l'acquis de Schengen intégrées dans le cadre de l'Union par le protocole annexé au traité établissant une Constitution pour l'Europe (ci-après dénommé le «protocole Schengen») et les actes fondés sur celles ci ou qui s'y rapportent, énumérés à l'annexe I de l'acte e r mai 2004, mai 2004.
Les dispositions de l'acquis de Schengen qui ont été intégrées dans le cadre de l'Union et les actes fondés sur celles ci ou qui s'y rapportent et qui ne sont pas visés au paragraphe 1, bien qu'elles soient contraignantes pour les nouveaux États membres à compter du 1er mai 2004, ne s'appliquent dans un nouvel État membre qu'à la suite d'une décision européenne du Conseil à cet effet, après qu'il a été vérifié, conformément aux procédures d'évaluation de Schengen applicables en la matière, que les conditions nécessaires à l'application de toutes les parties concernées de l'acquis sont remplies dans ce nouvel État membre.
Le Conseil, après consultation du Parlement européen, statue à l'unanimité de ses membres représentant les gouvernements des États membres pour lesquels les dispositions du présent paragraphe ont déjà pris effet et du représentant du gouvernement de l'État membre pour lequel ces
Partie IV dispositions doivent prendre effet.
Les membres du Conseil représentant le gouvernement de l'Irlande et celui du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord participent à la prise de cette décision dans la mesure où elle a trait aux dispositions de l'acquis de Schengen et aux actes fondés sur celui-ci ou qui s'y rapportent, auxquels ces États membres sont parties.
Les accords conclus par le Conseil en vertu de l'article 6 du protocole Schengen lient les nouveaux États membres à compter du 1er mai 2004.
En ce qui concerne les conventions ou les instruments dans le domaine de la justice et des affaires intérieures qui sont inséparables de la réalisation des objectifs du traité UE, les nouveaux États membres sont tenus: a) d'adhérer à ceux qui, au 1er mai 2004, ont été ouverts à la signature par les États membres actuels, ainsi qu'à ceux qui ont été élaborés par le Conseil conformément au titre VI du traité UE et qui sont recommandés aux États membres pour adoption; b) d'introduire des dispositions administratives et autres, analogues à celles qui ont été adoptées au 1er mai 2004 par les États membres actuels ou par le Conseil, afin de faciliter la coopération pratique entre les institutions et les organisations des États membres travaillant dans le domaine de la justice et des affaires intérieures.
Chacun des nouveaux États membres participe à l'Union économique et monétaire à compter du 1er mai 2004 en tant qu'État membre faisant l'objet d'une dérogation au sens de l'article III-197 de la Constitution.
Les nouveaux États membres, qui ont adhéré par l'acte d'adhésion du 16 avril 2003 aux décisions et accords convenus par les représentants des gouvernements des États membres, réunis au sein du Conseil, sont tenus d'adhérer à tout autre accord conclu par les États membres actuels relatif au fonctionnement de l'Union ou présentant un lien avec l'action de celle-ci.
Les nouveaux États membres sont tenus d'adhérer, pour autant qu'ils soient toujours en vigueur, aux conventions prévues à l'article 293 du traité CE de même qu'à celles qui sont indissociables de la réalisation des objectifs du traité CE, ainsi qu'aux protocoles concernant l'interprétation de ces conventions par la Cour de justice des Communautés européennes, signés par les États membres actuels, et à entamer, à cet effet, des négociations avec ceux-ci pour y apporter les adaptations nécessaires.
Les nouveaux États membres sont tenus d'adhérer, dans les conditions prévues dans le présent protocole, aux accords ou conventions conclus ou appliqués provisoirement par les États membres actuels et, conjointement, l'Union ou la Communauté européenne de l'énergie atomique, ainsi qu'aux accords conclus par ces États, qui sont liés à ces accords ou conventions.
Traité établissant une Constitution pour l'Europe
L'adhésion des nouveaux États membres aux accords ou conventions visés au paragraphe 4 ainsi qu'aux accords avec le Belarus, la Chine, le Chili, le Mercosur et la Suisse, qui ont été conclus ou signés conjointement par la Communauté et ses États membres actuels, est approuvée par la conclusion d'un protocole à ces accords ou conventions entre le Conseil, statuant à l'unanimité au nom des États membres, et le ou les pays tiers ou l'organisation internationale concernés.
Cette procédure ne porte pas atteinte aux compétences propres de l'Union et de la Communauté européenne de l'énergie atomique et ne remet pas en cause la répartition des compétences entre celles-ci et les États membres pour ce qui est de la conclusion des accords de cette nature à l'avenir ou de toute modification non liée à l'adhésion.
La Commission négocie ces protocoles au nom des États membres sur la base de directives de négociation approuvées par le Conseil statuant à l'unanimité et après consultation d'un comité composé des représentants des États membres.
La Commission soumet les projets de protocoles au Conseil pour qu'ils soient conclus.
En adhérant aux accords et conventions visés au paragraphe 1, les nouveaux États membres acquièrent les mêmes droits et obligations au titre de ces accords et conventions que les États membres actuels.
Les nouveaux États membres sont tenus de devenir partie, aux conditions prévues dans le présent protocole, à l'accord sur l'Espace économique européen (1), conformément à son article 128.
À compter du 1er mai 2004, et en attendant, le cas échéant, la conclusion des protocoles nécessaires visés au paragraphe 1, les nouveaux États membres appliquent les dispositions des accords conclus par les États membres actuels et, conjointement, la Communauté, avec l'Afrique du Sud, l'Algérie, l'ancienne République yougoslave de Macédoine, l'Arménie, l'Azerbaïdjan, la Bulgarie, la Corée du Sud, la Croatie, l'Égypte, la Fédération de Russie, la Géorgie, Israël, la Jordanie, le Kazakhstan, le Kirghizistan, le Liban, le Mexique, la Moldova, le Maroc, l'Ouzbékistan, la Roumanie, Sa in t Mar i n, la Syrie, la Tunisie, la Turquie, le Turkménistan et l'Ukraine, ainsi que les dispositions des autres accords conclus conjointement par les États membres actuels et la Communauté avant le 1er mai 2004.
Toute adaptation de ces accords fait l'objet de protocoles conclus avec les pays cocontractants, conformément au paragraphe 1, second alinéa. Si les protocoles n'ont pas été conclus au 1er mai
2004, l'Union, la Communauté européenne de l'énergie atomique et les États membres prennent, dans le cadre de leurs compétences respectives, les mesures nécessaires pour résoudre cette situation.
À compter du 1er mai 2004, les nouveaux États membres appliquent les accords et arrangements bilatéraux en matière de textiles conclus par la Communauté avec des pays tiers.
Les restrictions quantitatives appliquées par l'Union aux importations de produits textiles et d'habillement sont adaptées de façon à tenir compte de l'adhésion des nouveaux États membres.
Si les modifications aux accords et arrangements bilatéraux concernant les produits textiles ne sont pas entrées en vigueur au 1er mai 2004, l'Union apporte les adaptations nécessaires aux règles qu'elle applique à l'importation de produits textiles et d'habillement provenant de pays tiers afin de tenir compte de l'adhésion des nouveaux États membres.
Les restrictions quantitatives appliquées par l'Union aux importations d'acier et de produits sidérurgiques sont adaptées en fonction des importations de produits sidérurgiques provenant des pays fournisseurs concernés effectuées par les nouveaux États membres au cours des années qui précèdent immédiatement la signature du traité d'adhésion.
Les accords conclus avant le 1er mai 2004 par les nouveaux États membres avec des pays tiers dans le domaine de la pêche sont gérés par l'Union.
Les droits et obligations qui découlent de ces accords, pour les nouveaux États membres, ne sont pas remis en cause pendant la période au cours de laquelle les dispositions de ces accords restent provisoirement applicables.
Dans les meilleurs délais, et en tout état de cause avant l'expiration des accords visés au premier alinéa, le Conseil, sur proposition de la Commission, adopte cas par cas des décisions européennes appropriées prévoyant la poursuite des activités de pêche qui font l'objet de ces accords, y compris la possibilité de proroger certains accords pour une durée maximale d'un an.
Avec effet au 1er mai 2004, les nouveaux États membres se retirent de tout accord de libre échange conclu avec un pays tiers, y compris l'accord de libre-échange de l'Europe centrale.
Dans la mesure où des accords conclus entre un ou plusieurs des nouveaux États membres, d'une part, et un ou plusieurs pays tiers, d'autre part, ne sont pas compatibles avec les obligations découlant de la Constitution, et notamment du présent protocole, le ou les nouveaux États membres prennent toutes les mesures appropriées pour éliminer les incompatibilités constatées.
Si un nouvel État membre se heurte à des difficultés pour adapter un accord conclu avec un ou plusieurs pays tiers avant son adhésion, il se retire de cet accord, dans le respect des dispositions de celuici.
Les nouveaux États membres prennent les mesures appropriées pour adapter, le cas échéant, leur situation à l'égard des organisations internationales et des accords internationaux, auxquels l'Union ou la Communauté européenne de l'énergie atomique ou d'autres États membres sont également parties, aux droits et obligations résultant de leur adhésion à l'Union.
En particulier, ils se retirent au 1er mai 2004, ou dans les meilleurs délais après cette date, des accords et des organisations de pêche internationaux auxquels l'Union est aussi partie, à moins que leur participation à ces accords ou organisations ne concerne d'autres domaines que la pêche.
Les actes adoptés par les institutions auxquels se rapportent les dispositions transitoires établies par le présent protocole conservent leur nature juridique; en particulier, les procédures de modification de ces actes leur restent applicables.
Les dispositions de l'acte d'adhésion du 16 avril 2003 qui ont pour objet ou pour effet d'abroger ou de modifier autrement qu'à titre transitoire des actes adoptés par les institutions, organes ou organismes de la Communauté ou de l'Union européenne instituée par le traité UE, telles qu'interprétées par la Cour de justice des Communautés européennes et le Tribunal de première instance, demeurent en vigueur, sous réserve de l'application du second alinéa.
Traité établissant une Constitution pour l'Europe
Ces dispositions ont la même nature juridique que les actes qu'elle sont abrogés ou modifiés, et sont soumises aux mêmes règles que ceux-ci.
Les textes des actes des institutions, organes ou organismes de la Communauté ou de l'Union européenne instituée par le traité UE, ainsi que les textes des actes de la Banque centrale européenne, adoptés avant le 1er mai 2004 et qui ont été établis en langue tchèque, estonienne, hongroise, lettone, lituanienne, maltaise, polonaise, slovaque et slovène font foi dès cette date, dans les mêmes conditions que les textes établis et faisant foi dans les autres langues.
Une loieuropéenne du Conseil peut abroger les dispositions transitoires établies par le présent protocole, lorsque celles-ci ne sont plus applicables.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
L'application de la Constitution et des actes adoptés par les institutions fait l'objet, à titre transitoire, des dispositions dérogatoires prévues par le présent protocole.
TITRE II
Les adaptations des actes énumérés dans la liste figurant à l'annexe III de l'acte d'adhésion du 16 avril 2003, qui sont rendues nécessaires par l'adhésion, sont établies conformément aux orientations définies par ladite annexe et selon la procédure et dans les conditions prévues à l'article 36.
Les mesures énumérées dans la liste figurant à l'annexe IV de l'acte d'adhésion du 16 avril 2003 sont appliquées dans les conditions définies par ladite annexe.
Une loieuropéenne du Conseil peut procéder aux adaptations des dispositions du présent protocole relatives à la politique agricole commune qui peuvent s'avérer nécessaires du fait d'une modification du droit de l'Union.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
TITRE III
LES DISPOSITIONS TEMPORAIRES
Les mesures énumérées dans la liste figurant aux annexes V, VI, VII, VIII, IX, X, XI, XII, XIII et XIV de l'acte d'adhésion du 16 avril 2003 sont applicables en ce qui concerne les nouveaux États membres dans les conditions définies par lesdites annexes.
Les recettes dénommées «droits du tarif douanier commun et autres droits» visées à l'article 2, paragraphe 1, point b), de la décision 2000/597/CE, Euratom du Conseil du 29 septembre 2000 relative au système des ressources propres des Communautés européennes (1), ou dans toute disposition correspondante d'une décision remplaçant celleci, comprennent les droits de douane calculés sur la base des taux résultant du tarif douanier commun et de toute concession tarifaire y afférente appliquée par l'Union dans les échanges des nouveaux États membres avec les pays tiers.
Pour l'année 2004, l'assiette harmonisée de la TVA et l'assiette RNB (revenu national brut) pour chaque nouvel État membre, visées à l'article 2, paragraphe 1, points c) et d), de la décision 2000/597/CE, Euratom, sont égales à deux tiers de l'assiette annuelle.
L'assiette RNB de chaque État membre à prendre en compte pour le calcul du financement de la correction des déséquilibres budgétaires accordé au Royaume-Uni, visée à l'article 5, paragraphe 1, de la décision 2000/597/CE/Euratom, est aussi égale à deux tiers de l'assiette annuelle.
Pour déterminer le taux gelé pour 2004 conformément à l'article 2, paragraphe 4, point b), de la décision 2000/597/CE, Euratom, les assiettes écrêtées de la TVA des nouveaux États membres sont calculées sur la base de deux tiers de leur assiette non écrêtée de la TVA et de deux tiers de leur RNB.
Afin de tenir compte de l'adhésion des nouveaux États membres, le budget de l'Union pour l'exercice 2004 a été adapté par le budget rectificatif qui a pris effet le 1er mai 2004.
Les douze douzièmes mensuels de la TVA et des ressources fondées sur le RNB que doivent acquitter les nouveaux États membres au titre du budget rectificatif visé au paragraphe 1, ainsi que l'ajustement rétroactif des douzièmes mensuels pour la période allant de janvier à avril 2004 qui ne s'appliquent qu'aux États membres actuels, sont convertis en huitièmes exigibles pendant la période allant de mai à décembre 2004.
De même, les ajustements rétroactifs qui résulteraient d'un budget rectificatif ultérieur adopté en 2004, sont convertis en parts égales exigibles avant la fin de l'année.
Traité établissant une Constitution pour l'Europe
Le premier jour ouvrable de chaque mois, l'Union verse à la République tchèque, à Chypre, à Malte et à la Slovénie, à titre de dépense imputée au budget de l'Union, un huitième en 2004, à compter du 1er mai 2004, et un douzième en 2005 et 2006 des montants ci-après de compensation budgétaire temporaire:
(millions d'euros, prix de 1999)
République tchèque Chypre Malte Slovénie
Le premier jour ouvrable de chaque mois, l'Union verse à la République tchèque, à l'Estonie, à Chypre, à la Lettonie, à la Lituanie, à la Hongrie, à Malte, à la Pologne, à la Slovénie et à la Slovaquie, à titre de dépense imputée au budget de l'Union, un huitième en 2004, à compter du 1er mai 2004, et un douzième en 2005 et 2006 des montants ci-après au titre d'une facilité de trésorerie spéciale forfaitaire:
(millions d'euros, prix de 1999)
République tchèque
Un milliard d'euros pour la Pologne et 100 millions d'euros pour la République tchèque, compris dans la facilité de trésorerie spéciale forfaitaire, seront pris en compte dans tout calcul relatif à la répartition des fonds à finalité structurelle pour les années 2004, 2005 et 2006.
Les nouveaux États membres énumérés ci-après versent les montants indiqués au Fonds de recherche du charbon et de l'acier visé par la décision 2002/234/CECA des représentants des gouvernements des États membres, réunis au sein du Conseil du 27 février 2002 relative aux conséquences financières de l'expiration du traité CECA et au Fonds de recherche du charbon et de l'acier (1):
(millions d'euros, prix courants)
République tchèque Estonie Lettonie Hongrie Pologne Slovénie Slovaquie
Les contributions au Fonds de recherche du charbon et de l'acier sont versées en quatre fois, à partir de 2006, selon la répartition ci-après, dans chaque cas le premier jour ouvrable du premier mois de chaque année:
Sauf disposition contraire du présent protocole, aucun engagement financier n'est effectué au titre du programme PHARE (2), du programme de coopération transfrontalière dans le cadre du
3 ), des fonds de préadhésion pour Chypre et Malte (
5 ) et programme PHARE (
Traité établissant une Constitution pour l'Europe
2 ), à compter du 1 définies par l'accord interinstitutionnel du 6 mai 1999 ( janvier 2004, sous réserve des spécifications et exceptions particulières indiquées ci-après ou de dispositions contraires du présent protocole.
Les montants maximaux des crédits supplémentaires pour les rubriques 1, 2, 3 et 5 des perspectives financières liées à l'élargissement sont indiqués à l'annexe XV de l'acte d'adhésion du 16 avril 2003.
Cependant, aucun engagement financier au titre du budget 2004 ne peut avoir lieu pour un programme ou une agence donné avant l'adhésion du nouvel État membre concerné.
Le paragraphe 1 ne s'applique pas aux dépenses du Fonds européen d'orientation et de garantie agricole, «section garantie», conformément à l'article 2, paragraphes 1 et 2, et à l'article 3, paragraphe 3, du règlement (CE) no 1258/1999 du Conseil du 17 mai 1999 relatif au financement de la politique agricole commune (3), qui ne pourront bénéficier d'un financement communautaire qu'à compter du 1er mai 2004, conformément à l'article 2 du présent protocole.
Toutefois, le paragraphe 1 s'applique aux dépenses de développement rural au titre du Fonds européen d'orientation et de garantie agricole, «section garantie», conformément à l'article 47 bis du règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds européen d'orientation et de garantie agricole (FEOGA) et modifiant et abrogeant certains règlements (4), sous réserve que soient respectées les conditions fixées dans la modification dudit règlement, qui figure à l'annexe II de l'acte d'adhésion du 16 avril 2003.
Sous réserve du paragraphe 1, dernière phrase, à compter du 1er janvier 2004, les nouveaux États membres participent aux programmes et agences de l'Union dans les mêmes conditions que les États membres actuels, avec un financement du budget général de l'Union.
Si des mesures sont nécessaires pour faciliter la transition du régime en vigueur avant l'adhésion au régime résultant de l'application du présent article, la Commission adopte les mesures qui s'imposent.
À compter du 1er mai 2004, les appels d'offres, les adjudications, la mise en œuvre et le paiement des aides de préadhésion au titre du programme PHARE, du programme de coopération transfrontalière dans le cadre du programme PHARE ainsi que les fonds de préadhésion pour Chypre et Malte sont gérés par des organismes de mise en œuvre dans les nouveaux États membres.
La Commission adopte des décisions européennes pour déroger aux contrôles ex ante par la Commission des appels d'offres et des adjudications, après une évaluation positive du système de
Accord interinstitutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et l'amélioration de la procédure budgétaire (JO C 172 du 18.6.1999, p. 1).
Partie IV décentralisation étendue (EDIS) selon les critères et conditions fixés à l'annexe du règlement (CE) no 1266/1999 du Conseil du 21 juin 1999 sur la coordination de l'assistance aux pays candidats dans le cadre de la stratégie de préadhésion, et modifiant le règlement (CEE) no
Si ces décisions visant à déroger aux contrôles ex ante n'ont pas été adoptées avant le 1er mai 2004, tout contrat signé entre le 1er mai 2004 et la date à laquelle les décisions de la Commission sont adoptées ne peut bénéficier de l'aide de préadhésion.
Toutefois, à titre exceptionnel, si les décisions de la Commission de déroger aux contrôles ex ante de la Commission sont reportées audelà du 1er mai 2004 pour des motifs qui ne sont pas imputables aux autorités d'un nouvel État membre, la Commission peut accepter, dans des cas dûment justifiés, que les contrats signés entre le 1er mai 2004 et la date d'adoption de ces décisions puissent bénéficier de l'aide de préadhésion et que la mise en œuvre de l'aide de préadhésion se poursuive pendant une période limitée, sous réserve de contrôles ex ante par la Commission des appels d'offres et des adjudications.
mai 2004 au titre des instruments financiers de préadhésion visés au paragraphe 1, y compris la conclusion et l'enregistrement des différents engagements juridiques contractés par la suite et des paiements effectués après le 1er mai
Néanmoins, en ce qui concerne les marchés publics, les procédures engagées après le 1er mai 2004 respectent les actes pertinents de l'Union.
Le dernier exercice de programmation de l'aide de préadhésion visée au paragraphe 1 a lieu pendant la dernière année civile complète précédant le 1er mai 2004.
L'adjudication pour les mesures prises dans le cadre de ces programmes devra avoir lieu dans les deux années qui suivront et les décaissements devront être effectués comme le prévoit le protocole financier (2), généralement pour la fin de la troisième année qui suit l'engagement.
Aucune prolongation du délai d'adjudication n'est accordée.
À titre exceptionnel et dans des cas dûment justifiés, une prolongation limitée de la durée peut être accordée pour le décaissement.
Afin d'assurer la suppression progressive nécessaire des instruments financiers de préadhésion visés au paragraphe 1 et du programme ISPA ainsi qu'une transition sans heurts des règles applicables avant le 1er mai 2004 à celles en vigueur après cette date, la Commission peut prendre toutes les mesures appropriées pour que le personnel statutaire requis reste en place dans les nouveaux États membres durant une période maximale de quinze mois après le 1er mai 2004.
Au cours de cette période, les fonctionnaires en poste dans les nouveaux États membres avant le 1er mai 2004 et qui sont obligés de rester en service dans ces États après cette date bénéficient, à titre exceptionnel, des mêmes conditions financières et matérielles que celles qui étaient appliquées par la Commission avant le 1er mai 2004, conformément à l'annexe X du Statut des fonctionnaires et des autres agents des Communautés européennes faisant l'objet du règlement (CEE, Euratom, CECA)
Orientations de PHARE [SEC (1999) 1596, mis à jour le 6.9.2002 par C 3303/2].
Traité établissant une Constitution pour l'Europe
Les dépenses administratives nécessaires pour la gestion de l'aide de préadhésion, y compris les traitements des autres membres du personnel, sont couvertes pendant toute l'année 2004 et jusqu'à la fin de juillet 2005, par la ligne «Dépenses d'appui aux actions» (ancienne partie B du budget), ou les lignes équivalentes pour les instruments financiers visés au paragraphe 1 et le programme ISPA, des budgets de préadhésion pertinents.
Lorsque les projets approuvés conformément au règlement (CE) no 1258/1999 ne peuvent plus être financés au titre de cet instrument, ils peuvent être intégrés dans la programmation du développement rural et financés dans le cadre du Fonds européen d'orientation et de garantie agricole.
Si des mesures transitoires spécifiques s'avèrent nécessaires à cet égard, elles sont adoptées par la Commission conformément aux procédures prévues à l'article 50, paragraphe 2, du règlement (CE) no 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (2).
Entre le 1er mai 2004 et la fin de l'année 2006, l'Union apporte une aide financière temporaire, ci-après dénommée «facilité transitoire», aux nouveaux États membres pour développer et renforcer leur capacité administrative de mettre en œuvre et de faire respecter le droit de l'Union et de la Communauté européenne de l'énergie atomique et pour favoriser l'échange de bonnes pratiques entre pairs.
L'aide répond à la nécessité permanente de renforcer la capacité institutionnelle dans certains domaines au moyen d'actions qui ne peuvent pas être financées par les fonds à finalité structurelle, en particulier dans les domaines suivants: a) la justice et les affaires intérieures (renforcement du système judiciaire, contrôles aux frontières extérieures, stratégie de lutte contre la corruption, renforcement des moyens répressifs); b) le contrôle financier; c) la protection des intérêts financiers de l'Union et de la Communauté européenne de l'énergie atomique et la lutte contre la fraude; d) le marché intérieur, y compris l'union douanière; e) l'environnement; f) les services vétérinaires et le renforcement de la capacité administrative concernant la sécurité alimentaire; g) les structures administratives et de contrôle pour l'agriculture et le développement rural, y compris le Système intégré de gestion et de contrôle (SIGC);
Partie IV h) la sûreté nucléaire (renforcement de l'efficacité et de la compétence des autorités chargées de la sûreté nucléaire et de leurs organismes d'aide technique ainsi que des agences publiques de gestion des déchets radioactifs); i) les statistiques; j) le renforcement de l'administration publique selon les besoins qui sont définis dans le rapport de suivi complet de la Commission et qui ne sont pas couverts par les fonds à finalité structurelle.
L'aide dans le cadre de la facilité transitoire est accordée conformément à la procédure prévue à l'article 8 du règlement (CEE) no 3906/89 du Conseil du 18 décembre 1989 relatif à l'aide économique en faveur de certains pays d'Europe centrale et orientale (1).
Le programme est mis en œuvre conformément à l'article 53, paragraphe 1, points a) et b), du règlement financier applicable au budget général des Communautés européennes (2) ou à la loi européenne le remplaçant.
Pour ce qui est des projets de jumelage entre administrations publiques aux fins du renforcement des institutions, la procédure d'appel à propositions par l'intermédiaire du réseau de points de contact dans les États membres continue à s'appliquer, comme cela est prévu dans les accords-cadres conclus avec les États membres actuels aux fins de l'assistance de préadhésion.
Les crédits d'engagements pour la facilité transitoire, aux prix de 1999, s'élèvent à 200 millions d'euros pour 2004, à 120 millions d'euros pour 2005 et à 60 millions d'euros pour 2006.
Les crédits annuels sont autorisés par l'autorité budgétaire dans la limite des perspectives financières, telles qu'elles sont définies par l'accord interinstitutionnel du 6 mai 1999.
Une facilité Schengen est créée en tant qu'instrument temporaire pour aider les États membres bénéficiaires entre le 1er mai 2004 et la fin de l'année 2006 à financer des actions aux nouvelles frontières extérieures de l'Union en vue de l'application de l'acquis de Schengen et des contrôles aux frontières extérieures.
Afin de remédier aux insuffisances constatées lors des travaux préparatoires à la participation à Schengen, les types d'action ci-après ouvrent droit au bénéfice d'un financement au titre de la facilité Schengen: a) investissements dans la construction, la rénovation ou la modernisation des infrastructures et des bâtiments connexes situés aux points de franchissement des frontières; b) investissements dans tout type d'équipement opérationnel (par exemple, équipement de laboratoire, outils de détection, Système d'Information Schengen — SIS II, matériel informatique et logiciels, moyens de transport); c) formation des garde-frontières;
Traité établissant une Constitution pour l'Europe
317 d) participation aux dépenses de logistique et d'opérations.
Les montants ci-après sont mis à disposition au titre de la facilité Schengen sous forme de paiements forfaitaires non remboursables aux États membres bénéficiaires indiqués:
(millions d'euros, prix de 1999)
Il appartient aux États membres bénéficiaires de sélectionner et de mettre en œuvre les différentes opérations, conformément au présent article.
Il leur appartient aussi de coordonner l'utilisation qu'ils font de la facilité Schengen avec l'aide qu'ils reçoivent d'autres instruments de l'Union, en veillant à ce que cette utilisation soit compatible avec les politiques et mesures de l'Union, ainsi qu'avec le règlement financier applicable au budget général des Communautés européennes ou avec la loieuropéenne le remplaçant.
Les paiements forfaitaires non remboursables sont utilisés dans les trois ans à compter de la date du premier décaissement et toute somme inutilisée ou dépensée de manière injustifiable est recouvrée par la Commission.
Au plus tard six mois après l'expiration de la période de trois ans, les États membres bénéficiaires présentent un rapport complet sur l'exécution financière des paiements forfaitaires non remboursables, accompagné d'une justification des dépenses.
L'État membre bénéficiaire exerce cette responsabilité sans préjudice de la responsabilité de la Commission en ce qui concerne l'exécution du budget de l'Union et dans le respect des dispositions dudit règlement financier, ou de la loieuropéenne le remplaçant, applicables à la gestion décentralisée.
La Commission conserve son droit de contrôle, par l'intermédiaire de l'Office européen de lutte antifraude (OLAF).
La Commission et la Cour des comptes peuvent aussi effectuer des vérifications sur place en suivant les procédures appropriées.
La Commission peut adopter les dispositions techniques nécessaires au fonctionnement de la facilité Schengen.
Les montants visés aux articles 18, 19, 23 et 24 sont ajustés chaque année, dans le cadre de l'ajustement prévu au paragraphe 15 de l'accord interinstitutionnel du 6 mai 1999.
Pendant une période maximale de trois ans à compter du 1er mai 2004, en cas de difficultés graves et susceptibles de persister dans un secteur de l'activité économique ainsi que de difficultés pouvant se traduire par l'altération grave d'une situation économique régionale, un nouvel État membre peut demander à être autorisé à adopter des mesures de sauvegarde permettant de rééquilibrer la situation et d'adapter le secteur intéressé à l'économie du marché intérieur.
Dans les mêmes conditions, un État membre actuel peut demander à être autorisé à adopter des mesures de sauvegarde à l'égard d'un ou de plusieurs des nouveaux États membres.
À la demande de l'État membre intéressé, la Commission adopte, par une procédure d'urgence, les règlements ou décisions européens fixant les mesures de sauvegarde qu'elle estime nécessaires, en précisant les conditions et les modalités d'application.
En cas de difficultés économiques graves et sur demande expresse de l'État membre intéressé, la Commission statue dans un délai de cinq jours ouvrables à compter de la réception de la demande, accompagnée des éléments d'appréciation y afférents.
Les mesures ainsi décidées sont immédiatement applicables, elles tiennent compte des intérêts de toutes les parties concernées et ne doivent pas entraîner de contrôles aux frontières.
Les mesures autorisées en vertu du paragraphe 2 peuvent comporter des dérogations aux règles fixées par la Constitution, et notamment au présent protocole, dans la mesure et pour les délais strictement nécessaires pour atteindre les buts visés au paragraphe 1.
Par priorité devront être choisies les mesures qui causent le moins de perturbation au fonctionnement du marché intérieur.
Si un nouvel État membre n'a pas donné suite aux engagements qu'il a pris dans le cadre des négociations d'adhésion, y compris les engagements à l'égard de toutes les politiques sectorielles qui concernent les activités économiques ayant une dimension transfrontalière, et provoque ainsi, ou risque de provoquer à très brève échéance, un dysfonctionnement grave du marché intérieur, la Commission peut, pendant une période pouvant aller jusqu'à trois ans à compter du 1er mai 2004, à la demande motivée d'un État membre, ou de sa propre initiative, adopter des règlements ou décisions européens établissant des mesures appropriées.
Ces mesures sont proportionnées au dysfonctionnement du marché, la priorité étant donnée à celles qui perturberont le moins le fonctionnement du marché intérieur et, le cas échéant, à l'application des mécanismes de sauvegarde sectoriels en vigueur.
Ces mesures de sauvegarde ne peuvent pas être utilisées comme moyen de discrimination arbitraire ou de restriction déguisée des échanges commerciaux entre les États membres.
Les mesures sont maintenues pendant la durée strictement nécessaire et, en tout état de cause, sont levées lorsque l'engagement correspondant est rempli.
Elles peuvent cependant être appliquées audelà de la période visée au premier alinéa tant que les engagements correspondants n'ont pas été remplis.
La Commission peut adapter les mesures arrêtées en fonction de la mesure dans laquelle le nouvel État membre concerné remplit ses engagements.
La Commission informe le Conseil en temps utile avant d'abroger les règlements ou décisions européens fixant les mesures de sauvegarde et elle prend dûment en compte les observations éventuelles du Conseil à cet égard.
Traité établissant une Constitution pour l'Europe
Si de graves manquements ou un risque imminent de graves manquements sont constatés dans un nouvel État membre en ce qui concerne la transposition, l'état d'avancement de la mise en œuvre ou l'application des décisions-cadres ou de tout autre engagement, instrument de coopération et décision afférents à la reconnaissance mutuelle en matière pénale adoptés sur la base du titre VI du traité UE, et des directives et règlements relatifs à la reconnaissance mutuelle en matière civile adoptés sur la base du titre IV du traité CE, ainsi que des lois et lois-cadres européennes adoptées sur la base de la partie III, titre III, chapitre IV, sections 3 et 4, de la Constitution, la Commission peut, pendant une période pouvant aller jusqu'à trois ans à compter du 1er mai 2004, à la demande motivée d'un État membre, ou de sa propre initiative, et après avoir consulté les États membres, adopter les règlements ou décisions européens établissant des mesures appropriées en précisant les conditions et les modalités de leur application.
Ces mesures peuvent prendre la forme d'une suspension temporaire de l'application des dispositions et décisions concernées dans les relations entre le nouvel État membre et un ou plusieurs autres États membres, sans que soit remise en cause la poursuite de l'étroite coopération judiciaire.
Les mesures sont maintenues pendant la durée strictement nécessaire et, en tout état de cause, sont levées lorsque le manquement constaté est corrigé.
Elles peuvent cependant être appliquées audelà de la période visée au premier alinéa tant que ces manquements persistent.
La Commission peut, après avoir consulté les États membres, adapter les mesures adoptées en fonction de la mesure dans laquelle le nouvel État membre corrige les manquements constatés.
La Commission informe le Conseil en temps utile avant d'abroger les mesures de sauvegarde et elle prend dûment en compte les observations éventuelles du Conseil à cet égard.
Afin de ne pas perturber le bon fonctionnement du marché intérieur, la mise en œuvre des règles nationales des nouveaux États membres durant les périodes transitoires visées aux annexes V à XIV de l'acte d'adhésion du 16 avril 2003 ne peut entraîner des contrôles aux frontières entre États membres.
Si des mesures transitoires sont nécessaires pour faciliter la transition du régime en vigueur dans les nouveaux États membres au régime résultant de l'application de la politique agricole commune dans les conditions indiquées dans le présent protocole, ces mesures sont adoptées par la Commission conformément à la procédure prévue à l'article 42, paragraphe 2, du règlement (CE) no 1260/2001 du Conseil du 19 juin 2001 portant organisation commune des marchés dans le secteur du sucre (1), ou, le cas échéant, aux articles correspondants des autres règlements portant organisation des marchés agricoles ou des loiseuropéennes les remplaçant, ou selon la procédure prévue par la législation applicable.
Les mesures transitoires visées par le présent article peuvent être adoptées durant une période de trois ans à compter du 1er mai 2004 et ne doivent pas s'appliquer audelà de cette période.
Une loieuropéenne du Conseil peut prolonger cette période.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Lorsque des mesures transitoires sont nécessaires pour faciliter la transition du régime en vigueur dans les nouveaux États membres au régime résultant de la mise en œuvre des règles vétérinaires et phytosanitaires de l'Union, ces mesures sont adoptées par la Commission selon la procédure prévue par la législation applicable.
Ces mesures sont adoptées durant une période de trois ans à compter du 1er mai 2004 et ne doivent pas s'appliquer audelà de cette période.
Le mandat des nouveaux membres des comités, groupes et autres organismes énumérés à l'annexe XVI de l'acte d'adhésion du 16 avril 2003 expire en même temps que celui des membres qui sont en fonction au 1er mai 2004.
Le mandat des nouveaux membres des comités et groupes créés par la Commission, énumérés à l'annexe XVII de l'acte d'adhésion du 16 avril 2003, expire en même temps que celui des membres en fonctions au 1er mai 2004.
TITRE IV
APPLICABILITÉ DES ACTES DES INSTITUTIONS
À partir du 1er mai 2004, les nouveaux États membres sont considérés comme étant destinataires des directives et des décisions, au sens de l'article 249 du traité CE et de l'article 161 du traité CEEA, pour autant que ces directives et décisions aient été adressées à tous les États membres actuels.
Sauf en ce qui concerne les directives et les décisions qui entrent en vigueur en vertu de l'article 254, paragraphes 1 et 2, du traité CE, les nouveaux États membres sont considérés comme ayant reçu notification de ces directives et décisions au 1er mai 2004.
Les nouveaux États membres mettent en vigueur les mesures qui leur sont nécessaires pour se conformer, à partir du 1er mai 2004, aux dispositions des directives et des décisions au sens de l'article 249 du traité CE et de l'article 161 du traité CEEA, à moins qu'un autre délai ne soit prévu aux annexes visées à l'article 15, ou dans d'autres dispositions du présent protocole.
Sauf disposition contraire, le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens nécessaires pour mettre en œuvre les dispositions figurant aux annexes III et IV de l'acte d'adhésion du 16 avril 2003 visées aux articles 12 et 13 du présent protocole.
Traité établissant une Constitution pour l'Europe
Lorsque les actes des institutions adoptés avant le 1er mai 2004 doivent être adaptés du fait de l'adhésion et que les adaptations nécessaires n'ont pas été prévues par le présent protocole, ces adaptations sont effectuées conformément à la procédure prévue au paragraphe 2.
Ces adaptations entrent en vigueur dès le 1er mai 2004.
Le Conseil, sur proposition de la Commission, ou la Commission, selon que les actes initiaux ont été adoptés par l'une ou l'autre de ces deux institutions, adopte à cette fin les actes nécessaires.
Les dispositions législatives, réglementaires et administratives destinées à assurer, sur le territoire des nouveaux États membres, la protection sanitaire des populations et des travailleurs contre les dangers résultant des radiations ionisantes sont, conformément à l'article 33 du traité CEEA, communiquées par ces États à la Commission dans un délai de trois mois à compter du 1er mai 2004.
DEUXIÈME PARTIE
TITRE I
DISPOSITIONS TRANSITOIRES RELATIVES À LA BANQUE EUROPÉENNE D'INVESTISSEMENT
Le Royaume d'Espagne verse la somme de 309 686 775 euros correspondant à sa quote-part du capital versé au titre de l'augmentation du capital souscrit.
Cette contribution est versée en huit tranches égales venant à échéance le 30 septembre 2004, le 30 septembre 2005, le 30 septembre 2006, le 31 mars 2007, le 30 septembre 2007, le 31 mars 2008, le 30 septembre 2008 et le 31 mars 2009.
Le Royaume d'Espagne contribue, en huit tranches égales venant à échéance à ces dates, aux réserves et aux provisions équivalant à des réserves, ainsi qu'au montant encore à affecter aux réserves et aux provisions, constitué par le solde du compte de profits et pertes, établis à la fin du mois d'avril 2004, tels qu'ils figurent au bilan de la Banque, pour des montants correspondant à 4,1292 % des réserves et des provisions.
Pologne République tchèque Hongrie Slovaquie Slovénie Lituanie Chypre Lettonie Estonie Malte
Ces contributions sont versées en huit tranches égales venant à échéance le 30 septembre 2004, le 30 septembre 2005, le 30 septembre 2006, le 31 mars 2007, le 30 septembre 2007, le 31 mars 2008, le 30 septembre 2008 et le 31 mars 2009.
Les nouveaux États membres contribuent, en huit tranches égales venant à échéance aux dates visées à l'article 39, aux réserves et aux provisions équivalant aux réserves, ainsi qu'au montant encore à affecter aux réserves et aux provisions, constitué par le solde du compte de profits et pertes, établis à la fin du mois d'avril 2004, tels qu'ils figurent au bilan de la Banque européenne d'investissement, pour des montants correspondant aux pourcentages ci-après des réserves et des provisions:
République tchèque
Traité établissant une Constitution pour l'Europe
Le capital et les paiements prévus aux articles 38, 39 et 40 sont versés par le Royaume d'Espagne et les nouveaux États membres en espèces et en euros, sauf en cas de dérogation décidée à l'unanimité par le conseil des gouverneurs.
TITRE II
Nonobstant les articles III-167 et III-168 de la Constitution, les aides d'État accordées par la République tchèque pour la restructuration de secteurs déterminés de l'industrie sidérurgique tchèque entre 1997 et 2003 sont réputées compatibles avec le marché intérieur, pour autant: que la période prévue à l'article 8, paragraphe 4, du protocole no a)
2 relatif aux produits couverts par le traité CECA annexé à l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la République tchèque, d'autre part (1), ait été prolongée jusqu'au 1er mai 2004; b) que les modalités fixées dans le plan de restructuration sur la base desquelles le protocole susmentionné a été étendu soient suivies tout au long de la période 2002-2006; c) que les conditions fixées dans le présent titre soient remplies, et d) qu'aucune aide d'État pour la restructuration ne soit à payer à l'industrie sidérurgique tchèque après le 1er mai 2004.
( ci après dénommées «entreprises bénéficiaires»), et dans le respect des conditions fixées par le présent titre, doit être achevée au plus tard le 31 décembre 2006 (ci-après dénommée «la fin de la période de restructuration»).
Seules les entreprises bénéficiaires remplissent les conditions requises pour bénéficier des aides d'État dans le cadre du programme pour la restructuration du secteur sidérurgique tchèque.
Il est interdit à une entreprise bénéficiaire: a) en cas de fusion avec une entreprise qui ne figure pas à l'annexe 1 du protocole no 2 de l'acte d'adhésion du 16 avril 2003, de transmettre à cette entreprise le bénéfice de l'aide qui lui est accordée;
Partie IV b) de reprendre les actifs d'entreprises ne figurant pas à l'annexe 1 du protocole no 2 de l'acte d'adhésion du 16 avril 2003 qui font faillite durant la période allant jusqu'au 31 décembre 2006.
Toute privatisation ultérieure d'une entreprise bénéficiaire doit respecter les conditions et les principes en matière de viabilité, d'aides d'État et de réduction de capacité qui sont définis dans le présent titre.
Le montant total des aides à la restructuration à accorder aux entreprises bénéficiaires est déterminé par les justifications figurant dans le plan de restructuration de l'industrie sidérurgique tchèque et les plans d'entreprise individuels approuvés par le Conseil.
Mais, en tout état de cause, l'aide payée durant la période 1997-2003 ne doit pas dépasser un montant maximal de 14 147 425 201 CZK. Sur ce montant total, Nová Huť reçoit un maximum de 57 000 7 5201 CZK, Vítkovice Steel reçoit un maximum de 8 155 350 000 CZK et Válcovny Plechu Frýdek Místek reçoit un maximum de 292 000 000 CZK en fonction des exigences figurant dans le plan de restructuration approuvé.
L'aide ne peut être accordée qu'une seule fois.
La République tchèque n'accorde aucune autre aide d'État pour la restructuration à l'industrie sidérurgique tchèque.
La réduction nette de capacité à laquelle doit parvenir la République tchèque pour les produits finis sur la période 1997-2006 correspond à 590 000 tonnes.
La réduction de la capacité est mesurée uniquement sur la base d'une fermeture définitive des installations de production, par destruction physique d'une ampleur ne permettant pas de les remettre en service.
La faillite d'une entreprise sidérurgique n'est pas suffisante pour une prise en compte au titre d'une réduction de capacité.
Ces réductions de capacité, ainsi que toute autre s'avérant nécessaire dans le cadre des programmes de restructuration, doivent être achevées conformément aux calendriers figurant à l'annexe 2 du protocole no 2 de l'acte d'adhésion du 16 avril 2003.
La République tchèque supprime les obstacles aux échanges sur le marché du charbon, conformément à l'acquis, au moment de l'adhésion, ce qui permet aux entreprises sidérurgiques tchèques d'avoir accès au charbon aux prix du marché international.
Le plan d'entreprise relatif à l'entreprise bénéficiaire Nová Huť est mis en œuvre.
En particulier: a) l'usine de Vysoké Pece Ostrava (VPO) doit être incorporée dans le cadre organisationnel de Nová Huť moyennant l'acquisition de tous les droits de propriété dans cette usine.
Une échéance doit être fixée pour cette fusion, en précisant à qui en incombe la réalisation;
Traité établissant une Constitution pour l'Europe
C'est également le cas pour les investissements qu'il faut réaliser pour la prévention et la réduction intégrées de la pollution, afin de se conformer aux exigences de la directive 96/61/CE du Conseil du 24 septembre 1996 relative à la prévention et à la réduction intégrées de la pollution (1
Le plan d'entreprise relatif à l'entreprise bénéficiaire Vítkovice Steel est mis en œuvre.
En particulier: a) le laminoir duo doit être fermé de façon permanente pour le 31 décembre 2006 au plus tard.
En cas d'acquisition de l'entreprise par un investisseur stratégique, il convient de subordonner le contrat d'achat à cette fermeture; b) les efforts de restructuration se concentrent sur les points suivants: i) augmenter les ventes directes et insister davantage sur la réduction des coûts, ce qui est essentiel pour rendre la gestion de l'entreprise et la rendre plus efficace; ii) s'adapter à la demande du marché et s'orienter vers des produits à plus haute valeur ajoutée; iii) les investissements proposés pour le processus secondaire de production d'acier doivent être avancés de 2004 à 2003 afin de permettre à l'entreprise d'être compétitive au niveau de la qualité plutôt qu'au niveau des prix; c) la conformité à l'acquis communautaire en matière de protection de l'environnement est réalisée pour le 1er mai 2004. Les investissements nécessaires à cet effet doivent être pris en compte dans le plan d'entreprise, tout comme les futurs investissements qui seront nécessaires en rapport avec les futurs investissements IPPC.
Toute modification ultérieure du plan global de restructuration et des plans spécifiques doit être agréée par la Commission et, le cas échéant, par le Conseil.
À cet effet, la Commission présente un rapport au Conseil.
La Commission et le Conseil assurent le suivi des critères d'évaluation de la restructuration énoncés à l'annexe 3 du protocole no 2 de l'acte d'adhésion du 16 avril 2003.
Les références faites, dans ladite annexe, au paragraphe 16 dudit protocole, doivent être entendues comme faites au paragraphe 16 du présent article.
Le suivi comprend des évaluations indépendantes qui sont effectuées en 2003, 2004, 2005 et 2006.
Le test de viabilité de la Commission est un élément important pour vérifier si les conditions de viabilité sont remplies.
La République tchèque coopère pleinement avec la Commission pour ce qui est de tous les arrangements en matière de suivi.
En particulier: a) la République tchèque soumet à la Commission des rapports semestriels concernant la restructuration des entreprises bénéficiaires, et ce au plus tard les 15 mars et 15 septembre de chaque année, jusqu'au terme de la période de restructuration; b) le premier rapport doit être communiqué à la Commission pour le 15 mars 2003, et le dernier, pour le 15 mars 2007, à moins que la Commission n'en décide autrement;
Traité établissant une Constitution pour l'Europe
327 c) les rapports contiennent toutes les informations requises poursuivre le processus de restructuration et la réduction et l'utilisation de la capacité, ainsi que des données financières suffisantes pour permettre d'évaluer si les conditions et exigences contenues dans le présent titre ont été remplies.
Les rapports contiennent au moins les informations indiquées à l'annexe 4 du protocole no 2 de l'acte d'adhésion du 16 avril 2003, que la Commission se réserve le droit de modifier en fonction de l'expérience acquise dans le cadre du processus de suivi.
Outre les rapports d'activité des entreprises bénéficiaires, un rapport doit également être établi concernant la situation globale du secteur sidérurgique tchèque, y compris en ce qui concerne l'évolution macroéconomique récente; d) la République tchèque fait obligation aux entreprises bénéficiaires de divulguer toutes les informations pertinentes qui pourraient, dans d'autres circonstances, être considérées comme étant confidentielles.
Dans ses rapports au Conseil, la Commission veille à ne pas divulguer les informations confidentielles concernant des entreprises spécifiques.
La Commission peut à tout moment décider de mandater un consultant indépendant pour évaluer les résultats du suivi, effectuer toute recherche qui s'avérerait nécessaire et faire rapport à la Commission et au Conseil.
Si la Commission établit, sur la base des rapports visés au paragraphe 17, que la situation existante présente des écarts substantiels par rapport aux données financières sur la base desquelles l'évaluation de viabilité a été réalisée, elle peut obliger la République tchèque à prendre les dispositions appropriées pour renforcer les mesures de restructuration des entreprises bénéficiaires concernées.
S'il ressort du suivi que: a) les conditions accompagnant les dispositions transitoires figurant dans le présent titre n'ont pas été remplies, ou que b) les engagements pris dans le cadre de la prolongation de la période durant laquelle la République tchèque peut à titre exceptionnel accorder des aides d'État pour la restructuration de son industrie sidérurgique aux termes de l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la République tchèque, d'autre part (1), n'ont pas été remplis, ou que c) la République tchèque, dans le courant de la période de restructuration, a accordé des aides d'État supplémentaires non conformes à l'industrie sidérurgique et en particulier aux entreprises bénéficiaires, les dispositions transitoires figurant dans le présent titre ne sont pas d'application.
La Commission prend les dispositions nécessaires pour exiger de toute entreprise concernée le remboursement de toute aide accordée en violation des conditions fixées dans le présent titre.
TITRE III
DISPOSITIONS RELATIVES AUX ZONES DE SOUVERAINETÉ DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD À CHYPRE
Les zones de souveraineté du Royaume-Uni sont comprises dans le territoire douanier de l'Union et, à cette fin, les actes de l'Union en matière de douane et de politique commerciale commune énumérés dans la partie I de l'annexe du protocole no 3 de l'acte d'adhésion du 16 avril 2003 s'appliquent aux zones de souveraineté, sous réserve des modifications figurant dans ladite annexe.
Dans ladite annexe, la référence faite au «présent protocole» doit être entendue comme faite au présent titre.
16 avril 2003 s'appliquent aux zones de souveraineté, sous réserve des modifications figurant dans ladite annexe ainsi que des dispositions pertinentes applicables à Chypre figurant dans le présent protocole.
Les actes de l'Union énumérés dans la partie III de l'annexe du protocole no 3 de l'acte d'adhésion du 16 avril 2003 sont modifiés conformément à ladite annexe afin de permettre au Royaume-Uni de maintenir les franchises et exonérations de droits et taxes dont bénéficient, en vertu du traité établissant la République de Chypre (ci-après dénommé «traité d'établissement»), ses forces et le personnel associé pour ce qui est des approvisionnements.
Les articles III-225 à III-232 de la Constitution, ainsi que les dispositions adoptées sur cette base, et les dispositions adoptées conformément à l'article III-278, paragraphe 4, point b), de la Constitution s'appliquent aux zones de souveraineté du Royaume-Uni.
Les personnes résidant ou travaillant sur le territoire des zones de souveraineté du Royaume-Uni qui, aux termes des arrangements conclus en vertu du traité d'établissement et de l'échange de notes y afférent en date du 16 août 1960, sont soumises à la législation de la République de Chypre en matière de sécurité sociale sont traitées, aux fins du règlement (CEE) no 1408/71 du Conseil du 14 juin 1971 relatif à l'application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l'intérieur de la Communauté (1), comme si elles résidaient ou travaillaient sur le territoire de la République de Chypre.
Traité établissant une Constitution pour l'Europe
La République de Chypre n'est pas tenue de contrôler les personnes qui franchissent ses frontières terrestres et maritimes avec les zones de souveraineté du Royaume-Uni et aucune restriction de l'Union sur le franchissement des frontières extérieures ne s'applique à ces personnes.
Le Royaume-Uni soumet à des contrôles les personnes qui franchissent les frontières extérieures de ses zones de souveraineté conformément aux engagements fixés dans la partie IV de l'annexe du protocole no 3 de l'acte d'adhésion du 16 avril 2003.
Afin d'assurer la mise en œuvre efficace des objectifs du présent titre, le Conseil peut adopter, sur proposition de la Commission, une décision européenne visant à modifier les articles 43 à 46, y compris l'annexe du protocole no 3 de l'acte d'adhésion du 16 avril 2003, ou à appliquer aux zones de souveraineté du Royaume-Uni d'autres dispositions de la Constitution et des actes de l'Union, assorties, le cas échéant, de conditions qu'il précise.
Le Conseil statue à l'unanimité.
La Commission consulte le Royaume-Uni et la République de Chypre avant de présenter une proposition.
Sous réserve du paragraphe 2, le Royaume-Uni est responsable de la mise en œuvre du présent titre dans ses zones de souveraineté.
Plus particulièrement: a) le Royaume-Uni est responsable de l'application des mesures de l'Union, précisées dans le présent titre, dans le domaine des douanes, de la fiscalité indirecte et de la politique commerciale commune pour ce qui est des marchandises qui entrent sur le territoire de l'île de Chypre ou en sortent en passant par un port ou un aéroport situé à l'intérieur des zones de souveraineté du Royaume-Uni; b) les contrôles douaniers sur les marchandises importées dans l'île de Chypre ou exportées à partir de celle-ci par les forces du Royaume-Uni en passant par un port ou un aéroport situé dans la République de Chypre peuvent être réalisés à l'intérieur des zones de souveraineté du Royaume-Uni; c) le Royaume-Uni est responsable de la délivrance des licences, autorisations ou certificats qui pourraient être requis au titre de toute mesure de l'Union applicable en ce qui concerne des marchandises importées dans l'île de Chypre ou exportées à partir de celle-ci par les forces du Royaume-Uni.
La République de Chypre est responsable de la gestion et du paiement de tout fonds de l'Union auquel peuvent prétendre les personnes des zones de souveraineté du Royaume-Uni dans le cadre de l'application de la politique agricole commune auxdites zones en vertu de l'article 44, et la République de Chypre rend compte de ces dépenses à la Commission.
Sans préjudice des paragraphes 1 et 2, le Royaume-Uni peut déléguer aux autorités compétentes de la République de Chypre, conformément aux arrangements conclus en vertu du traité d'établissement, l'exécution de toute tâche imposée à un État membre par toute disposition figurant aux articles 43 à 46 ou en application de celle-ci.
Le Royaume-Uni et la République de Chypre coopèrent pour assurer la mise en œuvre efficace du présent titre dans les zones de souveraineté du Royaume-Uni et concluent, s'il y a lieu, d'autres arrangements pour ce qui est de déléguer la mise en œuvre de toute disposition figurant aux articles 43 à 46.
Un exemplaire des arrangements ainsi conclus est transmis à la Commission.
Le régime établi par le présent titre a exclusivement pour objet de réglementer la situation particulière des zones de souveraineté du Royaume-Uni à Chypre et ne peut être appliqué à aucun autre territoire de l'Union ni être considéré comme un précédent, en tout ou en partie pour tout autre régime spécial qui existe déjà ou qui pourrait être établi dans un autre territoire européen prévu à l'article IV-440 de la Constitution.
Tous les cinq ans à compter du 1er mai 2004, la Commission présente au Parlement européen et au Conseil un rapport sur la mise en œuvre des dispositions du présent titre.
Les dispositions du présent titre s'appliquent à la lumière de la déclaration relative aux zones de souveraineté du Royaume-Uni de GrandeBretagne et d'Irlande du Nord à Chypre qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 3 de l'acte d'adhésion du 16 avril 2003.
TITRE IV
DISPOSITIONS RELATIVES À LA CENTRALE NUCLÉAIRE D'IGNALINA EN LITUANIE
Reconnaissant que l'Union est disposée à fournir une assistance supplémentaire qui soit à la mesure des efforts accomplis par la Lituanie pour déclasser la centrale nucléaire d'Ignalina et mettant en évidence ce témoignage de solidarité, la Lituanie s'est engagée à fermer l'unité 1 de la centrale nucléaire d'Ignalina avant 2005 et l'unité 2 de cette centrale le 31 décembre 2009 au plus tard, et, par la suite, à déclasser ces unités.
Au cours de la période 2004-2006, l'Union fournit une assistance financière supplémentaire pour soutenir les efforts de la Lituanie visant à déclasser la centrale nucléaire d'Ignalina et faire face
Traité établissant une Constitution pour l'Europe
331 aux conséquences de la fermeture et du déclassement de cette centrale (ci-après «programme Ignalina»).
Les mesures au titre du programme Ignalina sont décidées et mises en œuvre conformément aux dispositions prévues dans le règlement (CEE) no 3906/89 du Conseil du 18 décembre 1989 relatif à l'aide économique en faveur de certains pays d'Europe centrale et orientale (1).
Le programme Ignalina porte notamment sur: des mesures de soutien au déclassement de la centrale nucléaire d'Ignalina, des mesures en faveur de la réhabilitation de l'environnement dans le respect de l'acquis et de la modernisation des capacités conventionnelles de production destinées à remplacer les capacités de production des deux réacteurs de la centrale nucléaire d'Ignalina, et d'autres mesures qui découlent de la décision de fermer et de déclasser cette centrale et qui contribuent à l'indispensable restructuration, réhabilitation de l'environnement et modernisation des secteurs de la production, de la transmission et de la distribution d'énergie en Lituanie, ainsi qu'à l'amélioration de la sécurité de l'approvisionnement et de l'efficacité énergétique en Lituanie.
Le programme Ignalina comprend également des mesures destinées à aider le personnel de la centrale à maintenir un niveau élevé de sûreté opérationnelle dans la centrale nucléaire d'Ignalina au cours de la période précédant la fermeture et pendant le déclassement des réacteurs.
Pour la période 2004-2006, le montant affecté au programme Ignalina est de 285 millions d'euros en crédits d'engagement, qui sont dégagés en tranches annuelles égales.
Pour certaines mesures, la contribution prévue dans le cadre du programme Ignalina peut s'élever à 100 % des dépenses totales.
Tous les efforts devraient être faits pour, d'une part, poursuivre la pratique du cofinancement établie dans le cadre de l'assistance de préadhésion en ce qui concerne les activités de déclassement entreprises par la Lituanie et, d'autre part, attirer d'autres sources de cofinancement, le cas échéant.
L'assistance au titre du programme Ignalina, ou des parties de cette assistance, peut être mise à disposition en tant que contribution de l'Union au Fonds international d'appui au démantèlement d'Ignalina, administré par la Banque européenne pour la reconstruction et le développement.
Les aides publiques provenant de sources nationales, de l'Union et de sources internationales: a) destinées à la réhabilitation de l'environnement dans le respect de l'acquis et aux mesures de modernisation de la centrale thermique d'Elektrenai, en Lituanie, qui est essentielle aux fins du remplacement des capacités de production des deux réacteurs nucléaires d'Ignalina, et b) destinées au déclassement de la centrale nucléaire d'Ignalina sont compatibles avec les règles du marché intérieur telles qu'elles sont définies dans la Constitution.
Les aides publiques provenant de sources nationales, de l'Union et de sources internationales qui sont destinées à contribuer aux efforts accomplis par la Lituanie pour faire face aux conséquences de la fermeture et du déclassement de la centrale nucléaire d'Ignalina peuvent, cas par cas, être considérées comme compatibles, au titre de la Constitution, avec les règles du marché intérieur, notamment les aides publiques destinées à l'amélioration de la sécurité de l'approvisionnement énergétique.
Reconnaissant que le déclassement de la centrale nucléaire d'Ignalina est une entreprise de longue haleine et qu'il représente pour la Lituanie une charge financière exceptionnelle sans proportion avec sa taille et sa capacité économique, l'Union, par solidarité avec la Lituanie, fournit une assistance supplémentaire adéquate aux efforts de déclassement qui se poursuivront après 2006.
Le programme Ignalina est, à cet effet, poursuivi sans interruption et prorogé après 2006.
Les modalités de mise en œuvre du programme Ignalina, une fois prorogé, sont adoptées conformément à la procédure prévue à l'article 35 et entrent en vigueur, au plus tard, à la date d'expiration des perspectives financières, telles qu'elles sont définies par l'accord interinstitutionnel du 6 mai 1999.
Le programme Ignalina, prorogé conformément aux dispositions du paragraphe 2, est fondé sur les mêmes éléments et principes que ceux décrits à l'article 53.
Pour la période couverte par les perspectives financières suivantes, l'ensemble des crédits affectés au programme Ignalina prorogé doit être adéquat en moyenne.
La programmation des ressources sera fondée sur les besoins de financement et les capacités d'absorption réels.
Sans préjudice des dispositions de l'article 52, la clause de sauvegarde visée à l'article 26 est applicable jusqu'au 31 décembre 2012 si l'approvisionnement énergétique est perturbé en Lituanie.
Le présent titre s'applique à la lumière de la déclaration relative à la centrale nucléaire d'Ignalina en Lituanie qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 4 de l'acte d'adhésion du 16 avril 2003.
TITRE V
DISPOSITIONS RELATIVES AU TRANSIT DES PERSONNES PAR VOIE TERRESTRE ENTRE LA RÉGION DE KALININGRAD ET LES AUTRES PARTIES DE LA FÉDÉRATION DE RUSSIE
Les dispositions et arrangements de l'Union en matière de transit des personnes entre la région de Kaliningrad et les autres parties de la Fédération de Russie, et en particulier le règlement (CE) no 693/2003 du Conseil du 14 avril 2003 portant création d'un document facilitant le transit (FTD)
Traité établissant une Constitution pour l'Europe
333 et d'un document facilitant le transit ferroviaire (FRTD) et modifiant les instructions consulaires communes et le manuel commun (1), n'ont pas pour effet, en tant que tels, de retarder ni d'empêcher la pleine participation de la Lituanie à l'acquis de Schengen, y compris la suppression des contrôles aux frontières intérieures.
L'Union aide la Lituanie à mettre en œuvre les dispositions et arrangements nécessaires au transit des personnes entre la région de Kaliningrad et les autres parties de la Fédération de Russie afin que la Lituanie participe pleinement à l'espace Schengen le plus rapidement possible.
L'Union aide la Lituanie à gérer le transit des personnes entre la région de Kaliningrad et les autres parties de la Fédération de Russie et supporte notamment le surcoût éventuel de la mise en œuvre des dispositions particulières de l'acquis prévues à cet effet.
Sans préjudice des droits souverains de la Lituanie, tout autre acte relatif au transit des personnes entre la région de Kaliningrad et les autres parties de la Fédération de Russie est adopté par le Conseil, sur proposition de la Commission.
Le Conseil statue à l'unanimité.
Le présent titre s'applique à la lumière de la déclaration relative au transit des personnes par voie terrestre entre la région de Kaliningrad et les autres parties de la Fédération de Russie qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 5 de l'acte d'adhésion du 16 avril 2003.
TITRE VI
Compte tenu du nombre très limité de résidences existant à Malte et du nombre très limité de terrains disponibles à des fins de construction, qui permettent uniquement de répondre aux besoins essentiels résultant de l'évolution démographique de la population actuelle, Malte peut continuer à appliquer, de manière non discriminatoire, les dispositions prévues dans la loi (chapitre 246) sur les biens immobiliers (acquisition par des non-résidents) relatives à l'acquisition et à la possession de biens immeubles aux fins de résidences secondaires par des ressortissants des États membres n'ayant pas résidé légalement à Malte pendant une période de cinq ans au moins.
Malte met en place des procédures d'autorisation pour l'acquisition de biens immeubles aux fins de résidences secondaires à Malte.
Ces procédures sont fondées sur des critères rendus publics, objectifs, stables et transparents.
Ces critères sont appliqués de manière non discriminatoire et ne font pas de différence entre les ressortissants maltais et ceux d'autres États membres.
Malte fait en sorte qu'un ressortissant d'un État membre ne soit en aucun cas traité de façon plus restrictive qu'un ressortissant d'un pays tiers.
Si la valeur d'un tel bien qu'un ressortissant d'un État membre a acquis dépasse le seuil fixé par la législation maltaise, qui est de 30 000 lires maltaises pour les appartements et de 50 000 lires maltaises pour tout type de bien autre que les appartements et les biens de valeur historique, l'autorisation est accordée.
Malte peut réviser les seuils établis par cette législation pour tenir compte de l'évolution des prix sur le marché maltais de l'immobilier.
TITRE VII
Aucune disposition du traité établissant une Constitution pour l'Europe ni des traités et actes le modifiant ou le complétant n'affecte l'application, sur le territoire de Malte, de la législation nationale relative à l'avortement.
TITRE VIII
Nonobstant les articles III-167 et III-168 de la Constitution, les aides d'État octroyées par la Pologne pour la restructuration de secteurs spécifiques de l'industrie sidérurgique polonaise sont reconnues comme compatibles avec le marché intérieur, à condition: a) que la période prévue à l'article 8, paragraphe 4, du protocole no 2 relatif aux produits CECA de l'Accord européen établissant une association entre les Communautés européennes et leurs États e r
1), ait été prorogée jusqu'au 1 membres, d'une part, et la Pologne, d'autre part ( mai 2004; b) que les modalités fixées dans le plan de restructuration sur la base duquel le protocole susmentionné a été étendu soient suivies tout au long de la période 2002-2006; c) que les conditions prévues dans le présent titre soient remplies, et
Traité établissant une Constitution pour l'Europe
335 d) qu'aucune aide d'État pour la restructuration ne soit à payer à l'industrie sidérurgique polonaise après le 1er mai 2004.
(ci-après dénommées «entreprises bénéficiaires») et conforme aux conditions fixées dans le présent titre, est achevée pour le 31 décembre 2006 au plus tard (date ci-après dénommée «la fin de la période de restructuration»).
Seules les entreprises bénéficiaires peuvent bénéficier des aides d'État dans le cadre du programme de restructuration de l'industrie sidérurgique polonaise.
8 de l'acte en cas de fusion avec une entreprise ne figurant pas à l'annexe 1 du protocole n d'adhésion du 16 avril 2003, transmettre le bénéfice de l'aide qui lui est accordée; b) reprendre les actifs d'une entreprise ne figurant pas à l'annexe 1 du protocole no 8 de l'acte d'adhésion du 16 avril 2003 qui est déclarée en faillite durant la période allant jusqu'au
Toute privatisation ultérieure de l'une des entreprises bénéficiaires doit être réalisée sur une base qui respecte la nécessité de transparence et doit respecter les conditions et principes en matière de viabilité, d'aides d'État et de réduction de capacité qui sont définis dans le présent titre.
Aucune autre aide ne doit être accordée dans le cadre de la vente d'une entreprise ou d'actifs isolés.
Les aides à la restructuration accordées aux entreprises bénéficiaires sont déterminées par les justifications figurant dans le plan de restructuration de l'industrie sidérurgique polonaise et les plans d'entreprise individuels approuvés par le Conseil.
Mais, en tout état de cause, l'aide payée durant la période allant de 1997 à 2003 et leur montant total ne doit pas dépasser 3 387 070 000 PLN.
Sur ce montant total: a) en ce qui concerne Polskie Huty Stali (ci-après dénommée «PHS»), l'aide à la restructuration déjà accordée ou devant être accordée de 1997 à fin 2003 ne doit pas dépasser 3 140 360 000 PLN.
PHS a déjà bénéficié d'une aide à la restructuration s'élevant à 62 360 000 PLN pendant la période 1997-2001.
Cette entreprise doit recevoir une nouvelle aide à la restructuration, dont le montant n'est pas supérieur à 30 78 000 000 PLN en 2002 et 2003, en fonction des exigences figurant dans le plan de restructuration approuvé (qui doivent être entièrement payés en 2002, si la prolongation de la période de grâce au titre du protocole 2 de l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Pologne, d'autre part, est accordée fin 2002, ou à défaut en 2003); b) en ce qui concerne Huta Andrzej SA, Huta Bankowa Sp. z o.o., Huta Batory SA, Huta Buczek SA, Huta L.W. Sp. z o.o., Huta Łabędy SA, and Huta Pokój SA (ci-après dénommées «les autres entreprises bénéficiaires»), l'aide à la restructuration de l'industrie sidérurgique qui a déjà été accordée ou qui doit l'être de 1997 à fin 2003 ne doit pas dépasser 246 710 000 PLN.
Ces entreprise sont déjà bénéficié d'une aide à la restructuration s'élevant à 37 160 000 PLN pendant la période 1997-2001.
Elles reçoivent une nouvelle aide à la restructuration, dont le montant n'est
Partie IV pas supérieur à 210 210 000 PLN, en fonction des exigences figurant dans le plan de restructuration approuvé (dont 182 170 000 PLN en 2002 et 27 380 000 PLN en 2003, si la prolongation de la période de grâce au titre du protocole 2 de l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Pologne, d'autre part, est accordée fin 2002, ou à défaut 210 210 000 PLN en 2003).
Aucune autre aide n'est accordée par la Pologne pour la restructuration de l'industrie sidérurgique polonaise.
La réduction nette de capacité à laquelle doit parvenir la Pologne, pour les produits finis, pendant la période 1997-2006, doit être d'au moins 12 31 000 tonnes.
Ce volume global comprend les réductions nettes de capacité d'au moins 715 000 tonnes par an de produits laminés à chaud et 716 000 tonnes par an de produits laminés à froid, ainsi qu'une augmentation maximale de 200 000 tonnes par an pour les autres produits finis.
La réduction de la capacité est mesurée uniquement sur la base d'une fermeture définitive des installations de production, par destruction physique d'une ampleur ne permettant pas de remettre les installations en service.
La déclaration de faillite d'une entreprise sidérurgique n'est pas considérée comme une réduction de capacité.
Les réductions nettes de capacité indiquées à l'annexe 2 du protocole no 8 de l'acte d'adhésion du 16 avril 2003 constituent des valeurs minimales et les réductions nettes réelles de capacité à réaliser ainsi que le calendrier prévu pour le faire sont arrêtés sur la base du programme de restructuration définitif de la Pologne ainsi que des plans d'entreprise individuels, dans le cadre de l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Pologne, d'autre part, en tenant compte de l'objectif consistant à garantir la viabilité des entreprises bénéficiaires au 31 décembre 2006.
Le plan d'entreprise de l'entreprise bénéficiaire PHS est mis en œuvre.
En particulier: a) les efforts de restructuration se concentrent sur les actions suivantes: i) réorganiser les installations de production de PHS selon les produits et prévoir une structure horizontale par fonction (achat, production, vente); ii) mettre en place dans PHS une structure de direction unifiée permettant de réaliser pleinement des synergies dans le cadre de la consolidation; iii) faire évoluer la vocation stratégique de PHS pour l'orienter vers la commercialisation plutôt que vers la production; iv) améliorer l'efficacité de la gestion de PHS et assurer également un meilleur contrôle des ventes directes; v) sur la base de considérations économiques pertinentes, PHS doit revoir la stratégie des entreprises essaimées et, le cas échéant, réintégrer des services dans la société mère;
Traité établissant une Constitution pour l'Europe
337 vi) PHS doit revoir sa gamme de produits, en réduisant sa surcapacité pour les produits longs semi-finis et, de manière générale, se tourner vers le marché des produits à plus haute valeur ajoutée; vii) PHS doit investir pour parvenir à une meilleure qualité des produits finis; il convient de veiller tout particulièrement à atteindre pour la date fixée dans le calendrier de mise en œuvre du programme de restructuration de PHS et au plus tard pour la fin de 2006 une production de la qualité 3 sigma sur le site PHS de Cracovie; b) des économies de coûts aussi importantes que possible doivent être réalisées par PHS pendant la période de restructuration grâce à des améliorations en matière de rendement énergétique et d'achat, et à une productivité d'un niveau comparable à celui de l'Union; c) il convient de procéder à la restructuration de l'emploi; des niveaux de productivité comparables à ceux obtenus par des groupes sidérurgiques de l'Union doivent être atteints au 31 décembre 2006, sur la base de chiffres consolidés, y compris l'emploi indirect dans les entreprises de services détenues en totalité par les sociétés bénéficiaires; d) toute privatisation doit être réalisée sur une base qui respecte la nécessité de transparence et qui respecte pleinement la valeur commerciale de PHS.
Aucune autre aide d'État ne doit être accordée dans le cadre de la vente.
Le plan d'entreprise des autres entreprises bénéficiaires est mis en œuvre.
En particulier: a) pour toutes les autres entreprises bénéficiaires, les efforts de restructuration se concentrent sur les actions suivantes: i) faire évoluer la vocation stratégique pour l'orienter vers la commercialisation plutôt que vers la production; ii) améliorer l'efficacité de la gestion des entreprises et assurer également un meilleur contrôle des ventes directes; iii) sur la base de considérations économiques pertinentes, revoir la stratégie des entreprises essaimées et, le cas échéant, réintégrer des services dans les sociétés mères; b) pour Huta Bankowa, mise en œuvre du programme d'économies de coûts; c) pour Huta Buczek, obtention du soutien financier nécessaire des créanciers et des institutions financières locales et mise en œuvre du programme d'économies de coûts, y compris une réduction du coût de l'investissement par l'adaptation des installations de production existantes; d) pour Huta Łabędy, mise en œuvre du programme d'économies de coûts et réduction de sa dépendance à l'égard de l'industrie minière; e) pour Huta Pokój, mesures pour atteindre des niveaux de productivité internationaux dans les filiales, mise en œuvre des économies d'énergie et annulation de l'investissement proposé dans le service de transformation et de construction;
Partie IV f) pour Huta Batory, conclusion d'un accord avec les créanciers et les institutions financières sur le rééchelonnement de la dette et les crédits aux investissements.
L'entreprise doit également veiller à réaliser des économies supplémentaires importantes, associées à une restructuration de l'emploi et à une amélioration des rendements; g) pour Huta Andrzej, asseoir son développement sur des bases financières stables par la négociation d'un accord entre les bailleurs de fonds actuels de l'entreprise, les créanciers à long terme, les fournisseurs de crédits commerciaux et les institutions financières.
Il convient de procéder à des investissements supplémentaires en ce qui concerne l'usine de tubes broyeurs ainsi qu'à la mise en œuvre du programme de réduction des effectifs; h) pour Huta L.W. , réalisation d'investissements en ce qui concerne le projet de laminoirs à chaud de l'entreprise, les équipements de levage et la sensibilisation aux questions d'environnement.
Cette entreprise doit également atteindre des niveaux de productivité plus élevés, en procédant à une restructuration des effectifs et à une réduction des coûts des services externes.
Toute autre modification du plan global de restructuration et des plans individuels doit être agréée par la Commission et, le cas échéant, par le Conseil.
La mise en œuvre de la restructuration doit se dérouler dans des conditions de pleine transparence et sur la base de principes sains d'économie de marché.
La Commission et le Conseil suivent de près la mise en œuvre de la restructuration et le respect des conditions fixées dans le présent titre pour ce qui est de la viabilité, des aides d'État et des réductions de capacité avant et après le 1er mai 2004, jusqu'à la fin de la période de restructuration, conformément aux paragraphes 13 à 18.
À cette fin, la Commission fait rapport au Conseil.
Outre le contrôle des aides d'État, la Commission et le Conseil contrôlent les critères d'évaluation de la restructuration figurant à l'annexe 3 du protocole no 8 de l'acte d'adhésion du
16 avril 2003. Les références faites dans ladite annexe au point 14 du protocole doivent être entendues comme faites au paragraphe 14 du présent article.
En particulier: a) la Pologne fournit à la Commission des rapports semestriels concernant la restructuration des entreprises bénéficiaires, au plus tard le 15 mars et le 15 septembre de chaque année jusqu'à la fin de la période de restructuration; b) le premier rapport doit parvenir à la Commission le 15 mars 2003 et le dernier le 15 mars 2007 au plus tard, à moins que la Commission n'en décide autrement; c) ces rapports contiennent toutes les informations requises pour contrôler le processus de restructuration, les aides d'État et la réduction et l'utilisation des capacités et fournissent les données financières nécessaires pour permettre de déterminer si les conditions et exigences
Traité établissant une Constitution pour l'Europe
339 prévues dans le présent titre sont respectées.
Ils contiennent au moins les informations figurant à l'annexe 4 du protocole no 8 de l'acte d'adhésion du 16 avril 2003, que la Commission se réserve le droit de modifier à la lumière de son expérience au cours du processus de suivi.
Dans l'annexe 4 du protocole no 8 de l'acte d'adhésion du 16 avril 2003, la référence faite au point 14 du protocole doit être entendue comme faite au paragraphe 14 du présent article.
En plus des rapports individuels des entreprises bénéficiaires, un rapport relatif à la situation générale du secteur sidérurgique polonais, y compris les développements macroéconomiques récents, doit être élaboré; d) la Pologne doit, en outre, fournir toutes les informations additionnelles nécessaires à l'évaluation indépendante prévue au paragraphe 14; e) la Pologne doit exiger des entreprises bénéficiaires qu'elles communiquent toutes les données pertinentes qui, dans d'autres circonstances, seraient considérées comme confidentielles.
Dans ses rapports au Conseil, la Commission veille à ce que des informations confidentielles concernant une entreprise en particulier ne soient pas divulguées.
La Commission peut, à tout moment, décider de charger un consultant indépendant d'évaluer les résultats du suivi, d'entreprendre toute recherche nécessaire et de lui faire rapport ainsi qu'au Conseil.
Si la Commission estime, sur la base du suivi, qu'il y a d'importantes divergences par rapport aux données financières à partir desquelles a été effectuée l'évaluation de la viabilité, elle peut demander à la Pologne de prendre des mesures appropriées pour renforcer ou modifier les mesures de restructuration des entreprises bénéficiaires concernées.
Au cas où le suivi ferait apparaître: a) que les conditions auxquelles sont subordonnées les dispositions transitoires contenues dans le présent titre n'ont pas été remplies, ou b) que les engagements pris dans le cadre de la prolongation de la période durant laquelle la Pologne peut, à titre exceptionnel, octroyer une aide d'État pour la restructuration de l'industrie sidérurgique au titre de l'accord européen établissant une association entre les Communautés européennes et leurs États membres, d'une part, et la Pologne, d'autre part, n'ont pas été respectés, ou c) que la Pologne, pendant la période de restructuration, a accordé à l'industrie sidérurgique et aux entreprises bénéficiaires en particulier, des aides d'État supplémentaires incompatibles, les dispositions transitoires contenues dans le présent titre sont sans effet.
La Commission prend les mesures appropriées en vue d'exiger des entreprises concernées qu'elles remboursent toute aide accordée en violation des conditions prévues dans le présent titre.
TITRE IX
La Slovaquie s'est engagée à fermer l'unité 1 de la centrale nucléaire de Bohunice V1 le 31 décembre 2006 au plus tard et l'unité 2 de cette centrale le 31 décembre 2008 au plus tard et, par la suite, à déclasser ces unités.
Au cours de la période 2004-2006, l'Union fournit une assistance financière pour soutenir les efforts de la Slovaquie visant à déclasser la centrale nucléaire de Bohunice V1 et à faire face aux conséquences de la fermeture et du déclassement de l'unité 1 et de l'unité 2 de cette centrale (ci-après dénommée «assistance»).
L'assistance est décidée et mise en œuvre conformément aux dispositions prévues dans le règlement (CEE) no 3906/89 du Conseil du 18 décembre 1989 relatif à l'aide économique en faveur
Pour la période 2004-2006, le montant de l'assistance s'élève à 90 millions d'euros en crédits d'engagement, qui sont dégagés en tranches annuelles égales.
L'assistance, ou des parties de cette assistance, peut être mise à disposition en tant que contribution de l'Union au Fonds international d'appui au démantèlement de Bohunice, administré par la Banque européenne pour la reconstruction et le développement.
L'Union reconnaît que le déclassement de la centrale nucléaire de Bohunice V1 doit se poursuivre audelà des perspectives financières, telles qu'elles sont définies par l'accord interinstitutionnel du 6 mai 1999, et que cet effort représente pour la Slovaquie une charge financière significative.
Les décisions qui seront prises quant à la poursuite de l'assistance de l'Union en la matière après 2006 prendront en compte cette situation.
Le présent titre s'applique à la lumière de la déclaration relative à l'unité 1 et l'unité 2 de la centrale nucléaire de Bohunice V1 en Slovaquie qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 9 de l'acte d'adhésion du 16 avril 2003.
Traité établissant une Constitution pour l'Europe
TITRE X
L'application de l'acquis communautaire et de l'Union est suspendue dans les zones de la République de Chypre où le gouvernement de la République de Chypre n'exerce pas un contrôle effectif.
Le Conseil, sur proposition de la Commission, décide de la levée de la suspension visée au paragraphe 1.
Il statue à l'unanimité.
Le Conseil, sur proposition de la Commission, définit les conditions dans lesquelles les dispositions du droit de l'Union s'appliquent à la ligne de démarcation entre les zones visées à l'article 68 et les zones dans lesquelles le gouvernement de la République de Chypre exerce un contrôle effectif.
Le Conseil statue à l'unanimité.
La frontière entre la zone de souveraineté orientale du Royaume-Uni et les zones visées à l'article 68 est considérée comme faisant partie des frontières extérieures des zones de souveraineté du Royaume-Uni aux fins de l'application de la partie IV de l'annexe du protocole no 3 de l'acte d'adhésion du 16 avril 2003 sur les zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre pendant la durée de suspension de l'application de l'acquis communautaire et de l'Union conformément à l'article 68.
Rien dans le présent titre n'empêche l'adoption de mesures visant à favoriser le développement économique des zones visées à l'article 68.
De telles mesures n'affectent pas l'application de l'acquis communautaire et de l'Union, dans les conditions fixées dans le présent protocole, dans toute autre partie de la République de Chypre.
En cas de règlement de la question chypriote, le Conseil, sur proposition de la Commission, décide des adaptations des conditions relatives à l'adhésion de Chypre à l'Union auxquelles il conviendrait de procéder pour tenir compte de la communauté chypriote turque.
Le Conseil statue à l'unanimité.
Le présent titre s'applique à la lumière de la déclaration relative à Chypre qui reprend, sans en altérer la portée juridique, les termes du préambule tel qu'il figurait dans le protocole no 10 de l'acte d'adhésion du 16 avril 2003.
TROISIÈME PARTIE
Les annexe sI et III à XVII de l'acte d'adhésion du 16 avril 2003, leurs appendices, ainsi que les annexes aux protocoles 2, 3 et 8 de l'acte d'adhésion du 16 avril 2003 (1), font partie intégrante du présent protocole.
Les références faites au «traité d'adhésion» dans les annexes visées à l'article 73 du présent protocole doivent être entendues comme faites au traité visé à l'article IV-437, paragraphe 2, point e), de la Constitution, celles faites à la date ou au moment de la signature dudit traité doivent être entendues comme faites au 16 avril 2003 et celles faites à la date d'adhésion doivent être entendues comme faites au 1er mai 2004.
Sans préjudice du deuxième alinéa, les références faites au «présent acte» dans les annexes visées à l'article 73 du présent protocole doivent être entendues comme faites à l'acte d'adhésion du 16 avril 2003.
Les références faites à des dispositions de l'acte d'adhésion du 16 avril 2003 dans les annexes visées à l'article 73 du présent protocole doivent être entendues comme faites au présent protocole, conformément au tableau d'équivalence suivant:
Acte d'adhésion du 16 avril 2003
Les termes ci-après, figurant dans les annexes visées à l'article 73, doivent être entendus comme ayant la signification qui figure dans le tableau d'équivalence ci-après, sauf lorsque ces termes se réfèrent exclusivement à des situations juridiques qui précèdent l'entrée en vigueur du traité établissant une Constitution pour l'Europe.
Traité établissant une Constitution pour l'Europe
Termes figurant dans les annexes visées à l'article 73
Traité instituant la Communauté européenne Traité sur l'Union européenne Traités sur lesquels l'Union européenne est fondée Communauté (européenne) Communauté élargie Communautaire(s) UE Union élargie ou UE élargie
Par dérogation au premier alinéa, la signification du terme «communautaire», lorsqu'il est rattaché aux termes «préférence» et «pêche», n'est pas modifiée.
Les références faites à des parties ou dispositions du traité instituant la Communauté européenne dans les annexes visées à l'article 73 du présent protocole doivent être entendues comme faites à des parties ou dispositions de la Constitution, conformément au tableau d'équivalence suivant:
Traité CE
Partie III, titre III, chapitre I, section 3 Partie III, titre III, chapitre I, section 3, soussection 1 Partie III, titre III, chapitre III, section 4 Partie III, titre III, chapitre I, sections 2 et 4 Partie III, titre III, chapitre I, section 5 Article III-155 Article III-133 Article III-144 Article III-158 Article III-167 Article III-168 Article III-360 Annexe I
Troisième partie, titre I Troisième partie, titre I, chapitre 1 Troisième partie, titre II Troisième partie, titre III Troisième partie, titre VI, chapitre 1 Article 31 Article 39 Article 49 Article 58 Article 87 Article 88 Article 226 Annexe I
Au cas où, dans les annexes visées à l'article 73 du présent protocole, il est prévu que le Conseil ou la Commission adoptent des actes juridiques, ces actes prennent la forme de règlements ou décisions européens.
PROTOCOLE SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article III-184 de la Constitution,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché; b) 60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
«public», ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés; b) «déficit», le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés; c)
Traité établissant une Constitution pour l'Europe
Afin d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement général tel qu'il est défini à l'article 2, point a).
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu de la Constitution.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
PROTOCOLE SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article III-198 de la Constitution,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Le critère de stabilité des prix, visé à l'article III-198, paragraphe 1, point a), de la Constitution, signifie que l'État membre concerné a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article III-198, paragraphe 1, point b), de la Constitution, signifie que l'État membre concerné ne fait pas l'objet, au moment de l'examen, d'une décision européenne du Conseil visée à l'article III-184, paragraphe 6, de la Constitution concernant l'existence d'un déficit excessif.
Le critère de participation au mécanisme de taux de change du système monétaire européen, visé à l'article III-198, paragraphe 1, point c), de la Constitution, signifie que l'État membre concerné a respecté les marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article III-198, paragraphe 1, point d), de la Constitution, au cours d'une période d'un an précédant l'examen, signifie que l'État membre concerné a eu un taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Traité établissant une Constitution pour l'Europe
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la Banque centrale européenne, ainsi que du comité économique et financier visé à l'article III-192 de la Constitution, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article III-198 de la Constitution, qui remplacent alors le présent protocole.
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro;
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Les ministres des États membres dont la monnaie est l'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Commission participe aux réunions.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie est l'euro et de la Commission.
Les ministres des États membres dont la monnaie est l'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD À L'ÉGARD DE L'UNION ÉCONOMIQUE ET MONÉTAIRE
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement;
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire, aux termes du point 1 du protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, annexé au traité instituant la Communauté européenne;
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les articles 3 à 8 et 10 sont applicables au Royaume-Uni, compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article I-30, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article I-30, paragraphe 5, l'article III-177, deuxième alinéa, l'article III-184, paragraphes 1, 9 et 10, l'article III 18 5, paragraphes 1 à 5, l'article III-186, les articles III-188, III-189, III-190 et III-191, l'article III-196, l'article III-198, paragraphe 3, les articles III-326 et III-382 de la Constitution ne s'appliquent pas au Royaume-Uni.
De même, l'article III-179, paragraphe 2, de la Constitution ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans les dispositions visées au premier alinéa, les références faites à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références faites aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
L'article III-192, paragraphe 4, et l'article III-200 de la Constitution s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
Les articles III-201 et III-202 de la Constitution continuent à s'appliquer à celuici.
Les droits de vote du Royaume-Uni sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés à l'article 4 et dans les cas visés à l'article III-197, paragraphe 4, premier alinéa, de la Constitution.
À cet effet, l'article III-197, paragraphe 4, deuxième et troisième alinéas, de la Constitution s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du vice président et des autres membres du directoire de la Banque centrale européenne prévue à l'article III-382, paragraphe 2, deuxième, troisième et quatrième alinéas, de la Constitution.
Les articles 3, 4, 6 et 7, l'article 9, paragraphe 2, l'article 10, paragraphes 1, 2 et 3, l'article 11, paragraphe 2, l'article 12, paragraphe 1, les articles 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 50 du protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne («le statut») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références faites à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références faites aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références faites à l'article 10, paragraphe 3, et à l'article 30, paragraphe 2, du statut au «capital souscrit de la Banque centrale européenne» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article III-199 de la Constitution et les articles 43 à 47 du statut sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43 du statut, les références faites aux missions de la Banque centrale européenne et de l'Institut monétaire européen comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison de la décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46 du statut, la Banque centrale européenne remplit une fonction de conseil et d'assistance dans la préparation de tout règlement européen ou de toute
Traité établissant une Constitution pour l'Europe
351 décision européenne que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions de l'article 9, points a) et c), du présent protocole; c) la Banque d'Angleterre verse sa contribution au capital de la Banque centrale européenne à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier au Conseil à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article III-198, paragraphes 1 et 2, de la Constitution, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la Banque centrale européenne des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin; c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article III-198, paragraphe 3, de la Constitution, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent article, les articles 3 à 8 cessent d'être applicables.
Par dérogation à l'article III-181 de la Constitution et à l'article 21, paragraphe 1, du statut, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
PROTOCOLE SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK À L'ÉGARD DE L'UNION ÉCONOMIQUE ET MONÉTAIRE
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation;
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire, aux termes du point 1 du protocole sur certaines dispositions relatives au Danemark annexé au traité instituant la Communauté européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark toutes les dispositions de la Constitution et du statut du Système européen de banques centrales et de la Banque centrale européenne faisant référence à une dérogation.
La procédure prévue à l'article III-198 de la Constitution pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, le présent protocole cesse d'être applicable.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR CERTAINES TÂCHES DE LA BANQUE NATIONALE DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
L'article 14 du protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne n'affecte pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Danemark qui ne font pas partie de l'Union.
PROTOCOLE SUR LE RÉGIME DU FRANC COMMUNAUTÉ FINANCIÈRE DU PACIFIQUE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
La France peut conserver le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie française et à Wallis-et-Futuna selon les modalités établies par sa législation nationale et elle est seule habilitée à déterminer la parité du franc Communauté financière du Pacifique.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR L'ACQUIS DE SCHENGEN INTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que les dispositions de l'acquis de Schengen consistant en des accords relatifs à la suppression graduelle des contrôles aux frontières communes, signés par certains États membres de l'Union européenne à Schengen, le 14 juin 1985 et le 19 juin 1990, ainsi qu'en des accords connexes et des règles adoptées sur la base desdits accords, ont été intégrées dans le cadre de l'Union européenne par un protocole annexé au traité sur l'Union européenne et au traité instituant la Communauté européenne;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur dudit protocole, dans le cadre de la Constitution et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions de la Constitution relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Le Royaume de Belgique, la République tchèque, le Royaume de Danemark, la République fédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à mettre en u v r e entre eux une coopération renforcée dans les domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union et dans le respect des dispositions pertinentes de la Constitution.
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en u v r e et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de l'acquis de Schengen.
Le Conseil adopte une décision européenne sur cette demande.
Il statue à l'unanimité des membres visés à l'article 1er et du membre représentant le gouvernement de l'État membre concerné.
Les propositions et initiatives fondées sur l'acquis de Schengen relèvent des dispositions pertinentes de la Constitution.
Dans ce cadre, si l'Irlande ou le Royaume-Uni, ou les deux, n'ont pas, dans un délai raisonnable, notifié par écrit au président du Conseil qu'ils souhaitent participer, l'autorisation visée à l'article III 4 19, paragraphe 1, de la Constitution est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni, si l'un ou l'autre souhaite participer aux domaines de coopération en question.
La République d'Islande et le Royaume de Norvège sont associés à la mise en u v r e de l'acquis de Schengen et à la poursuite de son développement.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Cet accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en u v r e du présent protocole.
Un accord séparé est conclu par le Conseil, statuant à l'unanimité, avec l'Islande et la Norvège, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Traité établissant une Constitution pour l'Europe
Aux fins des négociations menées en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures adoptées par les institutions dans le champ d'application de celui-ci sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
PROTOCOLE SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE III-130 DE LA CONSTITUTION AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande;
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Nonobstant les articles III-130 et III-265 de la Constitution, toute autre disposition de celleci, toute mesure adoptée en vertu d'elle ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni, et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni.
Les articles III-130 et III-265 de la Constitution, toute autre disposition de celle-ci ou toute mesure adoptée en vertu d'elle ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références faites au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires («la zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1er, premier alinéa, point a).
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1er s'appliquent à l'Irlande dans les mêmes conditions qu'au Royaume-Uni.
Les articles III-130 et III-265 de la Constitution, toute autre disposition de celle-ci ou toute mesure adoptée en vertu d'elle ne portent en rien atteinte à ces arrangements.
Traité établissant une Constitution pour l'Europe
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles visées à l'article 1er, ou d'Irlande, dans la mesure où les dispositions de l'article 1er sont applicables à cet État.
Les articles III-130 et III-265 de la Constitution, toute autre disposition de celle-ci ou toute mesure adoptée en vertu d'elle ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
Le présent protocole s'applique également à des actes qui demeurent en vigueur en vertu de l'article IV-438 de la Constitution.
PROTOCOLE SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DES POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET À L'IMMIGRATION, AINSI QU'À L'ÉGARD DE LA COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE ET DE LA COOPÉRATION POLICIÈRE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande;
COMPTE TENU du protocole sur l'application de certains aspects de l'article III-130 de la Constitution au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution, de l'article III-260 de celleci, dans la mesure où ledit article concerne les domaines couverts par lesdites sections, de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de la Constitution.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux deuxième et troisième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
En vertu de l'article 1er, et sous réserve des articles 3, 4 et 6, aucune des dispositions de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution, de l'article III-260 de celleci, dans la mesure où ledit article concerne les domaines couverts par lesdites sections, de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de la Constitution, aucune mesure adoptée en application desdites sections ou desdits articles, aucune disposition de tout accord international conclu par
Traité établissant une Constitution pour l'Europe
361 l'Union en application desdites sections ou desdits articles et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Royaume-Uni ou l'Irlande ou n'est applicable à leur égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations desdits États.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Royaume-Uni ou à l'Irlande.
Le Royaume-Uni ou l'Irlande peut notifier par écrit au Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition en application de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution ou d'une proposition ou d'une initiative en application de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de celleci, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi cet État y est habilité.
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Une mesure adoptée en vertu du présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les règlements ou décisions européens adoptés en application de l'article III-260 de la Constitution fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution.
Aux fins du présent article, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux deuxième et troisième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Royaume-Uni ou de l'Irlande, le Conseil peut adopter cette mesure conformément à l'article 1er sans la participation du Royaume-Uni ou de l'Irlande.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure en application de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution, de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de celleci, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article III-420, paragraphe 1, de la Constitution s'applique mutatis mutandis.
Un État membre qui n'est pas lié par une mesure adoptée en application de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution, de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de celleci, ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée en application de la partie III, titre III, chapitre IV, sections 2 ou 3, de la Constitution, de l'article III-260 de celleci, dans la mesure où ledit article concerne les domaines couverts par lesdites sections, de l'article III-263 ou de l'article III-275, paragraphe 2, point a), de la Constitution, les dispositions pertinentes de la Constitution s'appliquent à cet État pour ce qui concerne la mesure en question.
Les articles 3 et 4 sont sans préjudice du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, lesdites dispositions ne s'appliquent plus à l'Irlande.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne;
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg;
CONSCIENTES du fait que le maintien dans le cadre de la Constitution d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice;
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la partie III, titre III, chapitre IV, de la Constitution et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles;
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié;
TENANT COMPTE du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci après , qui sont annexées à la Constitution:
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la partie III, titre III, chapitre IV, de la Constitution.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux deuxième et troisième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Aucune des dispositions de la partie III, titre III, chapitre IV, de la Constitution, aucune mesure adoptée en application dudit chapitre, aucune disposition d'un accord international conclu par l'Union en application dudit chapitre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 les coûts administratifs occasionnés pour les institutions.
Le Danemark décide, dans un délai de six mois après l'adoption d'une mesure du Conseil visant à développer l'acquis de Schengen et relevant de la partie I, s'il transpose cette mesure dans son droit national.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par la mesure.
Si le Danemark décide de ne pas appliquer une telle mesure, les États membres liés par celle ci et le Danemark examineront les mesures appropriées à prendre.
En ce qui concerne les mesures adoptées par le Conseil en application de l'article I-41, de l'article III-295, paragraphe 1, et des articles III-309 à III-313 de la Constitution, le Danemark ne participe pas à l'élaboration et à la mise en u v r e des décisions et actions de l'Union qui ont des implications en matière de défense.
Le Danemark ne participe donc pas à leur adoption.
Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.
Le Danemark n'est pas tenu de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la disposition de l'Union.
Traité établissant une Constitution pour l'Europe
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux troisième et quatrième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Le présent protocole s'applique également aux mesures restant en vigueur en application de l'article IV-438 de la Constitution et qui étaient couvertes, avant l'entrée en vigueur du traité établissant une Constitution pour l'Europe, par le protocole sur la position du Danemark annexé au traité sur l'Union européenne et au traité instituant la Communauté européenne.
Les articles 1er, 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union.
Le Danemark peut à tout moment, et sans préjudice de l'article 8, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 9 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.
ANNEXE
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la partie III, titre III, chapitre IV, de la Constitution.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35 % de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation aux deuxième et troisième alinéas, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée requise se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 6, aucune des dispositions de la partie III, titre III, chapitre IV, de la Constitution, aucune mesure adoptée en application dudit chapitre, aucune disposition d'un accord international conclu par l'Union en application dudit chapitre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la partie III, titre III, chapitre IV, de la Constitution, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi le Danemark est habilité à le faire.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Danemark, le Conseil peut adopter la mesure visée au paragraphe 1, conformément à l'article 1er, sans la participation du Danemark.
Dans ce cas, l'article 2 s'applique.
Traité établissant une Constitution pour l'Europe
Après l'adoption d'une mesure en application de la partie III, titre III, chapitre IV, de la Constitution, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article III-420, paragraphe 1, de la Constitution s'applique mutatis mutandis.
La notification prévue à l'article 4 est présentée au plus tard six mois après l'adoption définitive d'une mesure qui développe l'acquis de Schengen.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre.
Une notification faite en application de l'article 3 à l'égard d'une mesure développant l'acquis de Schengen est irrévocablement réputée constituer une notification faite en application de l'article 3 à l'égard de toute autre proposition ou initiative visant à développer cette mesure, dans la mesure où cette proposition ou initiative développe l'acquis de Schengen.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la partie III, titre III, chapitre IV, de la Constitution, les dispositions pertinentes de la Constitution s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la partie III, titre III, chapitre IV, de la Constitution, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité, après consultation du Parlement européen, n'en décide autrement.
PROTOCOLE SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES de la disposition ci-après, qui est annexée au traité établissant une Constitution pour l'Europe:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article III-265, paragraphe 2, point b), de la Constitution ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article I-9, paragraphe 1, de la Constitution, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux;
CONSIDÉRANT que, conformément à l'article I-9, paragraphe 3, de la Constitution, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux;
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer le respect du droit par l'Union dans l'interprétation et l'application de l'article I-9, paragraphes 1 et 3, de la Constitution;
CONSIDÉRANT que, conformément à l'article I-58 de la Constitution, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article I-2 de la Constitution;
GARDANT À L'ESPRIT que l'article I-59 de la Constitution crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre;
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la partie I, titre II, et de la partie III, titre II, de la Constitution;
GARDANT À L'ESPRIT que la Constitution établit un espace sans frontières intérieures et accorde à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres;
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné;
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, prend, des mesures dérogeant, sur son territoire, à ses obligations au titre de ladite convention;
d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
Traité établissant une Constitution pour l'Europe
LES HAUTES PARTIES CONTRACTANTES,
VU l'article I-41, paragraphe 6, et l'article III-312 de la Constitution,
RAPPELANT que l'Union conduit une politique étrangère et de sécurité commune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défense commune fait partie intégrante de la politique étrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article III-309 de la Constitution en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défense commune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défense commune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale; u v r e
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le ministre des affaires étrangères de l'Union soit pleinement associé aux travaux de la coopération structurée permanente,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
La coopération structurée permanente visée à l'article I-41, paragraphe 6, de la Constitution est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité établissant une Constitution pour l'Europe: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales, aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2007, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article III-309, en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité établissant une Constitution pour l'Europe, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»; e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
Traité établissant une Constitution pour l'Europe
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions européennes du Conseil adoptées conformément à l'article III-312 de la Constitution.
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article I-41, paragraphe 2, de la Constitution;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article I-41, paragraphe 2, de la Constitution ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre,
SONT CONVENUES de la disposition ci-après, qui est annexée au traité établissant une Constitution pour l'Europe:
Traité établissant une Constitution pour l'Europe
PROTOCOLE RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITS PÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Si un État membre estime que les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 provoquent des difficultés réelles sur son marché et qu'une action immédiate est nécessaire pour y faire face, il peut décider de son propre chef d'appliquer à ces importations des droits de douane dont les taux ne peuvent dépasser ceux des droits de douane applicables aux pays tiers pour les mêmes produits.
Il notifie cette décision à la Commission, qui dans un délai d'un mois adopte une décision européenne établissant si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou supprimées.
L'article 3, paragraphe 3, est applicable à cette décision de la Commission.
Lorsque les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 dans un ou plusieurs États membres dépassent pendant une année civile les tonnages indiqués à l'annexe du présent protocole, les mesures éventuellement prises en vertu du paragraphe 1 par ce ou ces États membres pour l'année en cours sont considérées comme légitimes.
La Commission, après s'être assurée que les tonnages fixé sont été atteints, prend acte des mesures prises.
En pareil cas, les autres États membres s'abstiennent de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, celles-ci peuvent être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers est assuré aux Antilles néerlandaises.
Les articles 2 à 5 peuvent être révisés par le Conseil, statuant à l'unanimité, après consultation du Parlement européen et de la Commission, lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers en provenance des pays tiers et des pays associés, lors de décisions prises dans le cadre d'une politique commerciale commune pour les produits en cause ou lors de l'établissement d'une politique énergétique commune.
Toutefois, lors d'une telle révision, des avantages de portée équivalente sont en tout cas maintenus aux Antilles néerlandaises sous une forme appropriée et pour une quantité d'au moins deux millions et demi de tonnes de produits pétroliers.
Les engagements de l'Union relatifs aux avantages de portée équivalente visés au paragraphe 2 peuvent faire, en cas de besoin, l'objet d'une répartition par État compte tenu des tonnages indiqués à l'annexe du présent protocole.
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Traité établissant une Constitution pour l'Europe
ANNEXE
Pour la mise en u v r e de l'article 4, paragraphe 2, les Hautes Parties Contractante sont décidé que la quantité de deux millions de tonnes de produits antillais est répartie comme suit entre les États membres suivants:
PROTOCOLE SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES de la disposition ci-après, qui est annexée au traité établissant une Constitution pour l'Europe:
Nonobstant les dispositions de la Constitution, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Les dispositions de la Constitution sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES de la disposition ci-après, qui est annexée au traité établissant une Constitution pour l'Europe:
Aux fins de l'application de l'article III-214 de la Constitution, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article I-3 de la Constitution mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article I 14, paragraphe 2, point c), de la Constitution;
RAPPELANT que les dispositions de l'ensemble de la section 3 de la partie III, titre III, chapitre III, de la Constitution, consacrées à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans ce domaine, et notamment de créer un Fonds;
RAPPELANT que l'article III-223 de la Constitution prévoit la création d'un Fonds de cohésion;
NOTANT que la Banque européenne d'investissement prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres;
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds à finalité structurelle;
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains États membres;
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Les États membres réaffirment que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union.
Les États membres réaffirment leur conviction que les fonds à finalité structurelle doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion.
Les États membres réaffirment leur conviction que la Banque européenne d'investissement doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale, et se déclarent disposées à réexaminer le capital dont la Banque européenne d'investissement a besoin, dès que cela sera nécessaire à cet effet.
Les États membres conviennent que le Fonds de cohésion attribue des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à III-184 de la Constitution.
Les États membres déclarent qu'il sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds à finalité structurelle afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds à finalité structurelle.
Les États membres se déclarent disposés à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds à finalité structurelle, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères.
Les États membres reconnaissent la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêts à étudier toutes les mesures nécessaires à cet égard.
Les États membres affirment leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres.
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Le traitement à l'importation dans l'Union des produits soumis à l'organisation commune des marchés de la pêche et originaires du Groenland s'effectue, dans le respect des mécanismes de l'organisation commune des marchés, en exemption de droits de douane et de taxes d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, si les possibilités d'accès aux zones de pêche groenlandaises ouvertes à l'Union en vertu d'un accord entre l'Union et l'autorité compétente pour le Groenland sont satisfaisantes pour l'Union.
Les mesures relatives au régime d'importation des produits visés au paragraphe 1 sont adoptées selon les procédures prévues à l'article III-231 de la Constitution.
PROTOCOLE SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions suivantes, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
Aucune disposition du traité établissant une Constitution pour l'Europe, ni des traités et actes le modifiant ou le complétant, n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
Traité établissant une Constitution pour l'Europe
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article I-9, paragraphe 2, de la Constitution, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés contre les États membres et/ou l'Union, selon le cas.
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions.
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 Constitution.
PROTOCOLE RELATIF AUX ACTES ET TRAITÉS AYANT COMPLÉTÉ OU MODIFIÉ LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET LE TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que l'article IV-437, paragraphe 1, de la Constitution abroge le traité instituant la Communauté européenne et le traité sur l'Union européenne ainsi que les actes et traités qui le sont complétés ou modifiés;
CONSIDÉRANT qu'il y a lieu d'établir la liste des actes et traités visés à l'article IV-437, paragraphe 1;
CONSIDÉRANT qu'il convient de reprendre la substance des dispositions de l'article 9, paragraphe 7, du traité d'Amsterdam;
RAPPELANT que l'Acte du 20 septembre 1976 portant élection des représentants au Parlement européen au suffrage universel direct doit rester en vigueur,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
Les actes et les traités ci-après, qui ont complété ou modifié le traité instituant la Communauté européenne, sont abrogés: a) le protocole du 8 avril 1965 sur les privilèges et immunités des Communautés européennes annexé au traité instituant un Conseil unique et une Commission unique (JO 152 du 13.7.1967, p. 13); b) le traité du 22 avril 1970 portant modification de certaines dispositions budgétaires des traités instituant des Communautés européennes et du traité instituant un Conseil unique et une Commission unique des Communautés européennes (JO L 2 du 2.1.1971, p. 1); c) le traité du 22 juillet 1975 portant modification de certaines dispositions financières des traités instituant les Communautés européennes et du traité instituant un Conseil unique et une Commission unique des Communautés européennes (JO L 359 du 31.12.1977, p. 4); d) le traité du 10 juillet 1975 portant modification de certaines dispositions du protocole sur les statuts de la Banque européenne d'investissement (JO L 91 du 6.4.1978, p. 1); e) le traité du 13 mars 1984 modifiant les traités instituant les Communautés européennes en ce qui concerne le Groenland (JO L 29 du 1.2.1985, p. 1); f) l'Acte unique européen des 17 février 1986 et 28 février 1986 (JO L 169 du 29.6.1987, p. 1);
Traité établissant une Constitution pour l'Europe
387 g) l'Acte du 25 mars 1993 modifiant le protocole sur les statuts de la Banque européenne d'investissement habilitant le conseil des gouverneurs à créer un Fonds européen d'investissement (JO L 173 du 7.7.1994, p. 14); h) la décision 2003/223/CE du Conseil, réuni au niveau des chefs d'État ou de gouvernement, du 21 mars 2003 relative à une modification de l'article 10.2 des statuts du Système européen de banques centrales et de la Banque centrale européenne (JO L 83 du 1.4.2003, p. 66).
Le traité d'Amsterdam du 2 octobre 1997 modifiant le traité sur l'Union européenne, les traités instituant les Communautés européennes et certains actes connexes est abrogé (JO C 340 du 10.11.1997, p. 1).
Le traité de Nice du 26 février 2001 modifiant le traité sur l'Union européenne, les traités instituant les Communautés européennes et certains actes connexes est abrogé (JO C 80 du 10.3.2001, p. 1).
Sans préjudice de l'application de l'article III-432 de la Constitution et de l'article 189 du traité instituant la Communauté européenne de l'énergie atomique, les représentants des gouvernements des États membres arrêtent d'un commun accord les dispositions nécessaires pour régler certains problèmes particuliers au Grand-Duché de Luxembourg et qui résultent de la création d'un Conseil unique et d'une Commission unique des Communautés européennes.
L'Acte portant élection des représentants au Parlement européen au suffrage universel direct, annexé à la décision 76/787/CECA, CEE, Euratom du Conseil (JO L 278 du 8.10.1976, p. 1), est maintenu dans sa version en vigueur au moment de l'entrée en vigueur du traité établissant une Constitution pour l'Europe.
Afin de l'adapter à la Constitution, cet Acte est modifié comme suit: e r , le paragraphe 3 est supprimé; a) à l'article 1 b) à l'article 5, paragraphe 1, deuxième alinéa, les termes «des dispositions» sont supprimés; c) à l'article 6, paragraphe 2, les termes «du 8 avril 1965» sont supprimés; les termes «des Communautés européennes» sont remplacés par les termes «de l'Union européenne»; d) à l'article 7, paragraphe 1, deuxième tiret, les termes «Commission des Communautés européennes» sont remplacés par les termes «Commission européenne»; e) à l'article 7, paragraphe 1, troisième tiret, les termes «Cour de justice des Communautés européennes ou du Tribunal de première instance» sont remplacés par les termes «Cour de justice de l'Union européenne»; f) à l'article 7, paragraphe 1, cinquième tiret, les termes «Cour des comptes des Communautés européennes» sont remplacés par les termes «Cour des comptes»; g) à l'article 7, paragraphe 1, sixième tiret, les termes «médiateur des Communautés européennes» sont remplacés par les termes «médiateur européen»;
Partie IV h) à l'article 7, paragraphe 1, septième tiret, les termes «de la Communauté économique européenne et de la Communauté européenne de l'énergie atomique» sont remplacés par les termes «de l'Union européenne»; i) à l'article 7, paragraphe 1, neuvième tiret, les termes «en vertu ou en application des traités instituant la Communauté économique européenne et la Communauté européenne de l'énergie atomique» sont remplacés par les termes «en vertu du traité établissant une Constitution pour l'Europe et du traité instituant la Communauté européenne de l'énergie atomique»; le terme «communautaires» est remplacé par le terme «de l'Union»; j) à l'article 7, paragraphe 1, onzième tiret, les termes «des institutions des Communautés européennes ou des organes ou organismes qui leur sont rattachés ou de la Banque centrale européenne» sont remplacés par les termes «des institutions, organes ou organismes de l'Union européenne»; k) les tirets de l'article 7, paragraphe 1, deviennent, respectivement, les points a) à k); l) à l'article 7, paragraphe 2, deuxième alinéa, les termes «des dispositions» sont supprimés; les tirets de ce deuxième alinéa deviennent respectivement les points a) et b); m) à l'article 11, paragraphe 2, deuxième alinéa, les termes «la Communauté» sont remplacés par le terme «l'Union»; le terme «fixe» est remplacé par les termes «adopte une décision européenne fixant»; les termes «de l'alinéa précédent» sont remplacés par les termes «du premier alinéa»; n) à l'article 11, paragraphe 3, les termes «sans préjudice des dispositions de l'article 139 du traité instituant la Communauté européenne» sont remplacés par les termes «sans préjudice de l'article III-336 de la Constitution»; o) à l'article 14, les termes «de prendre» sont remplacés par les termes «d'adopter»; les termes «sur proposition» sont remplacés par les termes «sur initiative»; les termes «arrête ces mesures» sont remplacés par les termes «adopte les règlements ou décisions européens nécessaires».
Traité établissant une Constitution pour l'Europe
PROTOCOLE SUR LES DISPOSITIONS TRANSITOIRES RELATIVES AUX INSTITUTIONS ET ORGANES DE L'UNION
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre l'Union européenne instituée par le traité sur l'Union européenne, et la Communauté européenne, et l'Union européenne établie par le traité établissant une Constitution pour l'Europe, qui leur succède, il est nécessaire de prévoir des dispositions transitoires applicables avant la prise d'effet de toutes les dispositions de la Constitution et des actes nécessaires pour leur application,
SONT CONVENUES des dispositions ci après , qui sont annexées au traité établissant une Constitution pour l'Europe et au traité instituant la Communauté européenne de l'énergie atomique:
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
Suffisamment longtemps avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article I-20, paragraphe 2, second alinéa, de la Constitution, une décision européenne fixant la composition du Parlement européen.
Pendant la législature 2004 2009, la composition et le nombre des représentants au Parlement européen élus dans chaque État membre restent ceux existant à la date d'entrée en vigueur du traité établissant une Constitution pour l'Europe, le nombre de représentants étant le suivant:
Belgique
République tchèque
Grèce
Espagne
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Les dispositions de l'article I-25, paragraphes 1, 2 et 3, de la Constitution, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2009, après la tenue des élections parlementaires européennes de 2009, conformément à l'article I-20, paragraphe 2, de la Constitution.
Jusqu'au 31 octobre 2009, les dispositions suivantes sont en vigueur, sans préjudice de l'article I-25, paragraphe 4, de la Constitution.
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Belgique
République tchèque
Grèce
Espagne
Traité établissant une Constitution pour l'Europe
Suède
Royaume-Uni
Les délibérations sont acquises si elle sont recueilli au moins 232 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu de la Constitution, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 232 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Pour les adhésions ultérieures, le seuil visé au paragraphe 2 est calculé de manière à ce que le seuil de la majorité qualifiée exprimée en voix ne dépasse pas celuiqui résulte du tableau figurant dans la déclaration relative à l'élargissement de l'Union européenne, inscrite dans l'acte final de la Conférence qui a arrêté le traité de Nice.
Les dispositions suivantes relatives à la définition de la majorité qualifiée prennent effet le novembre 2009:
— article I-44, paragraphe 3, troisième, quatrième et cinquième alinéas, de la Constitution;
— article I-59, paragraphe 5, deuxième et troisième alinéas, de la Constitution;
— article III-179, paragraphe 4, troisième et quatrième alinéas, de la Constitution;
— article III-184, paragraphe 6, troisième et quatrième alinéas, de la Constitution;
— article III-184, paragraphe 7, troisième et quatrième alinéas, de la Constitution;
— article III-194, paragraphe 2, deuxième et troisième alinéas, de la Constitution;
— article III-196, paragraphe 3, deuxième et troisième alinéas, de la Constitution;
— article III-197, paragraphe 4, deuxième et troisième alinéas, de la Constitution;
— article III-198, paragraphe 2, troisième alinéa, de la Constitution;
— article III-312, paragraphe 3, troisième et quatrième alinéas, de la Constitution;
— article III-312, paragraphe 4, troisième et quatrième alinéas de la Constitution;
— article 1er, deuxième, troisième et quatrième alinéas, et article 3, paragraphe 1, deuxième, troisième et quatrième alinéas, du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard des politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration, ainsi qu'à l'égard de la coopération judiciaire en matière civile et de la coopération policière;
— article 1er, deuxième, troisième et quatrième alinéas, et article 5, troisième, quatrième et cinquième alinéas, du protocole sur la position du Danemark.
Jusqu'au 31 octobre 2009, dans les cas où tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas visés aux articles énumérés au premier alinéa, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 2.
Jusqu'à l'entrée en vigueur de la décision européenne visée à l'article I-24, paragraphe 4, de la Constitution, le Conseil peut se réunir dans les formations prévues à l'article I-24, paragraphes 2 et 3, ainsi que dans les autres formations dont la liste est établie par une décision européenne du Conseil des affaires générales, statuant à la majorité simple.
TITRE III
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE MINISTRE DES AFFAIRES ÉTRANGÈRES DE L'UNION
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité établissant une Constitution pour l'Europe le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du ministre des affaires étrangères de l'Union, le mandat du membre ayant la même nationalité que le ministre des affaires étrangères de l'Union prend fin.
Traité établissant une Constitution pour l'Europe
TITRE IV
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité établissant une Constitution pour l'Europe.
Le Conseil nomme un secrétaire général conformément à l'article III-344, paragraphe 2, de la Constitution.
TITRE V
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision européenne visée à l'article III-386 de la Constitution, la répartition des membres du Comité des régions est la suivante:
Belgique
République tchèque
Grèce
Espagne
Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Jusqu'à l'entrée en vigueur de la décision européenne visée à l'article III-389 de la Constitution, la répartition des membres du Comité économique et social est la suivante:
Belgique
République tchèque
Grèce
Espagne
Traité établissant une Constitution pour l'Europe
Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
PROTOCOLE RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L'ACIER ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002;
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe:
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette des éléments du patrimoine actif et passif de la Communauté européenne du charbon et de l'acier, tels qu'ils apparaissent dans le bilan de la Communauté européenne du charbon et de l'acier au 23 juillet 2002, est considérée comme un patrimoine de l'Union destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «Communauté européenne du charbon et de l'acier en liquidation».
Après la clôture de la liquidation, ce patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Les recettes produites par ce patrimoine, dénommées «Fonds de recherche du charbon et de l'acier», sont affectées exclusivement à la recherche menée dans les secteurs liés à l'industrie du charbon et de l'acier en dehors du programme-cadre de recherche, conformément au présent protocole et aux actes adoptés sur la base de celuici.
Une loieuropéenne du Conseil établit toutes les dispositions nécessaires à la mise en u v r e du présent protocole, y compris les principes essentiels.
Le Conseil statue après approbation du Parlement européen.
Traité établissant une Constitution pour l'Europe
Le Conseil adopte, sur proposition de la Commission, les règlements ou décisions européens établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que les lignes directrices techniques pour le programme de recherche de ce Fonds.
Il statue après consultation du Parlement européen.
La Constitution s'applique, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
PROTOCOLE MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT qu'il importe que les dispositions du traité instituant la Communauté européenne de l'énergie atomique continuent de produire pleinement leurs effets juridiques;
DÉSIREUSES d'adapter ledit traité aux nouvelles règles fixées par le traité établissant une Constitution pour l'Europe, en particulier dans les domaines institutionnel et financier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité établissant une Constitution pour l'Europe et qui modifient le traité instituant la Communauté européenne de l'énergie atomique comme suit:
Le présent protocole modifie le traité instituant la Communauté européenne de l'énergie atomique (ci-après dénommé «traité CEEA») dans sa version en vigueur au moment de l'entrée en vigueur du traité établissant une Constitution pour l'Europe.
Nonobstant les dispositions de l'article IV-437 du traité établissant une Constitution pour l'Europe et sans préjudice des autres dispositions du présent protocole, les effets juridiques des modifications apportées au traité CEEA par les traités et actes abrogés en vertu de l'article IV-437 du traité établissant une Constitution pour l'Europe, ainsi que les effets juridiques des actes en vigueur adoptés sur la base du traité CEEA, ne sont pas affectés.
L'intitulé du titre III du traité CEEA «Dispositions institutionnelles» est remplacé par l'intitulé «Dispositions institutionnelles et financières».
Au début du titre III du traité CEEA, le chapitre suivant est inséré:
«CHAPITRE I
APPLICATION DE CERTAINES DISPOSITIONS DU TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L'EUROPE
Les articles I-19 à I-29, les articles I-31 à I-39, les articles I-49 et I-50, les articles I-53 à I-56, les articles I-58 à I-60, les articles III-330 à III-372, les articles III-374 et III-375, les articles III 378 à
Traité établissant une Constitution pour l'Europe
Dans le cadre du présent traité, les références à l'Union et à la Constitution dans les dispositions visées au paragraphe 1 ainsi que celles des protocoles annexés tant au traité établissant une Constitution pour l'Europe qu'au présent traité sont à lire, respectivement, comme des références à la Communauté européenne de l'énergie atomique et au présent traité.
Les dispositions du traité établissant une Constitution pour l'Europe ne dérogent pas aux dispositions du présent traité.»
Au titre III du traité CEEA, les chapitre sI, II et III sont rénumérotés II, III et IV.
L'article 3, les articles 107 à 132, les articles 136 à 143, les articles 146 à 156, les articles 158 à 163, les articles 165 à 170, les articles 173, 173 A et 175, les articles 177 à 179 bis, les articles 180 ter et 181, les articles 183, 183 A, 190 et 204 du traité CEEA sont abrogés.
Les protocoles antérieurement annexés au traité CEEA sont abrogés.
L'intitulé du titre IV du traité CEEA «Dispositions financières» est remplacé par l'intitulé «Dispositions financières particulières».
À l'article 38, troisième alinéa, et à l'article 82, troisième alinéa, du traité CEEA, les références faites aux articles 141 et 142 sont remplacées respectivement par celles faites aux articles III-360 et III-361 de la Constitution.
À l'article 171, paragraphe 2, et à l'article 176, paragraphe 3, du traité CEEA, la référence faite à l'article 183 est remplacée par celle faite à l'article III-412 de la Constitution.
À l'article 172, paragraphe 4, du traité CEEA, la référence faite à l'article 177, paragraphe 5, est remplacée par celle faite à l'article III-404 de la Constitution.
Aux articles 38, 82, 96 et 98 du traité CEEA, le terme «directive» est remplacé par les termes «règlement européen».
Dans le traité CEEA, le terme «décision» est remplacé par les termes «décision européenne», à l'exception des articles 18, 20 et 23, de l'article 53, premier alinéa, ainsi que dans les cas où la décision est prise par la Cour de justice de l'Union européenne.
Dans le traité CEEA, les termes «Cour de justice» sont remplacés par les termes «Cour de justice de l'Union européenne».
L'article 191 du traité CEEA est remplacé par le texte suivant:
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.»
L'article 198 du traité CEEA est remplacé par le texte suivant:
Sauf dispositions contraires, les dispositions du présent traité sont applicables aux territoires européens des États membres et aux territoires non européens soumis à leur juridiction.
Elles s'appliquent également aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traité s'appliquent aux îles Åland avec les dérogations qui figuraient à l'origine dans le traité visé à l'article IV-437, paragraphe 2, point d), du traité établissant une Constitution pour l'Europe et qui ont été reprises par le protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux premier, deuxième et troisième alinéas: a) le présent traité ne s'applique ni aux îles Féroé ni au Groenland; b) le présent traité ne s'applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre; c) le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste figurant à l'annexe II du traité établissant une Constitution pour l'Europe; d) le présent traité ne s'applique aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles à l'origine par le traité visé à l'article IV-437, paragraphe 2, point a), du traité établissant une Constitution pour l'Europe et qui a été repris par le protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République
Traité établissant une Constitution pour l'Europe
L'article 206 du traité CEEA est remplacé par le texte suivant:
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article IV-443 du traité établissant une Constitution pour l'Europe.»
À l'article 225 du traité CEEA, le deuxième alinéa est remplacé par le texte suivant:
«Font également foi les versions du traité en langues anglaise, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, slovaque, slovène, suédoise et tchèque.»
Les recettes et les dépenses de la Communauté européenne de l'énergie atomique, à l'exception de celles de l'Agence d'approvisionnement et des entreprises communes, sont inscrites au budget de l'Union.
AU TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L'EUROPE
Traité établissant une Constitution pour l'Europe
ANNEXE I
LISTE PRÉVUE À L'ARTICLE III-226 DE LA CONSTITUTION
1 — Numéros de la Nomenclature combinée
2 — Désignation des produits
Animaux vivants
Viandes et abats comestibles
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Boyaux, vessies et estomacs d'animaux, en tiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Plantes vivantes et produits de la floriculture
Fruits comestibles; écorces d'agrumes et de melons
Café, thé et épices, à l'exclusion du maté (no 0903)
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
1 — Numéros de la Nomenclature combinée
2 — Désignation des produits
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; o lfié o stéarine ; huile de saindoux et o lfié o mar g a r i ne non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
Margarine, si mil i saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Préparations de viandes, de poissons, de crustacés et de mollusques
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Traité établissant une Constitution pour l'Europe
1 — Numéros de la Nomenclature combinée
2 — Désignation des produits
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 2208 (*) ex 2209 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à la présente annexe, à l'exclusion de se aux de vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons ex 2210 (*)
Vinaigres comestibles et leurs succédanés comestibles
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Tabacs bruts ou non fabriqués; déchets de tabac
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
1 — Numéros de la Nomenclature combinée
2 — Désignation des produits
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
7 bis du Conseil de la Communauté économique européenne du 18 décembre 1959 (JO 7 du 30.1.1961, p. 71/61).
Traité établissant une Constitution pour l'Europe
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUE LA PARTIE III, TITRE IV, DE LA CONSTITUTION
La Nouvelle-Calédonie et ses dépendances
— les Terres australes et antarctiques françaises
— le territoire de l'Antarctique britannique
— les territoires britanniques de l'océan Indien
Traité établissant une Constitution pour l'Europe
LA CONFÉRENCE DES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES, convoquée à Bruxelles, le 30 septembre 2003, pour arrêter d'un commun accord le traité établissant une Constitution pour l'Europe, a arrêté les textes suivants:
Protocoles annexés au traité établissant une Constitution pour l'Europe:
Protocole fixant le statut de la Cour de justice de l'Union européenne
Protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne
Protocole fixant le statut de la Banque européenne d'investissement
Protocole sur la fixation des sièges des institutions et de certains organes, organismes et services de l'Union européenne
Protocole sur les privilèges et immunités de l'Union européenne
Protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède
Protocole relatif au traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et la République slovaque
Protocole sur la procédure concernant les déficits excessifs
Protocole sur les critères de convergence
Protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à l'égard de l'union économique et monétaire
Protocole sur certaines dispositions relatives au Danemark à l'égard de l'union économique et monétaire
Protocole sur certaines tâches de la Banque nationale du Danemark
Protocole sur le régime du franc Communauté financière du Pacifique
Protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne
Protocole sur l'application de certains aspects de l'article III-130 de la Constitution au Royaume-Uni et à l'Irlande
Protocole sur la position du Royaume-Uni et de l'Irlande à l'égard des politiques relatives aux contrôles aux frontières, à l'asile et à l'immigration, ainsi qu'à l'égard de la coopération judiciaire en matière civile et de la coopération policière
Protocole sur la position du Danemark
Protocole sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures
Protocole sur le droit d'asile pour les ressortissants des États membres
Protocole sur la coopération structurée permanente établie par l'article I-41, paragraphe 6, et par l'article III-312 de la Constitution
Protocole sur l'article I-41, paragraphe 2, de la Constitution
Protocole relatif aux importations dans l'Union européenne de produits pétroliers raffinés aux Antilles néerlandaises
Protocole sur l'acquisition de biens immobiliers au Danemark
Protocole sur le système de radiodiffusion publique dans les États membres
Protocole sur l'article III-214 de la Constitution
Protocole sur la cohésion économique, sociale et territoriale
Protocole sur le régime particulier applicable au Groenland
Protocole sur l'article 40.3.3 de la Constitution de l'Irlande
Protocole relatif à l'article I-9, paragraphe 2, de la Constitution sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales
Traité établissant une Constitution pour l'Europe
Protocole relatif aux actes et traités ayant complété ou modifié le traité instituant la Communauté européenne et le traité sur l'Union européenne
Protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union
Protocole relatif aux conséquences financières de l'expiration du traité instituant la Communauté européenne du charbon et de l'acier et au fonds de recherche du charbon et de l'acier
Protocole modifiant le traité instituant la Communauté européenne de l'énergie atomique
Annexes au traité établissant une Constitution pour l'Europe:
Annexe I — Liste prévue à l'article III-226 de la Constitution
Annexe II — Pays et territoires d'outre-mer auxquels s'applique la partie III, titre IV, de la Constitution
La Conférence a adopté les déclarations énumérées ci-après et annexées au présent acte final:
Déclaration ad article I-9, paragraphe 2
Déclaration ad articles I-22, I-27 et I-28
Déclaration ad article I-24, paragraphe 7, concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
Déclaration ad articles I-43 et III-329
Déclaration concernant les explications relatives à la Charte des droits fondamentaux
Déclaration ad articles III-160 et III-322
Déclaration ad article III-167, paragraphe 2, point c)
Déclaration ad article III-273, paragraphe 1, deuxième alinéa
Déclaration ad article III-325 concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
Déclaration ad article III-402, paragraphe 4
Déclaration ad article IV-440, paragraphe 7
Déclaration ad article IV-448, paragraphe 2
Déclaration concernant la ratification du traité établissant une Constitution pour l'Europe
B. Déclarations relatives à des protocoles annexés à la Constitution
Déclarations sur le protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède
Déclaration sur les îles Åland
Déclaration sur le peuple lapon
Traité établissant une Constitution pour l'Europe
Déclarations sur le protocole relatif au traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque
Déclaration relative aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre
Déclaration de la Commission relative aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre
Déclaration relative à la centrale nucléaire d'Ignalina en Lituanie
Déclaration relative au transit des personnes par voie terrestre entre la région de Kaliningrad et les autres parties de la Fédération de Russie
Déclaration relative à l'unité 1 et l'unité 2 de la centrale nucléaire de Bohunice V1 en Slovaquie
Déclaration concernant le protocole sur la position du Danemark
Déclaration concernant le protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union
En outre, la Conférence a pris acte des déclarations énumérées ci-après et annexées au présent acte final:
Déclaration du Royaume des Pays-Bas ad article I-55
Déclaration du Royaume des Pays-Bas ad article IV-440
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
Déclaration du Royaume d'Espagne sur la définition du terme «ressortissants»
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
Traité établissant une Constitution pour l'Europe
La Conférence constate que l'article I-6 reflète la jurisprudence existante de la Cour de justice des Communautés européennes et du Tribunal de première instance.
Déclaration ad article I-9, paragraphe 2
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad articles I-22, I-27 et I-28
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de ministre des affaires étrangères de l'Union devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article I-24, paragraphe 7, concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision européenne établissant les mesures d'application de la décision européenne du Conseil européen relative à l'exercice de la présidence du Conseil dès la signature du traité établissant une Constitution pour l'Europe et l'approuver politiquement dans les six mois.
Un projet de décision européenne du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
PROJET DE DÉCISION EUROPÉENNE DU CONSEIL EUROPÉEN RELATIVE À L'EXERCICE DE LA PRÉSIDENCE DU CONSEIL
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l'exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
Traité établissant une Constitution pour l'Europe
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du ministre des affaires étrangères de l'Union.
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
Le Conseil adopte une décision européenne établissant les mesures d'application de la présente décision.
La Conférence déclare que la décision européenne relative à la mise en œuvre de l'article I-25 sera adoptée par le Conseil le jour où le traité établissant une Constitution pour l'Europe entrera en vigueur.
Le projet de décision figure ci-après:
PROJET DE DÉCISION EUROPÉENNE DU CONSEIL RELATIVE À LA MISE EN
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
(1) Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée — tel qu'il est défini dans le traité de Nice et repris à l'article 2, paragraphe 2, du protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union annexé à la Constitution, qui continuera de s'appliquer jusqu'au 31 octobre 2009 — au système de vote prévu par l'article I-25 de la Constitution, qui s'appliquera à compter du 1er novembre 2009.
(2) Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée.
(3) Il est jugé approprié de maintenir en vigueur la présente décision aussi longtemps que cela sera nécessaire, afin d'assurer une transition sans heurts vers le nouveau système de vote prévu par la Constitution,
Si des membres du Conseil, représentant: a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application de l'article I 25, paragraphe 1, premier alinéa, ou paragraphe 2, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
La présente décision prend effet le 1er novembre 2009.
Elle reste en vigueur au moins jusqu'en 2014.
Après cette date, le Conseil peut adopter une décision européenne l'abrogeant.
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris
Traité établissant une Constitution pour l'Europe
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
La Conférence considère que, en vertu des dispositions de la Constitution, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article I 27, paragraphe 1.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets de règlements européens délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad articles I-43 et III-329
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions des articles I-43 et III-329 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article I-51, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant les explications relatives à la Charte des droits fondamentaux
La Conférence prend note des explications relatives à la Charte des droits fondamentaux, établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne, qui figurent ci-après.
EXPLICATIONS RELATIVES À LA CHARTE DES DROITS FONDAMENTAUX
Les explications qui figurent ci après ont été établies initialement sous la responsabilité du praesidium de la Convention qui a élaboré la Charte des droits fondamentaux de l'Union européenne.
Elle sont été mises à jour sous la responsabilité du praesidium de la Convention européenne, compte tenu des adaptations apportées au texte de la Charte par ladite Convention [notamment aux articles 51 et 52 (1)] et de l'évolution du droit de l'Union.
Bien que ces explications n'aient pas en soi de valeur juridique, elles constituent un outil d'interprétation précieux destiné à éclairer les dispositions de la Charte.
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et
Articles II-111 et II-112 de la Constitution.
Traité établissant une Constitution pour l'Europe
433 mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
TITRE I
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
La dignité de la personne humaine n'est pas seulement un droit fondamental en soi, mais constitue la base même des droits fondamentaux.
La Déclaration universelle des droits de l'homme de 1948 a inscrit la dignité humaine dans son préambule: «... considérant que la reconnaissance de la dignité inhérente à tous les membres de la famille humaine et de leurs droits égaux et inaliénables constitue le fondement de la liberté, de la justice et de la paix dans le monde».
Dans son arrêt du 9 octobre 2001 dans l'affaire C-377/98, Pays Bas contre Parlement européen et Conseil, Rec. 2001, p. I-7079, points 70 à 77, la Cour de justice a confirmé que le droit fondamental à la dignité humaine faisait partie du droit de l'Union.
Il en résulte, notamment, qu'aucun des droits inscrits dans cette Charte ne peut être utilisé pour porter atteinte à la dignité d'autrui et que la dignité de la personne humaine fait partie de la substance des droits inscrits dans cette Charte.
Il ne peut donc y être porté atteinte, même en cas de limitation d'un droit.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Le paragraphe 1 de cet article est fondé sur l'article 2, paragraphe 1, première phrase, de la CEDH, dont le texte est le suivant:
Le droit de toute personne à la vie est protégé par la loi...».
6 annexé à la CEDH, dont l'article 1er est libellé comme suit:
«La peine de mort est abolie.
Nul ne peut être condamné à une telle peine ni exécuté».
2 ) correspondent à celles des articles précités de la CEDH et du protocole
Elles en ont le même sens et la même portée, conformément à l'article 52, paragraphe 3, de la Charte (3).
Ainsi, les définitions «négatives» qui figurent dans la CEDH doivent être considérées comme figurant également dans la Charte: a) l'article 2, paragraphe 2, de la CEDH:
«La mort n'est pas considérée comme infligée en violation de cet article dans les cas où elle résulterait d'un recours à la force rendu absolument nécessaire: a) pour assurer la défense de toute personne contre la violence illégale; b) pour effectuer une arrestation régulière ou pour empêcher l'évasion d'une personne régulièrement détenue; c) pour réprimer, conformément à la loi, une émeute ou une insurrection.» l'article 2 du protocole no b)
«Un État peut prévoir dans sa législation la peine de mort pour des actes commis en temps de guerre ou de danger imminent de guerre; une telle peine ne sera appliquée que dans les cas prévus par cette législation et conformément à ses dispositions ...».
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes;
Traité établissant une Constitution pour l'Europe
435 c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit, d) l'interdiction du clonage reproductif des êtres humains.
Dans son arrêt du 9 octobre 2001, dans l'affaire C-377/98, Pays Bas contre Parlement européen et Conseil, Rec. 2001, p. I-7079, points 70, 78, 79 et 80, la Cour de justice a confirmé que le droit fondamental à l'intégrité de la personne fait partie du droit de l'Union et comprend, dans le cadre de la médecine et de la biologie, le consentement libre et éclairé du donneur et du receveur.
Les principes contenus dans l'article 3 de la Charte (1) figurent déjà dans la convention sur les droits de l'homme et la biomédecine, adoptée dans le cadre du Conseil de l'Europe (STE 164 et protocole additionnel STE 168).
La présente Charte ne vise pas à déroger à ces dispositions et ne prohibe en conséquence que le seul clonage reproductif.
Elle n'autorise ni ne prohibe les autres formes de clonage.
Elle n'empêche donc aucunement le législateur d'interdire les autres formes de clonages.
La référence aux pratiques eugéniques, notamment celles ayant pour but la sélection des personnes, vise les hypothèses dans lesquelles des programmes de sélection sont organisés et mis en œuvre, comportant par exemple des campagnes de stérilisation, de grossesses forcées, de mariages ethniques obligatoires … tous actes qui sont considérés comme des crimes internationaux par le statut de la Cour pénale internationale adopté à Rome le 17 juillet 1998 [voir article 7, paragraphe 1, point g].
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Le droit figurant à l'article 4 (2) correspond à celuiqui est garanti par l'article 3 de la CEDH, dont le libellé est identique: «Nul ne peut être soumis à la torture ni à des peines ou traitements inhumains ou dégradants». En application de
3 ), i la donc le même sens et la même portée que ce dernier article.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Le droit inscrit à l'article 5 (1), paragraphes 1 et 2, correspond à l'article 4, paragraphes 1 et 2, au libellé analogue, de la CEDH.
I la donc le même sens et la même portée que ce dernier article, conformément à l'article 52,
— aucune limitation ne peut affecter de manière légitime le droit prévu au paragraphe 1;
— au paragraphe 2, les notions de «travail forcé ou obligatoire» doivent être comprises en tenant compte des définitions «négatives» contenues à l'article 4, paragraphe 3, de la CEDH:
«N'est pas considéré comme “travail forcé ou obligatoire” au sens du présent article: a) tout travail requis normalement d'une personne soumise à la détention dans les conditions prévues par l'article 5 de la présente Convention, ou durant sa mise en liberté conditionnelle; b) tout service de caractère militaire ou, dans le cas d'objecteurs de conscience dans les pays où l'objection de conscience est reconnue comme légitime, à un autre service à la place du service militaire obligatoire; c) tout service requis dans le cas de crises ou de calamités qui menacent la vie ou le bien-être de la communauté; d) tout travail ou service formant partie des obligations civiques normales».
Le paragraphe 3 résulte directement de la dignité de la personne humaine et tient compte des données récentes en matière de criminalité organisée, telles que l'organisation de filières lucratives d'immigration illégale ou d'exploitation sexuelle.
La convention Europol contient en annexe la définition suivante, qui vise la traite à des fins d'exploitation sexuelle: «Traite des êtres humains: le fait de soumettre une personne au pouvoir réel et illégal d'autres personnes en usant de violence et de menaces ou en abusant d'un rapport d'autorité ou de manœuvres en vue notamment de se livrer à l'exploitation de la prostitution d'autrui, à des formes d'exploitation et de violences sexuelles à l'égard des mineurs ou au commerce lié à l'abandon d'enfants».
Le chapitre VI de la convention d'application de l'accord de Schengen, qui a été intégré dans l'acquis de l'Union et auquel le Royaume-Uni et l'Irlande participent, contient, à l'article 27, paragraphe 1, la formule suivante, qui vise les filières d'immigration illégale: «Les Parties contractantes s'engagent à instaurer des sanctions appropriées à l'encontre de quiconque aide ou tente d'aider, à des fins lucratives, un étranger à pénétrer ou à séjourner sur le territoire d'une Partie contractante en violation de la législation de cette Partie contractante relative à l'entrée et au séjour des étrangers».
Le 19 juillet 2002, le Conseil a adopté une décision cadre relative à la lutte contre la traite des êtres humains (JO L 203 du 1.8.2002, p. 1) dont l'article 1er définit précisément les infractions liées à la traite des êtres humains à des fins d'exploitation de leur travail ou d'exploitation sexuelle que les États membres doivent rendre punissables en application de ladite décision-cadre.
Traité établissant une Constitution pour l'Europe
TITRE II
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Les droits prévus à l'article 6 (1) correspondent à ceux qui sont garantis par l'article 5 de la CEDH et ont, conformément à l'article 52, paragraphe 3, de la Charte (2), le même sens et la même portée.
Il en résulte que les limitations qui peuvent légitimement leur être apportées ne peuvent excéder les limites permises par la CEDH dans le libellé même de l'article 5:
Toute personne a droit à la liberté et à la sûreté.
Nul ne peut être privé de sa liberté, sauf dans les cas suivants et selon les voies légales: a) s'il est détenu régulièrement après condamnation par un tribunal compétent; b) s'il a fait l'objet d'une arrestation ou d'une détention régulières pour insoumission à une ordonnance rendue, conformément à la loi, par un tribunal ou en vue de garantir l'exécution d'une obligation prescrite par la loi; c) s'il a été arrêté et détenu en vue d'être conduit devant l'autorité judiciaire compétente, lorsqu'il y a des raisons plausibles de soupçonner qu'il a commis une infraction ou qu'il y a des motifs raisonnables de croire à la nécessité de l'empêcher de commettre une infraction ou de s'enfuir après l'accomplissement de celle ci ; d) s'il s'agit de la détention régulière d'un mineur, décidée pour son éducation surveillée ou de sa détention régulière, afin de le traduire devant l'autorité compétente; e) s'il s'agit de la détention régulière d'une personne susceptible de propager une maladie contagieuse, d'un aliéné, d'un alcoolique, d'un toxicomane ou d'un vagabond; f) s'il s'agit de l'arrestation ou de la détention régulières d'une personne pour l'empêcher de pénétrer irrégulièrement dans le territoire, ou contre laquelle une procédure d'expulsion ou d'extradition est en cours.
Toute personne arrêtée doit être informée, dans le plus court délai et dans une langue qu'elle comprend, des raisons de son arrestation et de toute accusation portée contre elle.
Toute personne arrêtée ou détenue, dans les conditions prévues au paragraphe 1. c du présent article, doit être aussitôt traduite devant un juge ou un autre magistrat habilité par la loi à exercer des fonctions judiciaires et a le droit d'être jugée dans un délai raisonnable, ou libérée pendant la procédure.
La mise en liberté peut être subordonnée à une garantie assurant la comparution de l'intéressé à l'audience.
Toute personne privée de sa liberté par arrestation ou détention a le droit d'introduire un recours devant un tribunal, afin qu'il statue à bref délai sur la légalité de sa détention et ordonne sa libération si la détention est illégale.
Toute personne victime d'une arrestation ou d'une détention dans des conditions contraires aux dispositions de cet article a droit à réparation.»
Les droits inscrits à l'article 6 (1) doivent être respectés tout particulièrement lorsque le Parlement européen et le Conseil adoptent des lois et des lois cadre s dans le domaine de la coopération judiciaire en matière pénale, sur la base des articles III-270, III-271 et III-273 de la Constitution, notamment pour la définition de dispositions communes minimales en ce qui concerne la qualification des infractions et les peines et certains aspects du droit de la procédure.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Les droits garantis à l'article 7 (2) correspondent à ceux qui sont garantis par l'article 8 de la CEDH.
Pour tenir compte de l'évolution technique le mot «communications» a été substitué à celui de correspondance.
Conformément à l'article 52, paragraphe 3 (3), ce droit a le même sens et la même portée que ceux de l'article correspondant de la CEDH.
Il en résulte que les limitations susceptibles de leur être légitimement apportées sont les mêmes que celles tolérées dans le cadre de l'article 8 en question:
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de sa correspondance.
Il ne peut y avoir ingérence d'une autorité publique dans l'exercice de ce droit que pour autant que cette ingérence est prévue par la loi et qu'elle constitue une mesure qui, dans une société démocratique, est nécessaire à la sécurité nationale, à la sûreté publique, au bien être économique du pays, à la défense de l'ordre et à la prévention des infractions pénales, à la protection de la santé ou de la morale, ou à la protection des droits et libertés d'autrui».
Traité établissant une Constitution pour l'Europe
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Cet article a été fondé sur l'article 286 du traité instituant la Communauté européenne et sur la directive 95/46/CE du Parlement européen et du Conseil du 24 octobre 1995 relative à la protection des personnes physiques à l'égard du traitement des données à caractère personnel et à la libre circulation de ces données (JO L 281 du 23.11.1995), ainsi que sur l'article 8 de la CEDH et sur la Convention du Conseil de l'Europe pour la protection des personnes à l'égard du traitement automatisé des données à caractère personnel du 28 janvier 1981, ratifiée par tous les États membres.
L'article 286 du traité CE est désormais remplacé par l'article I-51 de la Constitution.
Il convient de noter également le règlement (CE) no 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO L 8 du 12.1.2001).
La directive et le règlement précités contiennent des conditions et limitations applicables à l'exercice du droit à la protection des données à caractère personnel.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Cet article se fonde sur l'article 12 de la CEDH qui se lit ainsi: «À partir de l'âge nubile, l'homme et la femme ont le droit de se marier et de fonder une famille selon les lois nationales régissant l'exercice de ce droit».
La rédaction de ce droit a été modernisée afin de couvrir les cas dans lesquels les législations nationales reconnaissent d'autres voies que le mariage pour fonder une famille.
Cet article n'interdit ni n'impose l'octroi du statut de mariage à des unions entre personnes du même sexe.
Ce droit est donc semblable à celui prévu par la CEDH, mais sa portée peut être plus étendue lorsque la législation nationale le prévoit.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
Le droit garanti au paragraphe 1 correspond au droit garanti à l'article 9 de la CEDH et, conformément à l'article 52, paragraphe 3, de la Charte (2), i la le même sens et la même portée que celuici.
Les limitations doivent de ce fait respecter le paragraphe 2 de cet article 9 qui se lit ainsi: «La liberté de manifester sa religion ou ses convictions ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité publique, à la protection de l'ordre, de la santé ou de la morale publiques, ou à la protection des droits et libertés d'autrui».
Le droit garanti au paragraphe 2 correspond aux traditions constitutionnelles nationales et à l'évolution des législations nationales sur ce point.
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontière.
Le présent article n'empêche pas les États de soumettre les entreprises de radiodiffusion, de cinéma ou de télévision à un régime d'autorisations.
Traité établissant une Constitution pour l'Europe
L'exercice de ces libertés comportant des devoirs et des responsabilités peut être soumis à certaines formalités, conditions, restrictions ou sanctions prévues par la loi, qui constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à l'intégrité territoriale ou à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale, à la protection de la réputation ou des droits d'autrui, pour empêcher la divulgation d'informations confidentielles ou pour garantir l'autorité et l'impartialité du pouvoir judiciaire».
En application de l'article 52, paragraphe 3, de la Charte (1) ce droit a le même sens et la même portée que celui garanti par la CEDH.
Les limitations qui peuvent être apportées à ce droit ne peuvent donc excéder celles prévues dans le paragraphe 2 de l'article 10, sans préjudice des restrictions que le droit de la concurrence de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH.
Le paragraphe 2 de cet article explicite les conséquences du paragraphe 1 en ce qui concerne la liberté des médias.
Il est notamment fondé sur la jurisprudence de la Cour relative à la télévision, notamment dans l'affaire C-288/89 (arrêt du 25 juillet 1991, Stichting Collectieve Antennevoorziening Gouda e.a., Rec. p. I-4007), et sur le protocole sur le système de radiodiffusion publique dans les États membres, annexé au traité CE et désormais à la Constitution, ainsi que sur la directive 89/552/CE du Conseil (voir notamment son 17e considérant).
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Les dispositions du paragraphe 1 de cet article correspondent aux dispositions de l'article 11 de la CEDH, qui se lit ainsi:
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association, y compris le droit de fonder avec d'autres des syndicats et de s'affilier à des syndicats pour la défense de ses intérêts.
L'exercice de ces droits ne peut faire l'objet d'autres restrictions que celles qui, prévues par la loi, constituent des mesures nécessaires, dans une société démocratique, à la sécurité nationale, à la sûreté publique, à la défense de l'ordre et à la prévention du crime, à la protection de la santé ou de la morale ou à la protection des droits et libertés d'autrui.
Le présent article n'interdit pas que des restrictions légitimes soient imposées à l'exercice de ces droits par les membres des forces armées, de la police ou de l'administration de l'État».
Article II-112, paragraphe 3, de la Constitution.
Les dispositions du paragraphe 1 du présent article 12 (1) ont le même sens que celles de la CEDH, mais leur portée est plus étendue étant donné qu'elles peuvent s'appliquer à tous les niveaux, ce qui inclut le niveau européen.
Conformément à l'article 52, paragraphe 3, de la Charte (2), les limitations à ce droit ne peuvent excéder celles considérées comme pouvant être légitimes en vertu du paragraphe 2 de l'article 11 de la CEDH.
Ce droit se fonde également sur l'article 11 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Le paragraphe 2 de cet article correspond à l'article I-46, paragraphe 4, de la Constitution.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Ce droit est déduit en premier lieu des libertés de pensée et d'expression.
Il s'exerce dans le respect de l'article 1 peut être soumis aux limitations autorisées par l'article 10 de la CEDH.
Droit à l'éducation
Toute personne a droit à l'éducation, ainsi qu'à l'accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
La liberté de créer des établissements d'enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d'assurer l'éducation et l'enseignement de leurs enfants conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l'exercice.
Cet article est inspiré tant des traditions constitutionnelles communes aux États membres que de l'article 2 du protocole additionnel à la CEDH qui se lit ainsi:
«Nul ne peut se voir refuser le droit à l'instruction.
L'État, dans l'exercice des fonctions qu'il assumera dans le domaine de l'éducation et de l'enseignement, respectera le droit des parents d'assurer cette éducation et cet enseignement conformément à leurs convictions religieuses et philosophiques».
Article II-112, paragraphe 3, de la Constitution.
Traité établissant une Constitution pour l'Europe
I la été jugé utile d'étendre cet article à l'accès à la formation professionnelle et continue (voir le point 15 de la Charte communautaire des droits sociaux fondamentaux des travailleurs et l'article 10 de la Charte sociale) ainsi que d'ajouter le principe de gratuité de l'enseignement obligatoire.
Tel qu'il est formulé, ce dernier principe implique seulement que pour l'enseignement obligatoire, chaque enfant ait la possibilité d'accéder à un établissement qui pratique la gratuité.
Il n'impose pas que tous les établissements, notamment privés, qui dispensent cet enseignement ou une formation professionnelle et continue soient gratuits.
Il n'interdit pas non plus que certaines formes spécifiques d'enseignement puissent être payantes, dès lorsque l'État prend des mesures destinées à octroyer une compensation financière.
Dans la mesure où la Charte s'applique à l'Union, cela signifie que, dans le cadre de ses politiques de formation, l'Union doit respecter la gratuité de l'enseignement obligatoire, mais cela ne crée bien entendu pas de nouvelles compétences.
En ce qui concerne le droit des parents, il doit être interprété en relation avec les dispositions de l'article 24 (1).
La liberté de création d'établissements, publics ou privés, d'enseignement est garantie comme un des aspects de la liberté d'entreprendre, mais elle est limitée par le respect des principes démocratiques et s'exerce selon les modalités définies par les législations nationales
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membre sont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
Ce paragraphe s'inspire également de l'article 1er, paragraphe 2, de la Charte sociale européenne signée le 18 octobre 1961 et ratifiée par tous les États membres, et du point 4 de la Charte communautaire des droits sociaux fondamentaux des travailleurs du 9 décembre 1989.
L'expression «conditions de travail» doit être entendue au sens de l'article III-213 de la Constitution.
Le paragraphe 2 reprend les trois libertés garanties par les articles I-4 et III-133, III-137 et III-144 de la Constitution, à savoir la libre circulation des travailleurs, la liberté d'établissement et la libre prestation des services.
Le paragraphe 3 a été fondé sur l'article 137, paragraphe 3, quatrième tiret, du TCE, désormais remplacé par l'article III-210, paragraphe 1, point g), de la Constitution, ainsi que sur l'article 19, point 4, de la Charte sociale européenne,
L'article 52, paragraphe 2, de la Charte (1) est donc applicable.
La question du recrutement de marins ayant la nationalité d'États tiers dans les équipages de navires battant pavillon d'un État membre de l'Union est réglée par le droit de l'Union et les législations et pratiques nationales.
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Cet article se fonde sur la jurisprudence de la Cour de justice, qui a reconnu la liberté d'exercer une activité économique ou commerciale (voir les arrêts du 14 mai 1974, aff. 4/73, Nold, Rec.
1979-1, point 19; du 5 octobre 1999, Espagne c. Commission, C-240/97, rec. 1999, p. I-6571, point 99 des motifs), ainsi que sur l'article I-3, paragraphe 2, de la Constitution, qui reconnaît la concurrence libre.
Ce droit s'exerce bien entendu dans le respect du droit de l'Union et des législations nationales.
Il peut être soumis aux limitations prévues à l'article 52, paragraphe 1, de la Charte (3).
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu'elle a acquis légalement, de les utiliser, d'en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
«Toute personne physique ou morale a droit au respect de ses biens.
Nul ne peut être privé de sa propriété que pour cause d'utilité publique et dans les conditions prévues par la loi et les principes généraux du droit international.
Les dispositions précédentes ne portent pas atteinte au droit que possèdent les États de mettre en vigueur les lois qu'ils jugent nécessaires pour réglementer l'usage des biens conformément à l'intérêt général ou pour assurer le paiement des impôts ou d'autres contributions ou des amendes».
Article II-112, paragraphe 2, de la Constitution.
Traité établissant une Constitution pour l'Europe
Il s'agit d'un droit fondamental commun à toutes les constitutions nationales.
I la été consacré à maintes reprises par la jurisprudence de la Cour de justice et en premier lieu dans l'arrêt Hauer (13 décembre 1979, Rec. 1979, p. 3727).
La rédaction a été modernisée, mais, conformément à l'article 52, paragraphe 3 (1), ce droit a le même sens et la même portée que celui garanti par la CEDH et les limitations prévues par celle-ci ne peuvent être excédées.
La protection de la propriété intellectuelle, qui est un des aspects du droit de propriété, fait l'objet d'une mention explicite au paragraphe 2 en raison de son importance croissante et du droit communautaire dérivé.
La propriété intellectuelle couvre, outre la propriété littéraire et artistique, notamment le droit des brevets et des marques ainsi que les droits voisins.
Les garanties prévues au paragraphe 1 s'appliquent de façon appropriée à la propriété intellectuelle.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément à la Constitution.
Le texte de l'article a été fondé sur l'article 63 du traité CE, désormais remplacé par l'article III 266 de la Constitution, qui impose à l'Union de respecter la convention de Genève sur les réfugiés.
Il convient de se référer aux dispositions des protocoles relatifs au Royaume-Uni et à l'Irlande annexés [au traité d'Amsterdam] à la Constitution ainsi qu'au Danemark afin de déterminer dans quelle mesure ces États membres mettent en œuvre le droit de l'Union en la matière et dans quelle mesure cet article leur est applicable.
Cet article respecte le protocole relatif à l'asile annexé à la Constitution.
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu'il soit soumis à la peine de mort, à la torture ou à d'autres peines ou traitements inhumains ou dégradants.
Le paragraphe 1 de cet article a le même sens et la même portée que l'article 4 du protocole additionnel no 4 à la CEDH en ce qui concerne les expulsions collectives.
Il vise à garantir que chaque décision fait l'objet d'un examen spécifique et que l'on ne pourra décider par une mesure unique d'expulser toutes les personnes ayant la nationalité d'un État déterminé (voir aussi l'article 13 du Pacte sur les droits civils et politiques).
Le paragraphe 2 incorpore la jurisprudence pertinente de la Cour européenne des droits de l'homme relative à l'article 3 de la CEDH (voir Ahmed c. Autriche, arrêt du 17 décembre 1996, Rec.
1996, VI 2 206 et Soering, arrêt du 7 juillet 1989).
Article II-112, paragraphe 3, de la Constitution.
TITRE III
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application de la Constitution et sans préjudice de ses dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Le paragraphe 1 s'inspire de l'article 13 du traité CE, désormais remplacé par l'article III-124 de la Constitution, et de l'article 14 de la CEDH ainsi que de l'article 11 de la convention sur les droits de l'homme et la biomédecine en ce qui concerne le patrimoine génétique.
Pour autant qu'il coïncide avec l'article 14 de la CEDH, il s'applique conformément à celuici.
Il n'y a ni contradiction ni incompatibilité entre le paragraphe 1 et l'article III-124 de la Constitution, dont le champ d'application et l'objet sont différents: l'article III-124 confère à l'Union compétence pour adopter des actes législatifs, y compris l'harmonisation des dispositions législatives et réglementaires des États membres, afin de combattre certaines formes de discrimination qui sont citées d'une manière exhaustive dans cet article.
Cette législation peut s'étendre à l'action des autorités d'un État membre (ainsi qu'aux relations entre les particuliers) dans tout domaine entrant dans les compétences de l'Union.
En revanche, le paragraphe 1 de l'article 21 (2) ci des su s ne confère aucune compétence pour adopter des lois antidiscrimination dans ces domaines de l'action des États membres ou des particuliers, pas plus qu'il n'énonce une large interdiction de la discrimination dans lesdits domaines.
En fait, il ne concerne que les discriminations qui sont le fait des institutions et organes de l'Union, dans l'exercice des compétences que leur confèrent
Traité établissant une Constitution pour l'Europe
Le paragraphe 1 ne modifie dès lors pas l'étendue des compétences conférées par l'article III-124 ni l'interprétation de cet article.
Le paragraphe 2 correspond à l'article I-4, paragraphe 2, de la Constitution et doit s'appliquer conformément à celuici.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Cet article a été fondé sur l'article 6 du traité sur l'Union européenne et sur l'article 151, paragraphes 1 et 4, du traité CE, désormais remplacé par l'article III-280, paragraphes 1 et 4, de la Constitution, relatif à la culture.
Par ailleurs, le respect de la diversité culturelle et linguistique est désormais aussi énoncé à l'article I-3, paragraphe 3, de la Constitution.
Le présent article s'inspire également de la déclaration no 11 à l'acte final du traité d'Amsterdam sur le statut des Églises et des organisations non confessionnelles, qui est désormais reprise à l'article I-52 de la Constitution.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Le premier alinéa de cet article a été fondé sur les articles 2 et 3, paragraphe 2, du traité CE, désormais remplacés par les articles I-3 et III-116 de la Constitution, qui imposent comme objectif à l'Union de promouvoir l'égalité entre les hommes et les femmes, et sur l'article 141, paragraphe 1, du traité CE, désormais remplacé par l'article III-214, paragraphe 1, de la Constitution.
Il s'inspire de l'article 20 de la Charte sociale européenne révisée, du 3 mai 1996, et du point 16 de la Charte communautaire des droits des travailleurs.
I la été fondé également sur l'article 141, paragraphe 3, du traité CE, désormais remplacé par l'article III-214, paragraphe 3, de la Constitution et sur l'article 2, paragraphe 4, de la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l'égalité de traitement entre hommes et femmes en ce qui concerne l'accès à l'emploi, à la formation et à la promotion professionnelles, et les conditions de travail.
Le second alinéa reprend, dans une formule plus courte, l'article III-214, paragraphe 4, de la Constitution, selon lequel le principe d'égalité de traitement n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des
Conformément à l'article 52, paragraphe 2 ( pas l'article III-214, paragraphe 4.
Droits de l'enfant
Les enfant sont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Cet article se fonde sur la Convention de New York sur les Droits de l'enfant, signée le 20 novembre 1989 et ratifiée par tous les États membres, et notamment sur ses articles 3, 9, 12 et 13.
Le paragraphe 3 tient compte du fait que, dans le cadre de la création d'un espace de liberté, de sécurité et de justice, la législation de l'Union dans les matières civiles ayant une incidence transfrontalière, pour laquelle l'article III-269 de la Constitution confère les pouvoirs nécessaires, peut couvrir notamment des droits de visite permettant à l'enfant d'entretenir régulièrement des contacts personnels et directs avec ses deux parents.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
Cet article est inspiré de l'article 23 de la Charte sociale européenne révisée et des articles 24 et 25 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
La participation à la vie sociale et culturelle recouvre bien entendu la participation à la vie politique.
Article II-112, paragraphe 2, de la Constitution.
Traité établissant une Constitution pour l'Europe
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
Le principe contenu dans cet article se fonde sur l'article 15 de la Charte sociale européenne et s'inspire également du point 26 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
TITRE IV
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Cet article figure dans la Charte sociale européenne révisée (article 21) et la Charte communautaire des droits des travailleurs (points 17 et 18).
Il s'applique dans les conditions prévues par le droit de l'Union et les droits nationaux.
La référence aux niveaux appropriés renvoie aux niveaux prévus par le droit de l'Union ou par les droits nationaux et les pratiques nationales, ce qui peut inclure le niveau européen lorsque la législation de l'Union le prévoit.
L'acquis de l'Union dans ce domaine est important: articles III-211 et III-212 de la Constitution, directives 2002/14/CE (cadre général relatif à l'information et la consultation des travailleurs dans la Communauté européenne), 98/59/CE (licenciements collectifs), 2001/23/CE (transferts d'entreprises) et 94/45/CE (comités d'entreprise européens).
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Cet article se fonde sur l'article 6 de la Charte sociale européenne, ainsi que sur la Charte communautaire des droits sociaux fondamentaux des travailleurs (points 12 à 14).
Le droit à l'action collective a été reconnu par la Cour européenne des droits de l'homme comme l'un des éléments du droit syndical posé par l'article 11 de la CEDH.
En ce qui concerne les niveaux appropriés auxquels peut avoir lieu la négociation collective, voir les explications données pour l'article précédent.
Les modalités et limites de l'exercice des actions collectives, parmi lesquelles la grève, relèvent des législations et des pratiques nationales, y compris la question des avoir si elles peuvent être menées de façon parallèle dans plusieurs États membres.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Cet article se fonde sur l'article 1er, paragraphe 3, de la Charte sociale européenne, ainsi que sur le point 13 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Cet article s'inspire de l'article 24 de la Charte sociale révisée.
Voir aussi les directives 2001/23/CE sur la protection des droits des travailleurs en cas de transferts d'entreprises, 80/987/CEE sur la protection des travailleurs en cas d'insolvabilité, telle que modifiée par la directive 2002/74/CE.
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu'à une période annuelle de congés payés.
Traité établissant une Constitution pour l'Europe
Le paragraphe 1 de cet article se fonde sur la directive 89/391/CEE concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail.
Il s'inspire également de l'article 3 de la Charte sociale et du point 19 de la Charte communautaire des droits des travailleurs ainsi que, pour ce qui concerne le droit à la dignité dans le travail, de l'article 26 de la Charte sociale révisée.
L'expression «conditions de travail» doit être entendue au sens de l'article III-213 de la Constitution.
Le paragraphe 2 se fonde sur la directive 93/104/CE concernant certains aspects de l'aménagement du temps de travail, ainsi que sur l'article 2 de la Charte sociale européenne et sur le point 8 de la Charte communautaire des droits des travailleurs.
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Cet article se fonde sur la directive 94/33/CE relative à la protection des jeunes au travail, ainsi que sur l'article 7 de la Charte sociale européenne et sur les points 20 à 23 de la Charte communautaire des droits sociaux fondamentaux des travailleurs.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Le paragraphe 1 de l'article 33 (
Le paragraphe 2 est inspiré de la directive 92/85/CEE du Conseil concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail et de la directive 96/34/CE concernant l'accord cadre sur le congé parental conclu par l'UNICE, le CEEP et la CES.
Il se fonde également sur l'article 8 (protection de la maternité) de la Charte sociale européenne et s'inspire de l'article 27 (droit des travailleurs ayant des responsabilités familiales à l'égalité des chances et de traitement) de la Charte sociale révisée.
Le terme de maternité recouvre la période allant de la conception à l'allaitement.
Sécurité sociale et aide sociale
L'Union reconnaît et respecte le droit d'accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu'en cas de perte d'emploi, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Toute personne qui réside et se déplace légalement à l'intérieur de l'Union a droit aux prestations de sécurité sociale et aux avantages sociaux, conformément au droit de l'Union et aux législations et pratiques nationales.
Afin de lutter contre l'exclusion sociale et la pauvreté, l'Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Le principe énoncé au paragraphe 1 de l'article 34 (1) est fondé sur les articles 137 et 140 du traité CE, désormais remplacés par les articles III-210 et III-213 de la Constitution, ainsi que sur l'article 12 de la Charte sociale européenne et sur le point 10 de la Charte communautaire des droits des travailleurs.
Il doit être respecté par l'Union lorsqu'elle met en œuvre les compétences que lui confèrent les articles III-210 et III-213 de la Constitution.
La référence à des services sociaux vise les cas dans lesquels de tels service sont été instaurés pour assurer certaines prestations, mais n'implique aucunement que de tels services doivent être créés quand il n'en existe pas.
L'expression «maternité» doit être entendue dans le même sens que dans l'article précédent.
Le paragraphe 2 se fonde sur les articles 12, paragraphe 4, et 13, paragraphe 4, de la Charte sociale européenne, ainsi que sur le point 2 de la Charte communautaire des droits sociaux fondamentaux des travailleurs et reflète les règles qui découlent du règlement (CEE) no
Le paragraphe 3 s'inspire de l'article 13 de la Charte sociale européenne et des articles 30 et 31 de la Charte sociale révisée, ainsi que du point 10 de la Charte communautaire.
Il doit être respecté par l'Union dans le cadre des politiques fondées sur l'article III-210 de la Constitution.
Traité établissant une Constitution pour l'Europe
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en u v r e de toutes les politiques et actions de l'Union.
Les principes contenus dans cet article sont fondés sur l'article 152 du traité CE, remplacé désormais par l'article III-278 de la Constitution, ainsi que sur les articles 11 et 13 de la Charte sociale européenne. La seconde phrase de l'article reproduit l'article III-278, paragraphe 1.
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément à la Constitution, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Cet article est pleinement conforme à l'article III-122 de la Constitution et ne crée pas de droit nouveau.
Il pose seulement le principe du respect par l'Union de l'accès aux services d'intérêt économique général tel qu'il est prévu par les dispositions nationales, dès lorsque ces dispositions sont compatibles avec le droit de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Le principe contenu dans cet article a été fondé sur les articles 2, 6 et 174 du traité CE, qui sont désormais remplacés par l'article I-3, paragraphe 3, et les articles III-119 et III-233, de la Constitution.
Il s'inspire également des dispositions de certaines constitutions nationales.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
Le principe contenu dans cet article a été fondé sur l'article 153 du traité CE, désormais remplacé par l'article III-235 de la Constitution.
TITRE V
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
L'article 39 (2) s'applique dans les conditions prévues dans les partie sI et III de la Constitution, conformément à l'article 52, paragraphe 2, de la Charte (3).
En effet, le paragraphe 1 de l'article 39 (2) correspond au droit garanti à l'article I-10, paragraphe 2, de la Constitution (cf. également la base juridique à l'article III-126 pour l'adoption des modalités d'exercice de ce droit), et le paragraphe 2 de cet article à l'article I-20, paragraphe 2, de la Constitution.
Le paragraphe 2 de l'article 39 (2) reprend les principes de base du régime électoral dans un système démocratique.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Traité établissant une Constitution pour l'Europe
Cet article correspond au droit garanti à l'article I-10, paragraphe 2, de la Constitution (cf. également la base juridique à l'article III-126 pour l'adoption des modalités d'exercice de ce droit).
Conformément à l'article 52, paragraphe 2 (1), il s'applique dans les conditions prévues dans ces articles des partie sI et III de la Constitution.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par leurs agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues de la Constitution et doit recevoir une réponse dans la même langue.
Article II-112, paragraphe 2, de la Constitution.
Le paragraphe 3 reproduit le droit désormais garanti à l'article III-431 de la Constitution.
Le paragraphe 4 reproduit le droit désormais garanti à l'article I-10, paragraphe 2, point d), et à l'article III 129 de la Constitution.
Conformément à l'article 52, paragraphe 2 (1), ces droits s'appliquent dans les conditions et limites définies dans la partie III de la Constitution.
Le droit à un recours effectif, qui constitue un aspect important de cette question, est garanti à l'article 47 de la présente Charte (2).
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support.
Le droit garanti à cet article a été repris de l'article 255 du traité CE, sur la base duquel le règlement (CE) no 1049/2001 a ensuite été adopté.
La Convention européenne a étendu ce droit aux documents des institutions, organes et agences en général, quelle que soit leur forme (voir l'article I-50, paragraphe 3, de la Constitution).
Conformément à l'article 52, paragraphe 2, de la Charte (1), le droit d'accès aux documents est exercé dans les conditions et limites prévues à l'article I-50, paragraphe 3, et à l'article III-399 de la Constitution.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Le droit garanti à cet article est le droit garanti aux articles I-10 et III-335 de la Constitution.
Conformément à l'article 52, paragraphe 2 (1), il s'applique dans les conditions prévues à ces deux articles.
Article II-112, paragraphe 2, de la Constitution. Article II-107 de la Constitution.
Traité établissant une Constitution pour l'Europe
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Le droit garanti à cet article est le droit garanti par les articles I-10 et III-334 de la Constitution.
Conformément à l'article 52, paragraphe 2 (2), il s'applique dans les conditions prévues à ces deux articles.
Liberté de circulation et de séjour
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément à la Constitution, aux ressortissants de pays tiers résidant légalement sur le territoire d'un État membre.
Le droit garanti par le paragraphe 1 est le droit garanti par l'article I-10, paragraphe 2, point a), de la Constitution (voir aussi la base juridique à l'article III-125 et l'arrêt de la Cour de justice du 17 septembre 2002 dans l'affaire C-413/99, Baumbast, Rec. 2002, p. I-709).
Le paragraphe 2 rappelle la compétence conférée à l'Union par les articles III 265 à III-267 de la Constitution.
Il en résulte que l'octroi de ce droit dépend de l'exercice de cette compétence par les institutions.
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
Le droit garanti par cet article est le droit garanti par l'article I-10 de la Constitution; voir aussi la base juridique à l'article III-127.
Conformément à l'article 52, paragraphe 2 (1), il s'applique dans les conditions prévues à ces articles.
TITRE VI
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Le premier alinéa se fonde sur l'article 13 de la CEDH:
«Toute personne dont les droits et libertés reconnus dans la présente Convention ont été violés, a droit à l'octroi d'un recours effectif devant une instance nationale, alors même que la violation aurait été commise par des personnes agissant dans l'exercice de leurs fonctions officielles».
Cependant, dans le droit de l'Union, la protection est plus étendue puisqu'elle garantit un droit à un recours effectif devant un juge.
Selon la Cour, ce principe général du droit de l'Union s'applique également aux États membres lorsqu'ils appliquent le droit de l'Union.
L'inscription de cette jurisprudence dans la Charte n'avait pas pour objet de modifier le système de contrôle juridictionnel prévu par les traités, et notamment les règles relatives à la recevabilité des recours formés directement devant la Cour de justice de l'Union européenne.
La Convention européenne a examiné le système de contrôle juridictionnel de l'Union, y compris les règles relatives à l'admissibilité, et l'a confirmé tout en en modifiant certains aspects, comme le reflètent les articles III-353 à III-381 de la Constitution, et notamment l'article III-365, paragraphe 4.
L'article 47 (2) s'applique à l'égard des institutions de l'Union et des États membres lorsqu'ils mettent en u v r e le droit de l'Union, et ce, pour tous les droits garantis par le droit de l'Union.
Article II-112, paragraphe 2, de la Constitution.
Traité établissant une Constitution pour l'Europe
Le deuxième alinéa correspond à l'article 6, paragraphe 1, de la CEDH, qui se lit ainsi:
«Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi, qui décidera, soit des contestations sur ses droits et obligations de caractère civil, soit du bien fondé de toute accusation en matière pénale dirigée contre elle.
Le jugement doit être rendu publiquement, mais l'accès de la salle d'audience peut être interdit à la presse et au public pendant la totalité ou une partie du procès dans l'intérêt de la moralité, de l'ordre public ou de la sécurité nationale dans une société démocratique, lorsque les intérêts des mineurs ou la protection de la vie privée des parties au procès l'exigent, ou dans la mesure jugée strictement nécessaire par le tribunal, lorsque dans des circonstances spéciales la publicité serait de nature à porter atteinte aux intérêts de la justice».
Dans le droit de l'Union, le droit à un tribunal ne s'applique pas seulement à des contestations relatives à des droits et obligations de caractère civil.
C'est l'une des conséquences du fait que l'Union est une communauté de droit, comme la Cour l'a constaté dans l'affaire 194/83, «Les Verts» contre Parlement européen (arrêt du 23 avril 1986, Rec. 1988, p. 1339).
Cependant, à l'exception de leur champ d'application, les garanties offertes par la CEDH s'appliquent de manière similaire dans l'Union.
En ce qui concerne le troisième alinéa, il convient de noter que, d'après la jurisprudence de la Cour européenne des droits de l'homme, une aide juridictionnelle doit être accordée lorsque l'absence d'une telle aide rendrait inefficace la garantie d'un recours effectif (arrêt CEDH du 9.10.1979, Airey, Série A, Volume 32, p. 11).
Il existe également un système d'assistance judiciaire devant la Cour de justice de l'Union européenne.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
1) est le même que l'article 6, paragraphes 2 et 3, de la CEDH qui se lit ainsi:
Toute personne accusée d'une infraction est présumée innocente jusqu'à ce que sa culpabilité ait été légalement établie.
Tout accusé a droit notamment à: a) être informé, dans le plus court délai, dans une langue qu'il comprend et d'une manière détaillée, de la nature et de la cause de l'accusation portée contre lui; b) disposer du temps et des facilités nécessaires à la préparation de sa défense;
Acte final c) se défendre lui même ou avoir l'assistance d'un défenseur de son choix et, s'il n'a pas les moyens de rémunérer un défenseur, pouvoir être assisté gratuitement par un avocat d'office, lorsque les intérêts de la justice l'exigent; d) interroger ou faire interroger les témoins à charge et obtenir la convocation et l'interrogation des témoins à décharge dans les mêmes conditions que les témoins à charge; e) se faire assister gratuitement d'un interprète, s'il ne comprend pas ou ne par le pas la langue employée à l'audience».
1), ce droit a le même sens et la même portée que le droit
Conformément à l'article 52, paragraphe 3 ( garanti par la CEDH.
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou le droit international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux reconnus par l'ensemble des nations.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
Cet article reprend la règle classique de la non-rétroactivité des lois et des peines.
I la été ajouté la règle de la rétroactivité de la loi pénale plus douce, qui existe dans de nombreux États membres et qui figure à l'article 15 du Pacte sur les droits civils et politiques.
L'article 7 de la CEDH est rédigé comme suit:
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Le présent article ne portera pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux de droit reconnus par les nations civilisées».
Article II-112, paragraphe 3, de la Constitution.
Traité établissant une Constitution pour l'Europe
On a simplement supprimé au paragraphe 2 le terme «civilisées», ce qui n'implique aucun changement dans le sens de ce paragraphe, qui vise notamment les crimes contre l'humanité.
Conformément à l'article 52, paragraphe 3 (1), le droit garanti a donc le même sens et la même portée que le droit garanti par la CEDH.
Le paragraphe 3 reprend le principe général de proportionnalité des délits et des peines, consacré par les traditions constitutionnelles communes aux États membres et la jurisprudence de la Cour de justice des Communautés.
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle i la déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
7 à la CEDH se lit ainsi:
Nul ne peut être poursuivi ou puni pénalement par les juridictions du même État en raison d'une infraction pour laquelle i la déjà été acquitté ou condamné par un jugement définitif conformément à la loi et à la procédure pénale de cet État.
Les dispositions du paragraphe précédent n'empêchent pas la réouverture du procès, conformément à la loi et à la procédure pénale de l'État concerné, si des faits nouveaux ou nouvellement révélés ou un vice fondamental dans la procédure précédente sont de nature à affecter le jugement intervenu.
Aucune dérogation n'est autorisée au présent article au titre de l'article 15 de la Convention».
Il est précisé que la règle du non cumul vise le cumul de deux sanctions de même nature, en l'espèce pénales.
Conformément à l'article 50 (2), la règle «non bis in idem» ne s'applique pas seulement à l'intérieur de la juridiction d'un même État, mais aussi entre les juridictions de plusieurs États membres.
Cela correspond à l'acquis du droit de l'Union; voir les articles 54 à 58 de la Convention d'application de l'accord de Schengen et l'arrêt de la Cour de justice du 11 février 2003 dans l'affaire C-187/01 Gözütok (non encore publié), l'article 7 de la Convention relative à la protection des intérêts financiers de la Communauté et l'article 10 de la Convention relative à la lutte contre la corruption.
Les exceptions très limitées par lesquelles ces conventions permettent aux États membres de déroger à la règle «non bis in idem» sont couvertes par la clause horizontale de l'article 52, paragraphe 1 (3), sur les limitations.
En ce qui concerne les situations visées par l'article 4 du protocole no 7, à savoir l'application du principe à l'intérieur d'un même État membre, le droit garanti a le même sens et la même portée que le droit correspondant de la CEDH.
Article II-112, paragraphe 3, de la Constitution.
TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s'adressent aux institutions, organes et organismes de l'Union dans le respect du principe de subsidiarité, ainsi qu'aux États membres uniquement lorsqu'ils mettent en u v r e le droit de l'Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les autres parties de la Constitution.
La présente Charte n'étend pas le champ d'application du droit de l'Union audelà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies dans les autres parties de la Constitution.
L'objet de l'article 51 (1) est de déterminer le champ d'application de la Charte.
Il vise à établir clairement que la Charte s'applique d'abord aux institutions et organes de l'Union, dans le respect du principe de subsidiarité.
Cette disposition a été rédigée dans le respect de l'article 6, paragraphe 2, du traité sur l'Union européenne, qui imposait à l'Union de respecter les droits fondamentaux, ainsi que du mandat donné par le Conseil européen de Cologne.
Le terme «institutions» est consacré dans la partie I de la Constitution.
L'expression «organes et organismes» est couramment employée dans la Constitution pour viser toutes les instances établies par la Constitution ou par des actes de droit dérivé (voir par exemple l'article I-50 ou I-51 de la Constitution).
Bien entendu, cette règle, telle que consacrée dans la présente Charte, s'applique aussi bien aux autorités centrales qu'aux instances régionales ou locales ainsi qu'aux organismes publics lorsqu'ils mettent en u v r e le droit de l'Union.
Le paragraphe 2, en liaison avec la seconde phrase du paragraphe 1, confirme que la Charte ne peut avoir pour effet d'étendre les compétences et tâches conférées à l'Union par les autres parties de la Constitution.
Il s'agit de mentionner de façon explicite ce qui découle logiquement du principe de subsidiarité et du fait que l'Union ne dispose que de compétences d'attribution.
Les droits fondamentaux tels qu'ils sont garantis dans l'Union ne produisent d'effets que dans le cadre de ces compétences déterminées par les partie sI et III de la Constitution.
Par conséquent, une obligation pour les institutions de l'Union, en vertu de la seconde phrase du paragraphe 1, de promouvoir les principes énoncés dans la Charte ne peut exister que dans les limites desdites compétences.
Traité établissant une Constitution pour l'Europe
Le paragraphe 2 confirme en outre que la Charte ne peut avoir pour effet d'étendre le champ d'application du droit de l'Union audelà des compétences de l'Union établies dans les autres parties de la Constitution.
La Cour de justice a d'ores et déjà établi cette règle en ce qui concerne les droits fondamentaux reconnus comme faisant partie du droit de l'Union (arrêt du 17 février 1998 dans l'affaire C-249/96 Grant, Rec. 1998, p. I-621, point 45).
Conformément à cette règle, il va sans dire que l'intégration de la Charte dans la Constitution ne peut être interprétée comme étendant en soi l'éventail des actions des États membres considérées comme «mettant en u v r e le droit de l'Union» (au sens du paragraphe 1 et de la jurisprudence susmentionnée).
Portée et interprétation des droits et des principes
Toute limitation de l'exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Les droits reconnus par la présente Charte qui font l'objet de dispositions dans d'autres parties de la Constitution s'exercent dans les conditions et limites y définies.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en u v r e par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l'Union, et par des actes des États membres lorsqu'ils mettent en u v r e le droit de l'Union, dans l'exercice de leurs compétences respectives.
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l'interprétation de la Charte des droits fondamentaux sont dûment prises en considération par les juridictions de l'Union et des États membres.
L'objet de l'article 52 (1) est de fixer la portée des droits et des principes de la Charte et d'arrêter des règles pour leur interprétation.
Le paragraphe 1 traite du régime de limitations.
La formule utilisée s'inspire de la jurisprudence de la Cour de justice: «… selon une jurisprudence bien établie, des restrictions peuvent être apportées à l'exercice des droits fondamentaux, notamment dans le cadre d'une organisation commune de marché, à condition que ces restrictions répondent effectivement à des objectifs d'intérêt général poursuivis par la Communauté et ne constituent pas, par rapport au but poursuivi, une intervention démesurée et intolérable, qui porterait atteinte à la substance même de ces droits» (arrêt du 13 avril 2000, aff. C-292/97, point 45).
La mention des intérêts généraux reconnus par l'Union couvre aussi bien les objectifs mentionnés à l'article I-2 de la Constitution que d'autres intérêts protégés par des dispositions spécifiques de la Constitution comme l'article I-5, paragraphe 1, l'article III-133, paragraphe 3, et les articles III 154 et III-436.
Le paragraphe 2 fait référence à des droits qui sont déjà expressément garantis par le traité instituant la Communauté européenne et reconnus dans la Charte et qui se trouvent désormais dans d'autres parties de la Constitution (notamment ceux qui découlent de la citoyenneté de l'Union).
Il précise que ces droits restent soumis aux conditions et limites applicables au droit de l'Union sur lequel ils sont fondés et qui sont désormais prévues dans les partie sI et III de la Constitution.
La Charte ne modifie pas le régime des droits conférés par le traité CE et désormais repris dans les partie sI et III de la Constitution.
Le paragraphe 3 vise à assurer la cohérence nécessaire entre la Charte et la CEDH en posant la règle que, dans la mesure où les droits de la présente Charte correspondent également à des droits garantis par la CEDH, leur sens et leur portée, y compris les limitations admises, sont les mêmes que ceux que prévoit la CEDH.
Il en résulte en particulier que le législateur, en fixant des limitations à ces droits, doit respecter les mêmes normes que celles fixées par le régime détaillé des limitations prévu dans la CEDH, qui sont donc rendues applicables aux droits couverts par ce paragraphe, sans que cela porte atteinte à l'autonomie du droit de l'Union et de la Cour de justice de l'Union européenne.
La référence à la CEDH vise à la fois la Convention et ses protocoles.
Le sens et la portée des droits garantis sont déterminés non seulement par le texte de ces instruments, mais aussi par la jurisprudence de la Cour européenne des droits de l'homme et par la Cour de justice de l'Union européenne.
La dernière phrase du paragraphe vise à permettre à l'Union d'assurer une protection plus étendue.
En tout état de cause, le niveau de protection offert par la Charte ne peut jamais être inférieur à celuiqui est garanti par la CEDH.
La Charte n'empêche pas les États membres de se prévaloir de l'article 15 de la CEDH, qui autorise des dérogations aux droits prévus par cette dernière en cas de guerre ou d'autre danger public menaçant la vie de la nation, lorsqu'ils prennent des mesures dans les domaines de la défense nationale en cas de guerre et du maintien de l'ordre, conformément à leurs responsabilités reconnues dans l'article I-5, paragraphe 1, et dans les articles III-131 et III-262 de la Constitution.
La liste des droits qui peuvent, au stade actuel, et sans que cela exclue l'évolution du droit, de la législation et des traités, être considérés comme correspondant à des droits de la CEDH au sens du présent paragraphe, est reproduite ci-dessous.
Ne sont pas reproduits les droits qui s'ajoutent à ceux de la CEDH.
Articles de la Charte dont le sens et la portée sont les mêmes que les articles correspondants de la CEDH:
Traité établissant une Constitution pour l'Europe
— l'article 11 (6) correspond à l'article 10 de la CEDH, sans préjudice des restrictions que le droit de l'Union peut apporter à la faculté des États membres d'instaurer les régimes d'autorisation visés à l'article 10, paragraphe 1, troisième phrase, de la CEDH;
— l'article 19 (8), paragraphe 2, correspond à l'article 3 de la CEDH, tel qu'interprété par la Cour européenne des droits de l'homme; l'article 48 (9) correspond à l'article 6, paragraphes 2 et 3, de la CEDH;
— l'article 49 (10), paragraphes 1 (à l'exception de la dernière phrase) et 2, correspond à l'article 7 de la CEDH.
Articles dont le sens est le même que les articles correspondant de la CEDH, mais dont la portée est plus étendue:
— l'article 9 (11) couvre le champ de l'article 12 de la CEDH, mais son champ d'application peut être étendu à d'autres formes de mariages dès lorsque la législation nationale les institue;
— l'article 12 (1), paragraphe 1, correspond à l'article 11 de la CEDH, mais son champ d'application est étendu au niveau de l'Union européenne;
— l'article 14 (2), paragraphe 3, correspond à l'article 2 du protocole additionnel à la CEDH, en ce qui concerne les droits des parents;
7 de la CEDH, mais sa portée est étendue au niveau de l'Union européenne entre les juridictions des États membres;
— enfin, les citoyens de l'Union européenne ne peuvent, dans le champ d'application du droit de l'Union, être considérés comme des étrangers en raison de l'interdiction de toute discrimination sur la base de la nationalité.
Les limitations prévues par l'article 16 de la CEDH en ce qui concerne les droits des étrangers ne leur sont donc pas applicables dans ce cadre.
La règle d'interprétation figurant au paragraphe 4 est fondée sur le libellé de l'article 6, paragraphe 2, du traité sur l'Union européenne (cf. désormais le libellé de l'article I-9, paragraphe 3, de la Constitution) et tient dûment compte de l'approche suivie par la Cour de justice à l'égard des traditions constitutionnelles communes (par exemple, l'arrêt rendu le 13 décembre 1979 dans l'affaire 44/79, Hauer, Rec.
1979, p. 3727; l'arrêt rendu le 18 mai 1982 dans l'affaire 155/79, AM & S, Rec.1982, p. 1575). Selon cette règle, plutôt que de suivre une approche rigide du «plus petit dénominateur commun», il convient d'interpréter les droits en cause de la Charte d'une manière qui offre un niveau élevé de protection, adapté au droit de l'Union et en harmonie avec les traditions constitutionnelles communes. Le paragraphe 5 clarifie la distinction entre «droits» et «principes» faite dans la Charte.
En vertu de cette distinction, les droits subjectifs doivent être respectés, tandis que les principes doivent être observés [article 51, paragraphe 1 (5)].
Les principes peuvent être mis en u v r e par le biais d'actes législatifs ou exécutifs (adoptés par l'Union dans le cadre de ses compétences et par les États membres uniquement lorsqu'ils mettent en u v r e le droit de l'Union); ils acquièrent donc une importance particulière pour les tribunaux seulement lorsque ces actes sont interprétés ou contrôlés.
Ils ne donnent toutefois pas lieu à des droits immédiats à une action positive de la part des institutions de l'Union ou des autorités des États membres, ce qui correspond tant à la jurisprudence de la Cour de justice (voir notamment la jurisprudence sur le «principe de précaution» figurant à l'article 174, paragraphe 2, du traité CE [remplacé par l'article III-233 de la Constitution: arrêt rendu par le TPI le 11 septembre 2002 dans l'affaire T-13/99, Pfizer contre Conseil, avec de nombreuses citations de la jurisprudence antérieure, et une série d'arrêts sur l'article 33 (ex-39) concernant les principes du droit agricole: par exemple, l'arrêt rendu par la Cour de justice dans l'affaire C-265/85, Van den Berg, Rec. 1987, p. 1155: examen du principe de l'assainissement du marché et de la confiance légitime] qu'à l'approche suivie par les systèmes constitutionnels des États membres à
Traité établissant une Constitution pour l'Europe
467 l'égard des «principes», en particulier dans le domaine du droit social.
À titre d'illustration, citons, parmi les exemples de principes reconnus dans la Charte, les articles 25, 26 et 37 (1).
Dans certains cas, un article de la
Le paragraphe 6 fait référence aux divers articles de la Charte qui, dans l'esprit de la subsidiarité, font référence aux législations et aux pratiques nationales.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Cette disposition vise à préserver le niveau de protection offert actuellement, dans leurs champs d'application respectifs, par le droit de l'Union, le droit des États membres et le droit international.
En raison de son importance, mention est faite de la CEDH.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
«Aucune des dispositions de la présente Convention ne peut être interprétée comme impliquant pour un État, un groupement ou un individu, un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Convention ou à des limitations plus amples de ces droits et libertés que celles prévues à ladite Convention.»
Articles II-85, II-86 et II-97 de la Constitution. Articles II-83, II-93 et II-94 de la Constitution.
La Conférence estime que, au cas où un projet de loi ou loicadre européenne fondée sur l'article III-267, paragraphe 2, porterait atteinte aux aspects fondamentaux du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article III-136, paragraphe 2, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad articles III-160 et III-322
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions européennes soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration ad article III-167, paragraphe 2, point c)
La Conférence constate que l'article III 16 7, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice des Communautés européennes et du tribunal de première instance en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la République fédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
En ce qui concerne l'article III-184, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs.
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance, qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Traité établissant une Constitution pour l'Europe
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique.
Cela devrait se traduire dans les orientations des décisions budgétaires au niveau national et au niveau de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément à la Constitution et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique.
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de man u v r e nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en u v r e du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
La Conférence confirme que les politiques décrites à l'article III 213 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire.
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions de la Constitution attribuant des compétences à l'Union, y compris dans le domaine social.
La Conférence estime que les termes «régions insulaires» figurant à l'article III-220 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
La Conférence constate que les dispositions de l'article III-243 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice des Communautés européennes et du Tribunal de première instance.
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
La Conférence estime que l'article III-256 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article III-131.
Déclaration ad article III-273, paragraphe 1, deuxième alinéa
La Conférence estime que la loieuropéenne visée à l'article III-273, paragraphe 1, deuxième alinéa, devrait tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
La Conférence déclare que, dès la signature du traité établissant une Constitution pour l'Europe, le secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
Déclaration ad article III-325 concernant la négociation et la conclusion par les États membres d'accords internationaux concernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la partie III, titre III, chapitre IV, sections 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Traité établissant une Constitution pour l'Europe
Déclaration ad article III-402, paragraphe 4
L'article III 40 2, paragraphe 4, prévoit que lorsque la loieuropéenne du Conseil fixant un nouveau cadre financier n'a pas été adoptée à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celui-ci sont prorogés jusqu'à l'adoption de cette loi.
La Conférence déclare que, si aucune loieuropéenne du Conseil fixant un nouveau cadre financier n'a été adoptée avant la fin de 2006 et dans les cas où le traité d'adhésion du 16 avril 2003 prévoit une période de mise en u v r e progressive s'achevant en 2006 pour l'attribution des crédits aux nouveaux États membres, l'attribution des fonds à compter de 2007 sera établie sur la base de l'application à tous les États membres des mêmes critères.
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article III-422, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article IV-440, paragraphe 7
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article IV-440, paragraphe 7, prendra une décision européenne aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article IV-440, paragraphe 2, et de l'article III-424, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
Déclaration ad article IV-448, paragraphe 2
La Conférence estime que la possibilité de traduire le traité établissant une Constitution pour l'Europe dans les langues visées à l'article IV-448, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article I-3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article IV-448, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité, la ou les langues dans lesquelles ce traité sera traduit.
Déclaration concernant la ratification du traité établissant une Constitution pour l'Europe
La Conférence note que, si à l'issue d'un délai de deux ans à compter de la signature du traité établissant une Constitution pour l'Europe, les quatre cinquièmes des États membre sont ratifié ledit traité et qu'un ou plusieurs États membre sont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Traité établissant une Constitution pour l'Europe
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS À LA CONSTITUTION
DÉCLARATIONS SUR LE PROTOCOLE RELATIF AUX TRAITÉS ET ACTES D'ADHÉSION DU ROYAUME DE DANEMARK, DE L'IRLANDE ET DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, DE LA RÉPUBLIQUE HELLÉNIQUE, DU ROYAUME D'ESPAGNE ET DE LA RÉPUBLIQUE PORTUGAISE, ET DE LA RÉPUBLIQUE D'AUTRICHE, DE LA RÉPUBLIQUE DE FINLANDE ET DU ROYAUME DE SUÈDE
Déclaration sur les îles Åland
La Conférence reconnaît que le régime applicable aux îles Åland, visé à l'article IV-440, paragraphe 5, est arrêté en tenant compte du statut spécial dont jouissent ces îles en vertu du droit international.
À cet effet, la Conférence souligne que des dispositions spécifique sont été reprises dans le titre V, section 5, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Déclaration sur le peuple lapon
Compte tenu des articles 60 et 61 du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède, la Conférence reconnaît les obligations et les engagements contractés par la Suède et la Finlande à l'égard du peuple lapon dans le cadre du droit national et international.
La Conférence note que la Suède et la Finlande se sont engagées à préserver et à développer les moyens d'existence, la langue, la culture et le mode de vie du peuple lapon et considère que la culture et les moyens d'existence traditionnels du peuple lapon sont tributaires d'activités économiques de base telles que l'élevage de rennes dans les régions traditionnelles de peuplement lapon.
À cet effet, la Conférence souligne que des dispositions spécifique sont été reprises dans le titre V, section 6, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
DÉCLARATIONS SUR LE PROTOCOLE RELATIF AUX TRAITÉ ET ACTE D'ADHÉSION DE LA RÉPUBLIQUE TCHÈQUE, DE LA RÉPUBLIQUE D'ESTONIE, DE LA RÉPUBLIQUE DE CHYPRE, DE LA RÉPUBLIQUE DE LETTONIE, DE LA RÉPUBLIQUE DE LITUANIE, DE LA RÉPUBLIQUE DE HONGRIE, DE LA RÉPUBLIQUE DE MALTE, DE LA RÉPUBLIQUE DE POLOGNE, DE LA RÉPUBLIQUE DE SLOVÉNIE ET DE LA RÉPUBLIQUE SLOVAQUE
Compte tenu des dispositions relatives aux zones de souveraineté figurant dans le traité établissant la République de Chypre (ci-après dénommé «traité d'établissement») et les échanges de notes y afférentes en date du 16 août 1960;
Prenant acte de l'échange de notes entre le gouvernement du Royaume-Uni et le gouvernement de la République de Chypre concernant l'administration des zones de souveraineté, en date du 16 août 1960, et de la déclaration du gouvernement du Royaume-Uni qui y est annexée, aux termes de laquelle l'un des principaux objectifs à atteindre est de défendre les intérêts des personnes qui résident ou travaillent dans les zones de souveraineté, et considérant à cet égard que ces personnes devraient, dans la mesure du possible, être traitées de la même manière que celles qui résident ou travaillent dans la République de Chypre;
Traité établissant une Constitution pour l'Europe
Souligne que des dispositions spécifiques à cet effet ont été reprises dans la deuxième partie, titre III, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Déclaration de la Commission relative aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre
La Commission confirme son interprétation selon laquelle les dispositions du droit de l'Union applicable aux zones de souveraineté du Royaume-Uni au sens de la deuxième partie, titre III, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque incluent: a) le règlement (CE) no 3448/93 du Conseil du 6 décembre 1993 déterminant le régime d'échange applicable à certaines marchandises résultant de la transformation de produits agricoles; b) le règlement (CE) no 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels, dans la mesure où le règlement (CE) no 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds européen d'orientation et de garantie agricole (FEOGA) l'exige aux fins du financement de mesures de développement rural dans les zones de souveraineté du Royaume-Uni au titre de la section «garantie» du FEOGA.
Déclaration relative à la centrale nucléaire d'Ignalina en Lituanie
Reconnaissant que le déclassement de la centrale nucléaire d'Ignalina, qui comprend deux réacteurs de type RBMK d'une puissance de 1500 MW chacun, hérités de l'ancienne Union soviétique, est sans précédent et représente pour la Lituanie une charge financière exceptionnelle sans proportion avec la taille et la capacité économique du pays, et que le déclassement se poursuivra audelà des perspectives financières actuelles telles qu'elles sont définies par l'accord interinstitutionnel du 6 mai 1999;
Déclarant que sont considérées comme compatibles avec les règles du marché intérieur certaines des mesures qui seront financées par des aides publiques, telles que le déclassement de la centrale nucléaire d'Ignalina, la réhabilitation de l'environnement dans le respect de l'acquis et la modernisation des capacités conventionnelles de production d'électricité qui seront nécessaires pour remplacer les deux réacteurs de la centrale nucléaire d'Ignalina après leur fermeture;
Souligne que des dispositions spécifiques à cet effet ont été reprises dans la deuxième partie, titre IV, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Déclaration relative au transit des personnes par voie terrestre entre la région de Kaliningrad et les autres parties de la Fédération de Russie
Notant en particulier que, à compter de son adhésion au plus tard, la Lituanie doit appliquer et mettre en u v r e dans son intégralité l'acquis de l'Union en ce qui concerne la liste des pays dont les ressortissants doivent être en possession d'un visa lorsqu'ils franchissent les frontières extérieures et de ceux dont les ressortissants sont exemptés de cette obligation, ainsi que l'acquis de l'Union concernant le modèle type de visa;
Souligne que des dispositions spécifiques à cet effet ont été reprises dans la deuxième partie, titre V, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Traité établissant une Constitution pour l'Europe
Déclaration relative à l'unité 1 et l'unité 2 de la centrale nucléaire de Bohunice V1 en Slovaquie
Notant que la Slovaquie s'est engagée à fermer l'unité 1 et l'unité 2 de la centrale nucléaire de Bohunice V1 respectivement à la fin de 2006 et 2008 et faisant part de la volonté de l'Union de continuer à fournir une aide financière jusqu'en 2006 dans le prolongement de l'aide de préadhésion prévue au titre du programme Phare pour contribuer aux efforts de déclassement entrepris par la Slovaquie; u v r e de la poursuite de
Souligne que des dispositions spécifiques à cet effet ont été reprises dans la deuxième partie, titre IX, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Considérant qu'il est nécessaire de prévoir les conditions dans lesquelles les dispositions pertinentes du droit de l'Union s'appliqueront à la ligne de démarcation entre les zones susmentionnées et tant les zones dans lesquelles le gouvernement de la République de Chypre exerce un contrôle effectif que la zone de souveraineté orientale du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord;
République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque n'empêche l'adoption de mesures dans cette perspective;
Souligne que des dispositions spécifiques à cet effet ont été reprises dans la deuxième partie, titre X, du protocole relatif aux traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque.
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur les article sI 43 et III-329, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application des article sI 43 et III 329 aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
Déclaration concernant le protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union
La position commune que prendront les États membres lors des Conférences d'adhésion de la Roumanie et/ou de la Bulgarie à l'Union en ce qui concerne la répartition des sièges au Parlement européen et la pondération des voix au Conseil européen et au Conseil sera la suivante.
Si l'adhésion de la Roumanie et/ou de la Bulgarie à l'Union a lieu avant l'entrée en vigueur de la décision du Conseil européen visée à l'article I-20, paragraphe 2, la répartition des sièges au Parlement européen pendant la législature 2004-2009 sera conforme au tableau suivant pour une Union à 27 États membres.
États membres
RoyaumeUni
Espagne
Traité établissant une Constitution pour l'Europe
États membres
Grèce
République tchèque
Belgique
Autriche
Slovaquie
De ce fait, le traité d'adhésion à l'Union prévoira, par dérogation à l'article I-20, paragraphe 2, de la Constitution, que le nombre des membres du Parlement européen peut temporairement dépasser 750 pendant le reste de la législature 2004-2009.
À l'article 2, paragraphe 2, du protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union, la pondération des voix de la Roumanie et de la Bulgarie au Conseil européen et au Conseil sera respectivement fixée à 14 et 10.
À chaque adhésion, le seuil visé dans le protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union sera calculé conformément à l'article 2, paragraphe 3, dudit protocole.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en u v r e tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 Het 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.»
Traité établissant une Constitution pour l'Europe
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume des Pays-Bas ad article I-55
Le Royaume des Pays-Bas approuvera une décision européenne visée à l'article I-55, paragraphe 4, lorsqu'une révision de la loieuropéenne visée à l'article I-54, paragraphe 3, aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
Déclaration du Royaume des Pays-Bas ad article IV-440
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision européenne visée à l'article IV-440, paragraphe 7, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas.
Déclaration de la République fédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Le traité établissant une Constitution pour l'Europe s'applique à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne le traité établissant une Constitution pour l'Europe et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume d'Espagne sur la définition du terme «ressortissants»
L'Espagne constate que, conformément à l'article I-10 de la Constitution, toute personne ayant la nationalité d'un État membre possède la citoyenneté de l'Union.
L'Espagne prend également note du fait que dans la situation actuelle de l'intégration européenne reflétée par la Constitution, seuls les ressortissants des États membres jouissent des droits spécifiques de la citoyenneté européenne, sauf si le droit de l'Union en dispose autrement de façon expresse.
À cet égard, l'Espagne souligne finalement que, selon les articles I-20 et I-46 de la Constitution, le Parlement européen représente actuellement les citoyens de l'Union.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article I-20 et d'autres dispositions du traité établissant une Constitution pour l'Europe ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans le traité établissant une Constitution pour l'Europe et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie et la Hongrie déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone et hongroise du traité établissant une Constitution pour l'Europe, n'a aucune incidence sur les règles existantes de la langue lettone et de la langue hongroise.
Union européenne
Traité établissant une Constitution pour l'Europe
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVAexclue): 25 EUR
DU TRAITÉ SUR L’UNION EUROPÉENNE ET DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
AVIS AU LECTEUR
Cette publication contient les versions consolidées du traité sur l’Union européenne et dutraité instituant la Communauté européenne, dans lesquelles ont été intégrées les modifications apportées par le traité d’Athènes, signé le 16 avril 2003.Elle reprend aussi l’ensemble des protocoles annexés à ces traités, tels que modifiés parl’acte d’adhésion de 2003.Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
VERSION CONSOLIDÉE DU TRAITÉ SUR L'UNION EUROPÉENNE .........................
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ..
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
TEXTE DU TRAITÉ
Dispositions portant modification du traité instituant la Communauté économique européenne en vue d établir la Communauté européenne. ....
Dispositions modifiant le traité instituant la Communauté européenne du charbon et de la ci er .................................................................
Dispositions modifiant le traité instituant la Communauté européenne de lfié ne r g i e atomique ...................................................................
Dispositions concernant une politique étrangère et de sécurité commune ...
Dispositions relatives à la coopération policière et judiciaire en matière pénale .................................................................................
Dispositions sur la coopération renforcée .......................................
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D ALLEMAGNE , LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D ESPAGNE , LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT D IRLANDE , LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPU-BLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D IRLANDE DU NORD (1),
RÉSOLUS à franchir une nouvelle étape dans le processus d in t é g r a tion européenne engagé par la création des Communautés européennes,
RAPPELANT l importance historique de la fin de la division du continent européen et la nécessité d établir des bases solides pour la r c h i t e c t u r e de l Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l h o m m e et des libertés fondamentales et de l État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qui l s sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d a p p r o fond i r la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi q u à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de la c h è v e ment du marché intérieur, et du renforcement de la cohésion et de la protection de l environnement , et à mettre en u v r e des politiques assurant des progrès parallèles dans lin t é g r a tion économique et dans les autres domaines,
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
) La République tchèque, la République d Estonie , la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d Autriche , la République de Pologne, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l Union européenne depuis lors.
RÉSOLUS à mettre en u v r eu ne politique étrangère et de sécurité commune, y compris la définition progressive du ne politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l article 17, renforçant ainsi l identité de l Europe et son indépendance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l Europe , dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser lin t é g r a tion européenne,
ONT DÉCIDÉ d instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
TITRE I
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ci-après dénommée «Union».
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l Europe , dans laquelle les décisions sont prises dans le plus grand respect possible du principe d ouverture et le plus près possible des citoyens.
L Union est fondée sur les Communautés européennes complétées par les politiques et formes de coopération instaurées par le présent traité.
Elle a pour mission d organise r de façon cohérente et solidaire les relations entre les États membres et entre leurs peuples.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
L Union se donne pour objectifs: de promouvoir le progrès économique et social ainsi q u un niveau d emploi élevé, et de parvenir à un développement équilibré et durable, notamment par la création d un espace sans frontières intérieures, par le renforcement de la cohésion économique et sociale et par l établissement du ne union économique et monétaire comportant, à terme, une monnaie unique, conformément aux dispositions du présent traité, d a f f i r m er son identité sur la scène internationale, notamment par la mise en u v r e du ne politique étrangère et de sécurité commune, y compris la définition progressive du ne politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l article 17, de renforcer la protection des droits et des intérêts des ressortissants de ses États membres par lin s t aura tion du ne citoyenneté de l Union , de maintenir et de développer l Union en tant q u espace de liberté, de sécurité et de justice au sein duquel est assurée la libre circulation des personnes, en liaison avec des mesures appropriées en matière de contrôle des frontières extérieures, d asile, d immigration ainsi que de prévention de la criminalité et de lutte contre ce phénomène, de maintenir intégralement l acquis communautaire et de le développer afin d examiner dans quelle mesure les politiques et formes de coopération instaurées par le présent traité devraient être révisées en vue d assurer l efficacité des mécanismes et institutions communautaires.
Les objectifs de l Union sont atteints conformément aux dispositions du présent traité, dans les conditions et selon les rythmes qui y sont prévus, dans le respect du principe de subsidiarité tel qui l est défini à l article 5 du traité instituant la Communauté européenne.
L Union dispose d un cadre institutionnel unique qui assure la cohérence et la continuité des actions menées en vue d atteindre ses objectifs, tout en respectant et en développant l acquis communautaire.
L Union veille, en particulier, à la cohérence de l ensemble de son action extérieure dans le cadre de ses politiques en matière de relations extérieures, de sécurité, d économie et de développement.
Le Conseil et la Commission ont la responsabilité d assurer cette cohérence et coopèrent à cet effet.
Ils assurent, chacun selon ses compétences, la mise en u v r e de ces politiques.
Le Conseil européen donne à l Union les impulsions nécessaires à son développement et en définit les orientations politiques générales.
Le Conseil européen réunit les chefs d État ou de gouvernement des États membres ainsi que le président de la Commission.
Ceux-ci sont assistés par les ministres chargés des affaires étrangères des États membres et par un membre de la Commission.
Le Conseil européen se réunit au moins deux fois par an, sous la présidence du chef d État ou de gouvernement de l État membre qui exerce la présidence du Conseil.
Le Conseil européen présente au Parlement européen un rapport à la suite de chacune de ses réunions, ainsi q u un rapport écrit annuel concernant les progrès réalisés par l Union .
Le Parlement européen, le Conseil, la Commission, la Cour de justice et la Cour des comptes exercent leurs attributions dans les conditions et aux fins prévues, du ne part, par les dispositions des traités instituant les Communautés européennes et des traités et actes subséquents qui le sont modifiés ou complétés et, d autre part, par les autres dispositions du présent traité.
L Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l h o m m e et des libertés fondamentales, ainsi que de l État de droit, principes qui sont communs aux États membres.
L Union respecte les droits fondamentaux, tels qui l s sont garantis par la convention européenne de sauvegarde des droits de l h o m m e et des libertés fondamentales, signée à Rome le 4 novembre 1950, et tels qui l s résultent des traditions constitutionnelles communes aux États membres, en tant que principes généraux du droit communautaire.
L Union respecte l identité nationale de ses États membres.
L Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
Sur proposition motivée d un tiers des États membres, du Parlement européen ou de la Commission, le Conseil, statuant à la majorité des quatre cinquièmes de ses membres après avis conforme du Parlement européen, peut constater qui l existe un risque clair de violation grave par un État membre de principes énoncés à l article 6, paragraphe 1, et lui adresser des recommandations appropriées.
Avant de procéder à cette constatation, le Conseil entend l État membre en question et peut, statuant selon la même procédure, demander à des personnalités indépendantes de présenter dans un délai raisonnable un rapport sur la situation dans l État membre en question.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil, réuni au niveau des chefs d État ou de gouvernement et statuant à l un a ni m i t é sur proposition d un tiers des États membres ou de la Commission et après avis conforme du Parlement européen, peut constater le xi s tence du ne violation grave et persistante par un État membre de principes énoncés à l article 6, paragraphe 1, après avoir invité le gouvernement de cet État membre à présenter toute observation en la matière.
Lorsque la constatation visée au paragraphe 2 a été faite, le Conseil, statuant à la majorité qualifiée, peut décider de suspendre certains des droits découlant de l application du présent traité à l État membre en question, y compris les droits de vote du représentant du gouvernement de cet État membre au sein du Conseil.
Ce faisant, le Conseil tient compte des conséquences éventuelles du ne telle suspension sur les droits et obligations des personnes physiques et morales.
Les obligations qui incombent à l État membre en question au titre du présent traité restent en tout état de cause contraignantes pour cet État.
Le Conseil, statuant à la majorité qualifiée, peut décider par la suite de modifier les mesures qui la prises au titre du paragraphe 3 ou d y mettre fin pour répondre à des changements de la situation qui la conduit à imposer ces mesures.
Aux fins du présent article, le Conseil statue sans tenir compte du vote du représentant du gouvernement de l État membre en question.
Les abstentions des membres présents ou représentés ne font pas obstacle à l adoption des décisions visées au paragraphe 2.
La majorité qualifiée est définie comme la même proportion des voix pondérées des membres du Conseil concernés que celle fixée à l article 205, paragraphe 2, du traité instituant la Communauté européenne.
Le présent paragraphe est également applicable en cas de suspension des droits de vote conformément au paragraphe 3.
Aux fins des paragraphes 1 et 2, le Parlement européen statue à la majorité des deux tiers des voix exprimées, représentant une majorité de ses membres.
TITRE II
TITRE III
TITRE IV
TITRE V
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Les États membres appuient activement et sans réserve la politique extérieure et de sécurité de l Union dans un esprit de loyauté et de solidarité mutuelle.
Les États membres u v rfien t de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils sa bfis tiennent de toute action contraire aux intérêts de l Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil veille au respect de ces principes.
L Union poursuit les objectifs énoncés à l article 11: en définissant les principes et les orientations générales de la politique étrangère et de sécurité commune, en décidant des stratégies communes, en adoptant des actions communes, en adoptant des positions communes, et en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Le Conseil européen décide des stratégies communes qui seront mises en dans des domaines où les États membre sont des intérêts communs importants.
Les stratégies communes précisent leurs objectifs, leur durée et les moyens que devront fournir l Union et les États membres.
Le Conseil prend les décisions nécessaires à la définition et à la mise en u v r e de la politique étrangère et de sécurité commune, sur la base des orientations générales définies par le Conseil européen.
Le Conseil recommande des stratégies communes au Conseil européen et les met en notamment en arrêtant des actions communes et des positions communes.
Le Conseil veille à l unité , à la cohérence et à l efficacité de l action de l Union .
Le Conseil arrête des actions communes.
Cellesci concernent certaines situations où une action opérationnelle de l Union est jugée nécessaire.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l Union , les conditions relatives à leur mise en u v r e et, si nécessaire, leur durée.
Si l se produit un changement de circonstances ayant une nette incidence sur une question faisant l objet du ne action commune, le Conseil révise les principes et les objectifs de cette action et adopte les décisions nécessaires.
Aussi longtemps que le Conseil n a pas statué, l action commune est maintenue.
Les actions communes engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Le Conseil peut demander à la Commission de lui présenter toute proposition appropriée relative à la politique étrangère et de sécurité commune pour assurer la mise en u v r e du ne action commune.
Toute prise de position ou toute action nationale envisagée en application du ne action commune fait l objet du ne information dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
L obligation d information préalable ne s applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
En cas de nécessité impérieuse liée à l évolution de la situation et à défaut du ne décision du Conseil, les États membres peuvent prendre du r g en ce les mesures qui s imposent , en tenant compte des objectifs généraux de l action commune.
L État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une action commune, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Cellesci ne peuvent aller à l en contre des objectifs de l action ni nuire à son efficacité.
Le Conseil arrête des positions communes.
Cellesci définissent la position de l Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions communes.
Les États membres s informent mutuellement et se concertent au sein du Conseil sur toute question de politique étrangère et de sécurité présentant un intérêt général, en vue d assurer quel influence de l Unions exerce de la manière la plus efficace par la convergence de leurs actions.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
La politique étrangère et de sécurité commune inclut l ensemble des questions relatives à la sécurité de l Union , y compris la définition progressive du ne politique de défense commune, qui pourrait conduire à une défense commune, si le Conseil européen en décide ainsi.
Il recommande, dans ce cas, aux États membres d adopter une décision dans ce sens conformément à leurs exigences constitutionnelles respectives.
La politique de l Union au sens du présent article n affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de lAfit la n t i que Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l Organisation du traité de lAfit la n t i que Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre.
La définition progressive du ne politique de défense commune est étayée, dans la mesure où les États membres le jugent approprié, par une coopération entre eux en matière d a r m e ments .
Les questions visées au présent article incluent les missions humanitaires et d é v a c u a tion, les missions de maintien de la paix et les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix.
Les décisions ayant des implications dans le domaine de la défense dont il est question au présent article sont prises sans préjudice des politiques et des obligations visées au paragraphe 1, deuxième alinéa.
Le présent article ne fait pas obstacle au développement du ne coopération plus étroite entre deux ou plusieurs États membres au niveau bilatéral, dans le cadre de l Union de l Europe occidentale (UEO) et de l O T AN, dans la mesure où cette coopération ne contrevient pas à celle qui est prévue au présent titre ni nel entrave .
La présidence représente l Union pour les matières relevant de la politique étrangère et de sécurité commune.
La présidence a la responsabilité de la mise en u v r e des décisions prises en vertu du présent titre; à ce titre, elle exprime, en principe, la position de l Union dans les organisations internationales et au sein des conférences internationales.
La présidence est assistée par le secrétaire général du Conseil, qui exerce les fonctions de haut représentant pour la politique étrangère et de sécurité commune.
La Commission est pleinement associée aux tâches visées aux paragraphes 1 et 2.
Dans l exercice de ces tâches, la présidence est assistée, le cas échéant, par l État membre qui exercera la présidence suivante.
Le Conseil peut, chaque fois qui l l estime nécessaire, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions communes.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions communes.
Sans préjudice du paragraphe 1 et de l article 14, paragraphe 3, les États membres représentés dans des organisations internationales ou des conférences internationales auxquelles tous les États membres ne participent pas tiennent ces derniers informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres pleinement informés.
Les États membres qui sont membres permanents du Conseil de sécurité veilleront, dans l exercice de leurs fonctions, à défendre les positions et les intérêts de l Union , sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Les missions diplomatiques et consulaires des États membres et les délégations de la Commission dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en u v r e des positions communes et des actions communes arrêtées par le Conseil.
Elles intensifient leur coopération en échangeant des informations, en procédant à des évaluations communes et en contribuant à la mise en u v r e des dispositions visées à l article 20 du traité instituant la Communauté européenne.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
La présidence consulte le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et veille à ce que les vues du Parlement européen soient dûment prises en considération.
Le Parlement européen est tenu régulièrement informé par la présidence et la Commission de l évolution de la politique étrangère et de sécurité de l Union .
Le Parlement européen peut adresser des questions ou formuler des recommandations à l intention du Conseil.
Il procède chaque année à un débat sur les progrès réalisés dans la mise en u v r e de la politique étrangère et de sécurité commune.
Chaque État membre ou la Commission peut saisir le Conseil de toute question relevant de la politique étrangère et de sécurité commune et soumettre des propositions au Conseil.
Dans les cas exigeant une décision rapide, la présidence convoque, soit d office , soit à la demande de la Commission ou d un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions relevant du présent titre sont prises par le Conseil statuant à l un a ni m i t é .
Les abstentions des membres présents ou représentés ne m pêche n t pas l adoption de ces décisions.
Tout membre du Conseil qui sa bfis tient lors d un vote peut, conformément au présent alinéa, assortir son abstention du ne déclaration formelle.
Dans ce cas, il n est pas tenu d appliquer la décision, mais il accepte que la décision engage l Union .
Dans un esprit de solidarité mutuelle, l État membre concerné sa bfis tient de toute action susceptible d entrer en conflit avec l action de l Union fondée sur cette décision ou d y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention du ne telle déclaration représentent plus du tiers des voix affectées de la pondération prévue à l article 205, paragraphe 2, du traité instituant la Communauté européenne, la décision n est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée: lorsque, sur la base du ne stratégie commune, il adopte des actions communes et des positions communes ou qui l prend toute autre décision, u v r eu ne action commune ou une position lors qui l adopte toute décision mettant en commune, lors qui l nomme un représentant spécial conformément à l article 18, paragraphe 5.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
Si un membre du Conseil déclare que, pour des raisons de politique nationale importantes et qui l expose, i la l intention des o p p o se r à l adoption du ne décision devant être prise à la majorité qualifiée, il n est pas procédé au vote.
Le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue du ne décision à l un a ni m i t é .
Les voix des membres du Conseil sont affectées de la pondération prévue à l article 205, paragraphe 2, du traité instituant la Communauté européenne.
Pour être adoptées, les décisions doivent recueillir au moins 232 voix exprimant le vote favorable d au moins deux tiers des membres.
Un membre du Conseil peut demander que, lors de la prise du ne décision par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l Union .
Si l sa v è r e que cette condition n est pas remplie, la décision en cause n est pas adoptée
Le présent paragraphe ne s applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Lors qui l est nécessaire de conclure un accord avec un ou plusieurs États ou organisations internationales en application du présent titre, le Conseil peut autoriser la présidence, assistée, le cas échéant, par la Commission, à engager des négociations à cet effet.
De tels accords sont conclus par le Conseil sur recommandation de la présidence.
Le Conseil statue à l un a ni m i t é lorsque l accord porte sur une question pour laquelle l un a ni m i t é est requise pour l adoption de décisions internes.
Lorsque l accord est envisagé pour mettre en u v r eu ne action commune ou une position commune, le Conseil statue à la majorité qualifiée conformément à l article 23, paragraphe 2.
Les dispositions du présent article sont également applicables aux matières relevant du titre VI.
Lorsque l accord porte sur une question pour laquelle la majorité qualifiée est requise pour l adoption de décisions ou de mesures internes, le Conseil statue à la majorité qualifiée conformément à l article 34, paragraphe 3.
Aucun accord ne lie un État membre dont le représentant au sein du Conseil déclare qui l doit se conformer à ses propres règles constitutionnelles; les autres membres du Conseil peuvent convenir quel accord est néanmoins applicable à titre provisoire.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Les accords conclus selon les conditions fixées par le présent article lient les institutions de l Union .
Sans préjudice de l article 207 du traité instituant la Communauté européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune et contribue à la définition des politiques en émettant des avis à l intention du Conseil, à la demande de celui-ci ou de sa propre initiative.
Il surveille également la mise en u v r e des politiques convenues, sans préjudice des compétences de la présidence et de la Commission.
Dans le cadre du présent titre, le comité exerce, sous la responsabilité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion de crise.
Le Conseil peut autoriser le comité, aux fins du ne opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l opération , sans préjudice de l article 47.
La Commission est pleinement associée aux travaux dans le domaine de la politique étrangère et de sécurité commune.
Elles respectent: les principes, les objectifs, les orientations générales et la cohérence de la politique étrangère et de sécurité commune ainsi que les décisions prises dans le cadre de cette politique,
22 les compétences de la Communauté européenne, et la cohérence entre l ensemble des politiques de l Union et son action extérieure.
Les articles 11 à 27 et les articles 27 B à 28 s appliquent aux coopérations renforcées prévues par le présent article, sauf dispositions contraires de l article 27 Cet des articles 43 à 45.
Les coopérations renforcées en vertu du présent titre portent sur la mise en u v r e du ne action commune ou du ne position commune.
Elles ne peuvent pas porter sur des questions ayant des implications militaires ou dans le domaine de la défense.
Les États membres qui se proposent d instaurer entre eux une coopération renforcée en vertu de l article 27 B adressent une demande en ce sens au Conseil.
La demande est transmise à la Commission et, pour information, au Parlement européen.
La Commission donne son avis notamment sur la cohérence de la coopération renforcée envisagée avec les politiques de l Union .
L autorisation est accordée par le Conseil, statuant conformément à l article 23, paragraphe 2, deuxième et troisième alinéas, dans le respect des articles 43 à 45.
Sans préjudice des compétences de la présidence et de la Commission, le secrétaire général du Conseil, haut représentant pour la politique étrangère et de sécurité commune, veille en particulier à ce que le Parlement européen et tous les membres du Conseil soient pleinement informés de la mise en u v r e des coopérations renforcées dans le domaine de la politique étrangère et de sécurité commune.
Tout État membre qui souhaite participer à une coopération renforcée instaurée en vertu de l article 27 C notifie son intention au Conseil et informe la Commission.
La Commission transmet un avis au Conseil dans un délai de trois mois à compter de la date de réception de la notification.
Dans un délai de quatre mois à compter de la date de réception de la notification, le Conseil statue sur la demande ainsi que sur d éventuelles dispositions particulières qui l peut juger nécessaires.
La décision est réputée approuvée, à moins que le Conseil, statuant à la majorité qualifiée dans ce même délai, ne décide de la tenir en suspens; dans ce cas, le Conseil indique les motifs de sa décision et fixe un délai pour son réexamen.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Aux fins du présent article, le Conseil statue à la majorité qualifiée.
La majorité qualifiée est définie comme la même proportion des voix pondérées et la même proportion du nombre des membres concernés du Conseil que celles prévues à l article 23, paragraphe 2, troisième alinéa.
Les articles 189, 190, 196 à 199, 203, 204, 206 à 209, 213 à 219, 255 et 290 du traité instituant la Communauté européenne sont applicables aux dispositions relatives aux domaines visés au présent titre.
Les dépenses administratives entraînées pour les institutions par les dispositions visées au présent titre sont à la charge du budget des Communautés européennes.
Les dépenses opérationnelles entraînées par la mise en u v r e desdites dispositions sont également à la charge du budget des Communautés européennes, à l exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense et des cas où le Conseil en décide autrement à l un a ni m i t é .
Quand une dépense n est pas mise à la charge du budget des Communautés européennes, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l un a ni m i t é , n en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l article 23, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
La procédure budgétaire fixée dans le traité instituant la Communauté européennes applique aux dépenses qui sont à la charge du budget des Communautés européennes.
TITRE VI
Sans préjudice des compétences de la Communauté européenne, l objectif de l Union est d offrir aux citoyens un niveau élevé de protection dans un espace de liberté, de sécurité et de justice, en élaborant une action en commun entre les États membres dans le domaine de la coopération policière et judiciaire en matière pénale, en prévenant le racisme et la xénophobie et en luttant contre ces phénomènes.
Cet objectif est atteint par la prévention de la criminalité, organisée ou autre, et la lutte contre ce phénomène, notamment le terrorisme, la traite d être s humains et les crimes contre des enfants, le trafic de drogue, le trafic d a r m e sfi, la corruption et la fraude, grâce: à une coopération plus étroite entre les forces de police, les autorités douanières et les autres autorités compétentes dans les États membres, à la fois directement et par lin ter m é diaire de l Office européen de police (Europol), conformément aux articles 30 et 32, à une coopération plus étroite entre les autorités judiciaires et autres autorités compétentes des États membres, y compris par lin ter m é diaire de l Unité européenne de coopération judiciaire (Eurojust), conformément aux articles 31 et 32, au rapprochement, en tant que de besoin, des règles de droit pénal des États membres, conformément à l article 31, point e).
L action en commun dans le domaine de la coopération policière couvre entre autres: a) la coopération opérationnelle entre les autorités compétentes, y compris les services de police, les services des douanes et autres services répressifs spécialisés des États membres, dans le domaine de la prévention et de la détection des infractions pénales et des enquêtes en la matière; b) la collecte, le stockage, le traitement, la n a l y se et l échange d informations pertinentes, y compris d informations détenues par des services répressifs concernant des signalements de transactions financières douteuses, notamment par lin ter m é diaire d Europol , sous réserve des dispositions appropriées relatives à la protection des données à caractère personnel; c) la coopération et les initiatives conjointes dans les domaines de la formation, des échanges d o f f i ci er s de liaison, des détachements, de l utilisation des équipements et de la recherche en criminalistique; d) l évaluation en commun de techniques d en q u ê t e particulières concernant la détection des formes graves de criminalité organisée.
Le Conseil encourage la coopération par lin ter m é diaire d Europol et, en particulier, dans les cinq ans qui suivent la date d entrée en vigueur du traité d A mfis ter d a m : a) permet à Europol de faciliter et d appuyer la préparation, et d encourager la coordination et la mise en u v r e d actions spécifiques d en q u ê t e menées par les autorités compétentes des États membres, y compris des actions opérationnelles d é qui p e s conjointes, comprenant des représentants d Europol à titre d a p pu i ;
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
25 b) arrête des mesures destinées à permettre à Europol de demander aux autorités compétentes des États membres de mener et de coordonner leurs enquêtes dans des affaires précises, et de développer des compétences spécialisées pouvant être mises à la disposition des États membres pour les aider dans des enquêtes sur la criminalité organisée; c) favorise l établissement de contacts entre magistrats et enquêteurs spécialisés dans la lutte contre la criminalité organisée et travaillant en étroite coopération avec Europol; d) instaure un réseau de recherche, de documentation et de statistiques sur la criminalité transfrontière.
L action en commun dans le domaine de la coopération judiciaire en matière pénale vise, entre autres à: a) faciliter et accélérer la coopération entre les ministères et les autorités judiciaires ou équivalentes compétents des États membres, y compris, lorsque ce la sa v è r e approprié, par lin ter m é - diaire d Eurojust , pour ce qui est de la procédure et de l exécution des décisions; b) faciliter le x t r a d i tion entre États membres; c) assurer, dans la mesure nécessaire à la m é l i or a tion de cette coopération, la compatibilité des règles applicables dans les États membres; d) prévenir les conflits de compétences entre États membres; e) adopter progressivement des mesures instaurant des règles minimales relatives aux éléments constitutifs des infractions pénales et aux sanctions applicables dans les domaines de la criminalité organisée, du terrorisme et du trafic de drogue.
Le Conseil encourage la coopération par lin ter m é diaire d Eurojust en: a) permettant à Eurojust de contribuer à une bonne coordination entre les autorités nationales des États membres chargées des poursuites; b) favorisant le concours d Eurojust dans les enquêtes relatives aux affaires de criminalité transfrontière grave, en particulier en cas de criminalité organisée, en tenant compte notamment des analyses effectuées par Europol; c) facilitant une coopération étroite d Eurojust avec le Réseau judiciaire européen afin, notamment, de faciliter l exécution des commissions rogatoires et la mise en u v r e des demandes de x t r a d i tion .
Le Conseil fixe les conditions et les limites dans lesquelles les autorités compétentes visées aux articles 30 et 31 peuvent intervenir sur le territoire d un autre État membre en liaison et en accord avec les autorités de celuici.
Le présent titre ne porte pas atteinte à l exercice des responsabilités qui incombent aux États membres pour le maintien de l ordre public et la sauvegarde de la sécurité intérieure.
Dans les domaines visés au présent titre, les États membres s informent et se consultent mutuellement au sein du Conseil en vue de coordonner leur action.
Ils instituent à cet effet une collaboration entre les services compétents de leurs administrations.
Le Conseil, sous la forme et selon les procédures appropriées indiquées dans le présent titre, prend des mesures et favorise la coopération en vue de contribuer à la poursuite des objectifs de l Union .
À cet effet, il peut, statuant à l un a ni m i t é à l initiative de tout État membre ou de la Commission: a) arrêter des positions communes définissant la p proche de l Union sur une question déterminée; b) arrêter des décisions-cadres aux fins du rapprochement des dispositions législatives et réglementaires des États membres.
Les décisions-cadres lient les États membres quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
Elles ne peuvent entraîner d effet direct; c) arrêter des décisions à toute autre fin conforme aux objectifs du présent titre, à le x c lus i on de tout rapprochement des dispositions législatives et réglementaires des États membres.
Ces décisions sont obligatoires et ne peuvent entraîner d effet direct; le Conseil, statuant à la majorité qualifiée, arrête les mesures nécessaires pour mettre en u v r e ces décisions au niveau de l Union ; d) établir des conventions dont il recommande l adoption par les États membres selon leurs règles constitutionnelles respectives.
Les États membres engagent les procédures applicables dans le délai fixé par le Conseil.
Sauf dispositions contraires y figurant, ces conventions, une fois quelle sont été adoptées par la moitié au moins des États membres, entrent en vigueur dans les États membres qui le sont adoptées.
Les mesures d application de ces conventions sont adoptées au sein du Conseil à la majorité des deux tiers des parties contractantes.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Pour les délibérations du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération prévue à l article 205, paragraphe 2, du traité instituant la Communauté européenne; les délibérations sont acquises si elle sont recueilli au moins 232 voix exprimant le vote favorable d au moins deux tiers des membres.
Un membre du Conseil peut demander que, lors de la prise du ne décision par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l Union .
Si l sa v è r e que cette condition n est pas remplie, la décision en cause n est pas adoptée.
Pour les questions de procédure, les délibérations du Conseil sont acquises à la majorité des membres qui le composent.
La Cour de justice des Communautés européennes est compétente, sous réserve des conditions définies au présent article, pour statuer à titre préjudiciel sur la validité et l interprétation des décisions-cadres et des décisions, sur l interprétation des conventions établies en vertu du présent titre, ainsi que sur la validité et l interprétation de leurs mesures d application.
Tout État membre peut, par une déclaration faite au moment de la signature du traité d A mfis ter d a m , ou à tout autre moment postérieur à ladite signature, accepter la compétence de la Cour de justice pour statuer à titre préjudiciel dans les conditions définies au paragraphe 1.
Un État membre qui fait une déclaration au titre du paragraphe 2 indique que: a) soit toute juridiction de cet État dont les décisions ne sont pas susceptibles d un recours juridictionnel de droit interne a la faculté de demander à la Cour de justice de statuer à titre préjudiciel sur une question soulevée dans une affaire pendante devant elle et portant sur la validité ou l interprétation d un acte visé au paragraphe 1, lors quelle estime q u une décision sur ce point est nécessaire pour rendre son jugement; b) soit toute juridiction de cet État a la faculté de demander à la Cour de justice de statuer à titre préjudiciel sur une question soulevée dans une affaire pendante devant elle et portant sur la validité ou l interprétation d un acte visé au paragraphe 1, lors quelle estime q u une décision sur ce point est nécessaire pour rendre son jugement.
Tout État membre, qui lait ou non fait une déclaration au titre du paragraphe 2, a le droit de présenter à la Cour des mémoires ou observations écrites dans les affaires dont elle est saisie en vertu du paragraphe 1.
La Cour de justice n est pas compétente pour vérifier la validité ou la proportionnalité d opérations menées par la police ou d autres services répressifs dans un État membre, ni pour statuer sur l exercice des responsabilités qui incombent aux États membres pour le maintien de l ordre public et la sauvegarde de la sécurité intérieure.
La Cour de justice est compétente pour contrôler la légalité des décisions-cadres et des décisions lors q u un recours est formé par un État membre ou par la Commission pour incompétence, violation des formes substantielles, violation du présent traité ou de toute règle de droit relative à son application, ou détournement de pouvoir.
Les recours prévus au présent paragraphe doivent être formés dans un délai de deux mois à compter de la publication de l acte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres concernant l interprétation ou l application des actes adoptés au titre de l article 34, paragraphe 2, dès lorsque ce différend n a pu être réglé au sein du Conseil dans les six mois qui ont suivi la saisine de celui-ci par l un de ses membres.
La Cour est également compétente pour statuer sur tout différend entre États membres et la Commission concernant l interprétation ou l application des conventions établies en vertu de l article 34, paragraphe 2, point d).
Il est institué un comité de coordination composé de hauts fonctionnaires.
En plus de son rôle de coordination, ce comité a pour mission: de formuler des avis à l intention du Conseil, soit à la requête de celui-ci, soit de sa propre initiative, de contribuer, sans préjudice de l article 207 du traité instituant la Communauté européenne, à la préparation des travaux du Conseil dans les domaines visés à l article 29.
La Commission est pleinement associée aux travaux dans les domaines visés au présent titre.
Les États membres défendent les positions communes arrêtées conformément au présent titre dans les organisations internationales et lors des conférences internationales auxquelles ils participent.
Les articles 18 et 19 s appliquent, le cas échéant, aux questions relevant du présent titre.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Les accords visés à l article 24 peuvent couvrir des matières relevant du présent titre.
Avant d adopter toute mesure visée à l article 34, paragraphe 2, points b), c) et d), le Conseil consulte le Parlement européen.
Celui-ci rend son avis dans un délai que le Conseil peut déterminer et qui ne peut être inférieur à trois mois.
À défaut d avis rendu dans ce délai, le Conseil peut statuer.
La présidence et la Commission informent régulièrement le Parlement européen des travaux menés dans les domaines relevant du présent titre.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l intention du Conseil.
Il procède chaque année à un débat sur les progrès réalisés dans les domaines visés au présent titre.
Les coopérations renforcées dans l un des domaines visés dans le présent titre ont pour but de permettre à l Union de devenir plus rapidement un espace de liberté, de sécurité et de justice tout en respectant les compétences de la Communauté européenne ainsi que les objectifs fixés par le présent titre.
Les articles 29 à 39 et les articles 40 A, 40 B et 41 s appliquent aux coopérations renforcées prévues par le présent article, sauf dispositions contraires de l article 40 A et des articles 43 à 45.
Les dispositions du traité instituant la Communauté européenne qui concernent la compétence de la Cour de justice et l exercice de cette compétences appliquent au présent article ainsi q u aux articles 40 A et 40 B.
Les États membres qui se proposent d instaurer entre eux une coopération renforcée en vertu de l article 40 adressent une demande à la Commission, qui peut soumettre au Conseil une proposition dans ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
Ceux-ci peuvent alors soumettre au Conseil une initiative visant à obtenir l autorisation pour la coopération renforcée en question.
L autorisation visée au paragraphe 1 est accordée, dans le respect des articles 43 à 45, par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission ou à l initiative d au moins huit États membres et après consultation du Parlement européen.
Les voix des membres du Conseil sont affectées de la pondération prévue à l article 205, paragraphe 2, du traité instituant la Communauté européenne.
Un membre du Conseil peut demander que le Conseil européen soit saisi.
Après cette évocation, le Conseil peut statuer conformément au premier alinéa du présent paragraphe.
Tout État membre qui souhaite participer à une coopération renforcée instaurée en vertu de l article 40 A notifie son intention au Conseil et à la Commission, qui transmet au Conseil, dans un délai de trois mois à compter de la date de réception de la notification, un avis éventuellement assorti du ne recommandation relative à des dispositions particulières quelle peut juger nécessaires pour quel État membre concerné participe à la coopération en question.
Le Conseil statue sur la demande dans un délai de quatre mois à compter de la date de réception de la notification.
La décision est réputée approuvée, à moins que le Conseil, statuant à la majorité qualifiée dans ce même délai, ne décide de la tenir en suspens; dans ce cas, le Conseil indique les motifs de sa décision et fixe un délai pour son réexamen.
Aux fins du présent article, le Conseil statue dans les conditions prévues à l article 44, paragraphe 1.
Les articles 189, 190, 195, 196 à 199, 203 et 204, l article 205, paragraphe 3, et les articles 206 à 209, 213 à 219, 255 et 290 du traité instituant la Communauté européenne sont applicables aux dispositions relatives aux domaines visés au présent titre.
Les dépenses administratives entraînées pour les institutions par les dispositions relatives aux domaines visés au présent titre sont à la charge du budget des Communautés européennes.
Les dépenses opérationnelles entraînées par la mise en u v r e desdites dispositions sont également à la charge du budget des Communautés européennes, sauf si le Conseil, statuant à l un a ni m i t é , en décide autrement.
Quand une dépense n est pas mise à la charge du budget des Communautés européennes, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l un a ni m i t é , n en décide autrement.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
La procédure budgétaire fixée dans le traité instituant la Communauté européennes applique aux dépenses qui sont à la charge du budget des Communautés européennes.
Le Conseil, statuant à l un a ni m i t é à l initiative de la Commission ou d un État membre, et après consultation du Parlement européen, peut décider que des actions dans les domaines visés à l article 29 relèveront du titre IV du traité instituant la Communauté européenne et, en même temps, déterminer les conditions de vote qui s y rattachent.
Il recommande l adoption de cette décision par les États membres conformément à leurs règles constitutionnelles respectives.
TITRE VII
Les États membres qui se proposent d instaurer entre eux une coopération renforcée peuvent recourir aux institutions, procédures et mécanismes prévus par le présent traité et le traité instituant la Communauté européenne, à condition que la coopération envisagée: a) tende à favoriser la réalisation des objectifs de l Union et de la Communauté, à préserver et servir leurs intérêts et à renforcer leur processus d in t é g r a tion ; b) respecte lesdits traités ainsi que le cadre institutionnel unique de l Union ; c) respecte l acquis communautaire et les mesures prises au titre des autres dispositions desdits traités; d) reste dans les limites des compétences de l Union ou de la Communauté et ne porte pas sur les domaines relevant de la compétence exclusive de la Communauté; e) ne porte pas atteinte au marché intérieur tel que défini à l article 14, paragraphe 2, du traité instituant la Communauté européenne, ni à la cohésion économique et sociale établie conformément au titre XVII du même traité; f) ne constitue ni une entrave ni une discrimination aux échanges entre les États membres et ne provoque pas de distorsions de concurrence entre ceux-ci; g) réunisse au minimum huit États membres;
32 h) respecte les compétences, droits et obligations des États membres qui n y participent pas; i) n affecte pas les dispositions du protocole intégrant l acquis de Schengen dans le cadre de l Union européenne; j) soit ouverte à tous les États membres, conformément à l article 43 B.
Les coopérations renforcées ne peuvent être engagées que n dernier ressort, lors qui la été établi au sein du Conseil que les objectifs qui leur sont assignés ne peuvent être atteints, dans un délai raisonnable, en appliquant les dispositions pertinentes des traités.
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres.
Elles le sont également à tout moment, conformément aux articles 27 E et 40 B du présent traité et à l article 11 A du traité instituant la Communauté européenne, sous réserve de respecter la décision initiale ainsi que les décisions prises dans ce cadre.
La Commission et les États membres participant à une coopération renforcée veillent à encourager la participation du plus grand nombre possible d États membres.
Aux fins de l adoption des actes et décisions nécessaires à la mise en u v r e du ne coopération renforcée visée à l article 43, les dispositions institutionnelles pertinentes du présent traité et du traité instituant la Communauté européennes appliquent .
Toutefois, a lorsque tous les membres du Conseil peuvent participer aux délibérations, seuls ceux qui représentent des États membres participant à la coopération renforcée prennent part à l adoption des décisions.
La majorité qualifiée est définie comme la même proportion des voix pondérées et la même proportion du nombre des membres concernés du Conseil que celles fixées à l article 205, paragraphe 2, du traité instituant la Communauté européenne et à l article 23, paragraphe 2, deuxième et troisième alinéas, du présent traité pour ce qui est du ne coopération renforcée établie sur la base de l article 27 C. L un a ni m i t é est constituée par les voix des seuls membres concernés du Conseil.
De tels actes et décisions ne font pas partie de l acquis de l Union .
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Les États membres appliquent, dans la mesure où ils sont concernés, les actes et décisions pris pour la mise en u v r e de la coopération renforcée à laquelle ils participent.
De tels actes et décisions ne lient que les États membres qui y participent et ne sont, le cas échéant, directement applicables que dans ces États.
Les États membres ne participant pas à la coopération renforcée n entrave n t pas sa mise en u v r e par les États membres qui y participent.
Les dépenses résultant de la mise en u v r e du ne coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l un a ni m i t é de tous ses membres après consultation du Parlement européen, n en décide autrement.
Le Conseil et la Commission assurent la cohérence des actions entreprises sur la base du présent titre, ainsi que la cohérence de ces actions avec les politiques de l Union et de la Communauté, et coopèrent à cet effet.
TITRE VIII
Les dispositions du traité instituant la Communauté européenne, du traité instituant la Communauté européenne du charbon et de la ci er et du traité instituant la Communauté européenne de lfié ne r g i e atomique qui sont relatives à la compétence de la Cour de justice des Communautés européennes et à l exercice de cette compétence ne sont applicables q u aux dispositions suivantes du présent traité: a) les dispositions portant modification du traité instituant la Communauté économique européenne en vue d établir la Communauté européenne, du traité instituant la Communauté européenne du charbon et de la ci er et du traité instituant la Communauté européenne de lfié ne r g i e atomique; b) les dispositions du titre VI, dans les conditions prévues à l article 35; c) les dispositions du titre VII, dans les conditions prévues aux articles 11 et 11 A du traité instituant la Communauté européenne et à l article 40 du présent traité;
34 d) l article 6, paragraphe 2, en ce qui concerne l action des institutions, dans la mesure où la Cour est compétente en vertu des traités instituant les Communautés européennes et du présent traité; e) les seules prescriptions de procédure contenues dans l article 7, la Cour statuant à la demande de l État membre concerné et dans un délai d un mois à compter de la date de la constatation du Conseil prévue par ledit article; f) les articles 46 à 53.
Sous réserve des dispositions portant modification du traité instituant la Communauté économique européenne en vue d établir la Communauté européenne, du traité instituant la Communauté européenne du charbon et de la ci er et du traité instituant la Communauté européenne de lfié ne r g i e atomique et des présentes dispositions finales, aucune disposition du présent traité n affecte les traités instituant les Communautés européennes ni les traités et actes subséquents qui le sont modifiés ou complétés.
Le gouvernement de tout État membre, ou la Commission, peut soumettre au Conseil des projets tendant à la révision des traités sur lesquels est fondée l Union .
Si le Conseil, après avoir consulté le Parlement européen et, le cas échéant, la Commission, émet un avis favorable à la réunion du ne conférence des représentants des gouvernements des États membres, celle-ci est convoquée par le président du Conseil en vue d arrêter d un commun accord les modifications à apporter auxdits traités.
Dans le cas de modifications institutionnelles dans le domaine monétaire, le conseil de la Banque centrale européenne est également consulté.
Les amendements entreront en vigueur après avoir été ratifiés par tous les États membres conformément à leurs règles constitutionnelles respectives.
Tout État européen qui respecte les principes énoncés à l article 6, paragraphe 1, peut demander à devenir membre de l Union .
Il adresse sa demande au Conseil, lequel se prononce à l un a ni m i t é après avoir consulté la Commission et après avis conforme du Parlement européen qui se prononce à la majorité absolue des membres qui le composent.
VERSION CONSOLIDÉE DU TRAITÉ SUR L’UNION EUROPÉENNE
Les conditions de l admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l Union , font l objet d un accord entre les États membres et l État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
Sont abrogés les articles 2 à 7 et 10 à 19 du traité instituant un Conseil unique et une Commission unique des Communautés européennes, signé à Bruxelles le 8 avril 1965.
Sont abrogés l article 2, l article 3, paragraphe 2, et le titre III de l Acte unique européen, signé à Luxembourg le 17 février 1986 et à La Haye le 28 février 1986.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les hautes parties contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le 1er janvier 1993, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du mois suivant le dépôt de l instrument de ratification de l État signataire qui procédera le dernier à cette formalité.
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, danoise, espagnole, française, grecque, irlandaise, italienne, néerlandaise et portugaise, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu du traité d a d h é sion de 1994, font également foi les versions du présent traité en langues finnoise et suédoise.
En vertu du traité d a d h é sion de 2003, font également fois les versions du présent traité en langues estonienne, hongroise, lettone, lituanienne, maltaise, polonaise, slovaque, slovène et tchèque.
) Voir l appendice à la fin de cette publication.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Maastricht, le sept février de la n mil neuf cent quatre-vingt-douze.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
TEXTE DU TRAITÉ
Les principes ...................................................................
La citoyenneté de l Union ..................................................
Les politiques de la Communauté .........................................
La libre circulation des marchandises ...............................................
L union douanière .............................................................
L interdiction des restrictions quantitatives entre les États membres ..
La libre circulation des personnes, des services et des capitaux ...............
Les travailleurs ................................................................
Le droit d établissement ......................................................
Les capitaux et les paiements ...............................................
Visas, asile, immigration et autres politiques liées à la libre circulation des personnes ..............................................................................
Les règles communes sur la concurrence, la fiscalité et le rapprochement des législations .............................................................................
Les règles de concurrence ...................................................
Les règles applicables aux entreprises .................................
Les aides accordées par les États ......................................
Dispositions fiscales ..........................................................
Le rapprochement des législations .........................................
La politique économique et monétaire ...........................................
La politique économique ....................................................
La politique monétaire .......................................................
TITRE VIII
Emploi ................................................................................
La politique commerciale commune ...............................................
Coopération douanière ...............................................................
Politique sociale, éducation, formation professionnelle et jeunesse ... .... ....
Dispositions sociales ..........................................................
Le Fonds social européen ....................................................
Éducation, formation professionnelle et jeunesse ........................
Santé publique ......................................................................
Protection des consommateurs ...................................................
Réseaux transeuropéens .............................................................
Cohésion économique et sociale ................................................
Recherche et développement technologique ...................................
Environnement ......................................................................
Coopération au développement ...................................................
Coopération économique, financière et technique avec les pays tiers ... ...
L association des pays et territoires d outre - m er ........................
Les institutions de la Communauté ......................................
Les institutions ................................................................
Le Parlement européen ..................................................
Le Conseil .................................................................
La Cour de justice .......................................................
La Cour des comptes ....................................................
Dispositions communes à plusieurs institutions .........................
Le Comité économique et social ...........................................
Le Comité des régions .......................................................
La Banque européenne d in v est ifls sement ...................................
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Dispositions financières ...............................................................
Dispositions générales et finales ..............................................
Liste prévue à l article 32 du traité .................................................
Pays et territoires d outre - m er auxquels s appliquent les dispositions de la quatrième partie du traité ..........................................................
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D ALLEMAGNE , LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS (1),
DÉTERMINÉS à établir les fondements du ne union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs pays en éliminant les barrières qui divisent l Europe ,
ASSIGNANT pour but essentiel à leurs efforts la m é l i or a tion constante des conditions de vie et d emploi de leurs peuples,
RECONNAISSANT quel é l i m in a tion des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l expansion , l équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l unité de leurs économies et d en assurer le développement harmonieux en réduisant l écartent r e les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l Europe et les pays d outre - m er , et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l Europe qui partagent leur idéal à sa s s o ci er à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l éducation et par la mise à jour permanente des connaissances,
ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
) La République tchèque, le Royaume de Danemark, la République d Estonie , la République hellénique, le Royaume d Espagne , l Irlande , la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d Autriche , la République de Pologne, la République portugaise, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d Irlande du Nord sont devenus membres de la Communauté européenne depuis lors.
PREMIÈRE PARTIE
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une COMMU-NAUTÉ EUROPÉENNE.
COMMUNAUTÉ EUROPÉENNE
45 i) la promotion du ne coordination entre les politiques de l emploi des États membres en vue de renforcer leur efficacité par lfié la b or a tion du ne stratégie coordonnée pour l emploi; j) une politique dans le domaine social comprenant un Fonds social européen; k) le renforcement de la cohésion économique et sociale; l) une politique dans le domaine de l environnement ; m) le renforcement de la compétitivité de l industrie de la Communauté; n) la promotion de la recherche et du développement technologique; o) l encourage ment à l établissement et au développement de réseaux transeuropéens; p) une contribution à la réalisation d un niveau élevé de protection de la santé; q) une contribution à une éducation et à une formation de qualité ainsi q u à lfié pflan ou ifls sement des cultures des États membres; r) une politique dans le domaine de la coopération au développement; s) l association des pays et territoires d outre - m er , en vue d a c c r o î t r e les échanges et de poursuivre en commun le f f or t de développement économique et social; t) une contribution au renforcement de la protection des consommateurs; u) des mesures dans les domaines de lfié ne r g i e , de la protection civile et du tourisme.
Pour toutes les actions visées au présent article, la Communauté cherche à éliminer les inégalités et à promouvoir légalité entre les hommes et les femmes.
Aux fins énoncées à l article 2, l action des États membres et de la Communauté comporte, dans les conditions et selon les rythmes prévus par le présent traité, lin s t aura tion du ne politique économique fondée sur l étroite coordination des politiques économiques des États membres, sur le marché intérieur et sur la définition d objectifs communs, et conduite conformément au respect du principe du ne économie de marché ouverte où la concurrence est libre.
Parallèlement, dans les conditions et selon les rythmes et les procédures prévus par le présent traité, cette action comporte la fixation irrévocable des taux de change conduisant à lin s t aura tion du ne monnaie unique, lfié c u , ainsi que la définition et la conduite du ne politique monétaire et du ne politique de change uniques dont l objectif principal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans la Communauté, conformément au principe du ne économie de marché ouverte où la concurrence est libre.
Cette action des États membres et de la Communauté implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
La Communauté agit dans les limites des compétences qui lui sont conférées et des objectifs qui lui sont assignés par le présent traité.
Dans les domaines qui ne relèvent pas de sa compétence exclusive, la Communauté n intervient , conformément au principe de subsidiarité, que si et dans la mesure où les objectifs de l action envisagée ne peuvent pas être réalisés de manière suffisante par les États membres et peuvent donc, en raison des dimensions ou des effets de l action envisagée, être mieux réalisés au niveau communautaire.
L action de la Communauté n excède pas ce qui est nécessaire pour atteindre les objectifs du présent traité.
Les exigences de la protection de l environnement doivent être intégrées dans la définition et la mise en u v r e des politiques et actions de la Communauté visées à l article 3, en particulier afin de promouvoir le développement durable.
La réalisation des tâches confiées à la Communauté est assurée par: un PARLEMENT EUROPÉEN, un CONSEIL, une COMMISSION, une COUR DE JUSTICE, une COUR DES COMPTES.
Chaque institution agit dans les limites des attributions qui lui sont conférées par le présent traité.
Le Conseil et la Commission sont assistés d un Comité économique et social et d un Comité des régions exerçant des fonctions consultatives.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Il est institué, selon les procédures prévues par le présent traité, un Système européen de banques centrales, ci-après dénommé «SEBC», et une Banque centrale européenne, ci-après dénommée «BCE»; ils agissent dans les limites des pouvoirs qui leur sont conférés par le présent traité et les statuts du SEBC et de la BCE, ci-après dénommés «statuts du SEBC», qui lui sont annexés.
Il est institué une Banque européenne d in v est ifls sement qui agit dans les limites des attributions qui lui sont conférées par le présent traité et les statuts qui lui sont annexés.
Les États membres prennent toutes mesures générales ou particulières propres à assurer l exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celle-ci l accomplis sement de sa mission.
Ils sa bfis tiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.
Les États membres qui se proposent d instaurer entre eux une coopération renforcée dans l un des domaines visés par le présent traité adressent une demande à la Commission, qui peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L autorisation de procéder à une coopération renforcée visée au paragraphe 1 est accordée, dans le respect des articles 43 à 45 du traité sur l Union européenne, par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen.
Lorsque la coopération renforcée vise un domaine qui relève de la procédure visée à l article 251 du présent traité, l avis conforme du Parlement européen est requis.
Un membre du Conseil peut demander que le Conseil européen soit saisi.
Après cette évocation, le Conseil peut statuer conformément au premier alinéa du présent paragraphe.
Les actes et décisions nécessaires à la mise en u v r e des actions de coopération renforcée sont soumis à toutes les dispositions pertinentes du présent traité, sauf dispositions contraires du présent article et des articles 43 à 45 du traité sur l Union européenne.
Tout État membre qui souhaite participer à une coopération renforcée instaurée en vertu de l article 11 notifie son intention au Conseil et à la Commission, qui transmet un avis au Conseil dans un délai de trois mois à compter de la date de la réception de la notification.
Dans un délai de quatre mois à compter de la date de réception de la notification, la Commission statue à son sujet, ainsi que sur d éventuelles dispositions particulières quelle peut juger nécessaires.
Dans le domaine d application du présent traité, et sans préjudice des dispositions particulières qui l prévoit, est interdite toute discrimination exercée en raison de la nationalité.
Le Conseil, statuant conformément à la procédure visée à l article 251, peut prendre toute réglementation en vue de l interdiction de ces discriminations.
La Communauté arrête les mesures destinées à établir progressivement le marché intérieur au cours du ne période expirant le 31 décembre 1992, conformément aux dispositions du présent article, des articles 15 et 26, de l article 47, paragraphe 2, et des articles 49, 80, 93 et 95 et sans préjudice des autres dispositions du présent traité.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
COMMUNAUTÉ EUROPÉENNE
Est citoyen de l Union toute personne ayant la nationalité d un État membre.
La citoyenneté de l Union complète la citoyenneté nationale et ne la remplace pas.
Les citoyens de l Union jouissent des droits et sont soumis aux devoirs prévus par le présent
Tout citoyen de l Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par le présent traité et par les dispositions prises pour son application.
Si une action de la Communauté apparaît nécessaire pour atteindre cet objectif, et sauf si le présent traité a prévu des pouvoirs d action à cet effet, le Conseil peut arrêter des dispositions visant à faciliter l exercice des droits visés au paragraphe 1.
Il statue conformément à la procédure visée à l article 251.
Le paragraphe 2 ne s applique pas aux dispositions concernant les passeports, les cartes d identité , les titres de séjour ou tout autre document assimilé, ni aux dispositions concernant la sécurité sociale ou la protection sociale.
Tout citoyen de l Union résidant dans un État membre dont il n est pas ressortissant a le droit de vote et d é l i g i bilité aux élections municipales dans l État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Sans préjudice des dispositions de l article 190, paragraphe 4, et des dispositions prises pour son application, tout citoyen de l Union résidant dans un État membre dont il n est pas ressortissant a le droit de vote et d é l i g i bilité aux élections au Parlement européen dans l État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Tout citoyen de l Union bénéficie, sur le territoire d un pays tiers où l État membre dont il est ressortissant n est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Les États membres établissent entre eux les règles nécessaires et engagent les négociations internationales requises en vue d assurer cette protection.
Tout citoyen de l Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l article 194.
Tout citoyen de l Union peut s adresser au médiateur institué conformément aux dispositions de l article 195.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Tout citoyen de l Union peut écrire à toute institution ou organe visé au présent article ou à l article 7 dans l une des langues visées à l article 314 et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l application des dispositions de la présente partie.
Ce rapport tient compte du développement de l Union .
Sur cette base, et sans préjudice des autres dispositions du présent traité, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits prévus à la présente partie, dispositions dont il recommandera l adoption par les États membres conformément à leurs règles constitutionnelles respectives.
TITRE I
La Communauté est fondée sur une union douanière qui s étend à l ensemble des échanges de marchandises et qui comporte l interdiction , entre les États membres, des droits de douane à l i m p or t a tion et à le x p or t a tion et de toutes taxes d effet équivalent, ainsi quel adoption d un tarif douanier commun dans leurs relations avec les pays tiers.
Les dispositions de l article 25 et du chapitre 2 du présent titres appliquent aux produits qui sont originaires des États membres, ainsi q u aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d i m p or t a tion ont été accomplies et les droits de douane et taxes d effet équivalent exigible sont été perçus dans cet État membre, et qui n ont pas bénéficié du ne ristourne totale ou partielle de ces droits et taxes.
Les droits de douane à l i m p or t a tion et à le x p or t a tion ou taxes d effet équivalent sont interdits entre les États membres.
Cette interdictions applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil statuant à la majorité qualifiée, sur proposition de la Commission.
Dans l exercice des missions qui lui sont confiées au titre du présent chapitre, la Commissions in s p i r e : a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers; b) de l évolution des conditions de concurrence à l intérieur de la Communauté, dans la mesure où cette évolution aura pour effet d a c c r o î t r e la force compétitive des entreprises; c) des nécessités d approvisionnement de la Communauté en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis; d) de la nécessité d éviter des troubles sérieux dans la vie économique des États membres et d assurer un développement rationnel de la production et une expansion de la consommation dans la Communauté.
Les restrictions quantitatives à l i m p or t a tion, ainsi que toutes mesures d effet équivalent, sont interdites entre les États membres.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les restrictions quantitatives à le x p or t a tion, ainsi que toutes mesures d effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 28 et 29 ne font pas obstacle aux interdictions ou restrictions d i m p or t a tion, de x p or t a tion ou de transit, justifiées par des raisons de moralité publique, d ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d approvisionnement et de débouchés, le x c lus i on de toute discrimination entre les ressortissants des États membres.
Les dispositions du présent articles appliquent à tout organisme par lequel un État membre, ou, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Ces dispositions s appliquent également aux monopoles d État délégués.
Les États membres sa bfis tiennent de toute mesure nouvelle contraire aux principes énoncés au paragraphe 1 ou qui restreint la portée des articles relatifs à l interdiction des droits de douane et des restrictions quantitatives entre les États membres.
Dans le cas d un monopole à caractère commercial comportant une réglementation destinée à faciliter lfié c ou lement ou la valorisation de produits agricoles, il convient d assurer, dans l application des règles du présent article, des garanties équivalentes pour l emploi et le niveau de vie des producteurs intéressés.
TITRE II
Le marché communs étend à la g r i culture et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de lfié le v a g e et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Sauf dispositions contraires des articles 33 à 38 inclus, les règles prévues pour l établissement du marché commun sont applicables aux produits agricoles.
Les produits qui sont soumis aux dispositions des articles 33 à 38 inclus sont énumérés à la liste qui fait l objet de l annexe I du présent traité.
Le fonctionnement et le développement du marché commun pour les produits agricoles doivent sa c c o m p a g ne r de l établissement du ne politique agricole commune.
La politique agricole commune a pour but: a) d a c c r o î t r e la productivité de la g r i culture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi q u un emploi optimal des facteurs de production, notamment de la main - du v r e ; b) d assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans la g r i culture ; c) de stabiliser les marchés; d) de garantir la sécurité des approvisionnements; e) d assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans lfié la b or a tion de la politique agricole commune et des méthodes spéciales quelle peut impliquer, il sera tenu compte: a) du caractère particulier de l activité agricole, découlant de la structure sociale de la g r i culture et des disparités structurelles et naturelles entre les diverses régions agricoles; b) de la nécessité d o p é r er graduellement les ajustements opportuns; c) du fait que, dans les États membres, la g r i culture constitue un secteur intimement lié à l ensemble de l économie .
En vue d atteindre les objectifs prévus à l article 33, il est établi une organisation commune des marchés agricoles.
Suivant les produits, cette organisation prend l une des formes visées ci-après: a) des règles communes en matière de concurrence;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
55 b) une coordination obligatoire des diverses organisations nationales de marché; c) une organisation européenne du marché.
L organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs définis à l article 33, notamment des réglementations des prix, des subventions tant à la production q u à la commercialisation des différents produits, des systèmes de stockage et de report, des mécanismes communs de stabilisation à l i m p or t a tion ou à le x p or t a tion .
Elle doit se limiter à poursuivre les objectifs énoncés à l article 33 et doit exclure toute discrimination entre producteurs ou consommateurs de la Communauté.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
Afin de permettre à l organisation commune visée au paragraphe 1 d atteindre ses objectifs, il peut être créé un ou plusieurs fonds d orientation et de garantie agricole.
Pour permettre d atteindre les objectifs définis à l article 33, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun; b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l article 37, paragraphes 2 et 3, compte tenu des objectifs énoncés à l article 33.
Le Conseil peut notamment autoriser l octroi d aides : a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles; b) dans le cadre de programmes de développement économique.
Afin de dégager les lignes directrices du ne politique agricole commune, la Commission convoque, dès l entrée en vigueur du traité, une conférence des États membres pour procéder à la confrontation de leurs politiques agricoles, en établissant notamment le bilan de leurs ressources et de leurs besoins.
La Commission, en tenant compte des travaux de la conférence prévue au paragraphe 1, présente, après consultation du Comité économique et social et dans un délai de deux ans à compter de l entrée en vigueur du présent traité, des propositions en ce qui concerne lfié la b or a tion et la mise en u v r e de la politique agricole commune, y compris la substitution aux organisations nationales de l une des formes d organisation commune prévues à l article 34, paragraphe 1, ainsi que la mise en u v r e des mesures spécialement mentionnées au présent titre.
Ces propositions doivent tenir compte de lin ter dépendance des questions agricoles évoquées au présent titre.
Sur proposition de la Commission et après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée, arrête des règlements ou des directives ou prend des décisions, sans préjudice des recommandations qui l pourrait formuler.
L organisation commune prévue à l article 34, paragraphe 1, peut être substituée aux organisations nationales du marché, dans les conditions prévues au paragraphe 2, par le Conseil, statuant à la majorité qualifiée: a) si l organisation commune offre aux États membres opposés à cette mesure et disposant euxmêmes du ne organisation nationale pour la production en cause des garanties équivalentes pour l emploi et le niveau de vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, et b) si cette organisation assure aux échanges à l intérieur de la Communauté des conditions analogues à celles qui existent dans un marché national.
Si l est créé une organisation commune pour certaines matières premières, sans qui l existe encore une organisation commune pour les produits de transformation correspondants, les matières premières en cause utilisées pour les produits de transformation destinés à le x p or t a tion vers les pays tiers peuvent être importées de le x t é r i eur de la Communauté.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Lorsque dans un État membre un produit fait l objet du ne organisation nationale du marché ou de toute réglementation interne d effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l entrée est appliquée par les États membres à ce produit en provenance de l État membre où l organisation ou la réglementation existe, à moins que cet État n applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l équilibre ; elle peut également autoriser le recours à d autres mesures dont elle définit les conditions et les modalités.
TITRE III
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l intérieur de la Communauté.
Elle implique la b o lit i on de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l emploi , la rémunération et les autres conditions de travail.
Elle comporte le droit, sous réserve des limitations justifiées par des raisons d ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts; b) de se déplacer à cet effet librement sur le territoire des États membres; c) de séjourner dans un des États membres afin d y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l emploi des travailleurs nationaux; d) de demeurer, dans des conditions qui feront l objet de règlements d application établis par la Commission, sur le territoire d un État membre, après y avoir occupé un emploi.
Les dispositions du présent article ne sont pas applicables aux emplois dans l administration publique.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle quelle est définie à l article 39, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail; b) en éliminant celles des procédures et pratiques administratives, ainsi que les délais d accès aux emplois disponibles découlant soit de la législation interne, soit d accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs; c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d autres conditions q u aux travailleurs nationaux pour le libre choix d un emploi; d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d emploi et à en faciliter l équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d emploi dans les diverses régions et industries.
Les États membres favorisent, dans le cadre d un programme commun, l échange de jeunes travailleurs.
Le Conseil, statuant conformément à la procédure visée à l article 251, adopte, dans le domaine de la sécurité sociale, les mesures nécessaires pour l établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d assurer aux travailleurs migrants et à leurs ayants droit:
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
59 a) la totalisation, pour l ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Le Conseil statue à l un a ni m i t é tout au long de la procédure visée à l article 251.
Dans le cadre des dispositions visées ci-après, les restrictions à la liberté d établissement des ressortissants d un État membre dans le territoire d un autre État membre sont interdites.
Cette interdictions étend également aux restrictions à la création d a g en ces , de succursales ou de filiales, par les ressortissants d un État membre établis sur le territoire d un État membre.
La liberté d établissement comporte l accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d entreprises, et notamment de sociétés au sens de l article 48, deuxième alinéa, dans les conditions définies par la législation du pays d établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
Pour réaliser la liberté d établissement dans une activité déterminée, le Conseil, agissant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, statue par voie de directives.
Le Conseil et la Commission exercent les fonctions qui leur sont dévolues par les dispositions visées ci-dessus, notamment: a) en traitant, en général, par priorité, des activités où la liberté d établissement constitue une contribution particulièrement utile au développement de la production et des échanges;
60 b) en assurant une collaboration étroite entre les administrations nationales compétentes en vue de connaître les situations particulières à l intérieur de la Communauté des diverses activités intéressées; c) en éliminant celles des procédures et pratiques administratives découlant soit de la législation interne, soit d accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la liberté d établissement ; d) en veillant à ce que les travailleurs salariés d un des États membres, employés sur le territoire d un autre État membre, puissent demeurer sur ce territoire pour y entreprendre une activité non salariée lors qui l s satisfont aux conditions auxquelles ils devraient satisfaire s ils venaient dans cet État au moment où ils veulent accéder à cette activité; e) en rendant possibles la c qui si tion et l exploitation de propriétés foncières situées sur le territoire d un État membre par un ressortissant d un autre État membre, dans la mesure où il n est pas porté atteinte aux principes établis à l article 33, paragraphe 2; f) en appliquant la suppression progressive des restrictions à la liberté d établissement , dans chaque branche d activité considérée, du ne part, aux conditions de création, sur le territoire d un État membre, d a g en ces , de succursales ou de filiales et, d autre part, aux conditions d entrée du personnel du principal établissement dans les organes de gestion ou de surveillance de celles-ci; g) en coordonnant, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l article 48, deuxième alinéa, pour protéger les intérêts tant des associés que des tiers; h) en s assurant que les conditions d établissement ne sont pas faussées par des aides accordées par les États membres.
Sont exceptées de l application des dispositions du présent chapitre, en ce qui concerne l État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l exercice de l au t or i t é publique.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut excepter certaines activités de l application des dispositions du présent chapitre.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les prescriptions du présent chapitre et les mesures prises en vertu de cellesci ne préjugent pas l applicabilité des dispositions législatives, réglementaires et administratives prévoyant un régime spécial pour les ressortissants étrangers, et justifiées par des raisons d ordre public, de sécurité publique et de santé publique.
Le Conseil, statuant conformément à la procédure visée à l article 251, arrête des directives pour la coordination des dispositions précitées.
Afin de faciliter l accès aux activités non salariées et leur exercice, le Conseil, statuant conformément à la procédure visée à l article 251, arrête des directives visant à la reconnaissance mutuelle des diplômes, certificats et autres titres.
Aux mêmes fins, le Conseil, statuant conformément à la procédure visée à l article 251, arrête des directives visant à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l accès aux activités non salariées et à l exercice de cellesci.
Le Conseil statue à l un a ni m i t é tout au long de la procédure visée à l article 251 sur les directives dont l exécution dans un État membre au moins comporte une modification des principes législatifs existants du régime des professions en ce qui concerne la formation et les conditions d accès de personnes physiques.
Dans les autres cas, le Conseil statue à la majorité qualifiée.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la libération progressive des restrictions sera subordonnée à la coordination de leurs conditions d exercice dans les différents États membres.
Les sociétés constituées en conformité de la législation d un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l intérieur de la Communauté sont assimilées, pour l application des dispositions du présent chapitre, aux personnes physiques ressortissantes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l exception des sociétés qui ne poursuivent pas de but lucratif.
Dans le cadre des dispositions visées ci-après, les restrictions à la libre prestation des services à l intérieur de la Communauté sont interdites à l égard des ressortissants des États membres établis dans un pays de la Communauté autre que celui du destinataire de la prestation.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortissants d un État tiers et établis à l intérieur de la Communauté.
Au sens du présent traité, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Les services comprennent notamment: a) des activités de caractère industriel; b) des activités de caractère commercial; c) des activités artisanales; d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d établissement , le prestataire peut, pour l exécution de sa prestation, exercer, à titre temporaire, son activité dans le pays où la prestation est fournie, dans les mêmes conditions que celles que ce pays impose à ses propres ressortissants.
La libre circulation des services, en matière de transports, est régie par les dispositions du titre relatif aux transports.
La libération des services des banques et des assurances qui sont liées à des mouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Pour réaliser la libération d un service déterminé, le Conseil, sur proposition de la Commission et après consultation du Comité économique et social et du Parlement européen, statue par voie de directives, à la majorité qualifiée.
Les directives visées au paragraphe 1 portent, en général, par priorité sur les services qui interviennent du ne façon directe dans les coûts de production ou dont la libération contribue à faciliter les échanges des marchandises.
Les États membres se déclarent disposés à procéder à la libération des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l article 52, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l article 49, premier alinéa.
Les dispositions des articles 45 à 48 inclus sont applicables à la matière régie par le présent chapitre.
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
L article 56 ne porte pas atteinte à l application, aux pays tiers, des restrictions existant le 31 décembre 1993 en vertu du droit national ou du droit communautaire en ce qui concerne les mouvements de capitaux à destination ou en provenance de pays tiers lors qui l s impliquent des investissements directs, y compris les investissements immobiliers, l établissement , la prestation de services financiers ou l admission de titres sur les marchés des capitaux.
En ce qui concerne les restrictions existant en vertu des lois nationales en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
Tout en se f f or ç an t de réaliser l objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice des autres chapitres du présent traité, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut adopter des mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lors qui l s impliquent des investissements directs, y compris les investissements immobiliers, l établissement , la prestation de services financiers ou l admission de titres sur les marchés des capitaux.
L un a ni m i t é est requise pour l adoption de mesures en vertu du présent paragraphe qui constituent un pas en arrière dans le droit communautaire en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
L article 56 ne porte pas atteinte au droit q u ont les États membres: a) d appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l ordre public ou à la sécurité publique.
Le présent chapitre ne préjuge pas la possibilité d appliquer des restrictions en matière de droit d établissement qui sont compatibles avec le présent traité.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l article 56.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l Union économique et monétaire, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation de la BCE, peut prendre, à l égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires.
Si, dans les cas envisagés à l article 301, une action de la Communauté est jugée nécessaire, le Conseil, conformément à la procédure prévue à l article 301, peut prendre, à l égard des pays tiers concernés, les mesures urgentes nécessaires en ce qui concerne les mouvements de capitaux et les paiements.
Sans préjudice de l article 297 et aussi longtemps que le Conseil n a pas pris de mesures conformément au paragraphe 1, un État membre peut, pour des raisons politiques graves et pour des motifs du r g en ce, prendre des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements.
La Commission et les autres États membres sont informés de ces mesures au plus tard le jour de leur entrée en vigueur.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut décider quel État membre concerné doit modifier ou abolir les mesures en question.
Le président du Conseil informe le Parlement européen des décisions prises par le Conseil.
TITRE IV
66 b) d autres mesures en matière d asile, d immigration et de protection des droits de ressortissants des pays tiers, conformément à l article 63; c) des mesures dans le domaine de la coopération judiciaire en matière civile, visées à l article 65; d) des mesures appropriées visant à encourager et à renforcer la coopération administrative visée à l article 66; e) des mesures dans le domaine de la coopération policière et judiciaire en matière pénale visant un niveau élevé de sécurité par la prévention de la criminalité et la lutte contre ce phénomène au sein de l Union , conformément aux dispositions du traité sur l Union européenne.
Le Conseil, statuant conformément à la procédure visée à l article 67, arrête, dans les cinq ans qui suivent l entrée en vigueur du traité d A mfis ter d a m :
1) des mesures visant, conformément à l article 14, à assurer la bfis en ce de tout contrôle des personnes, qui l sa g ifls se de citoyens de l Union ou de ressortissants des pays tiers, lors quelles franchissent les frontières intérieures;
2) des mesures relatives au franchissement des frontières extérieures des États membres qui fixent: a) les normes et les modalités auxquelles doivent se conformer les États membres pour effectuer les contrôles des personnes aux frontières extérieures; b) les règles relatives aux visas pour les séjours prévus du ne durée maximale de trois mois, notamment: i) la liste des pays tiers dont les ressortissants sont soumis à l obligation de visa pour franchir les frontières extérieures et de ceux dont les ressortissants sont exemptés de cette obligation; ii) les procédures et conditions de délivrance des visas par les États membres; iii) un modèle type de visa; iv) des règles en matière de visa uniforme;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
3) des mesures fixant les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement sur le territoire des États membres pendant une durée maximale de trois mois.
Le Conseil, statuant conformément à la procédure visée à l article 67, arrête, dans les cinq ans qui suivent l entrée en vigueur du traité d A mfis ter d a m :
1) des mesures relatives à l asile, conformes à la convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés ainsi q u aux autres traités pertinents, dans les domaines suivants: a) critères et mécanismes de détermination de l État membre responsable de l examen du ne demande d a si le présentée dans l un des États membres par un ressortissant d un pays tiers; b) normes minimales régissant la c c u e il des demandeurs d a si le dans les États membres; c) normes minimales concernant les conditions que doivent remplir les ressortissants des pays tiers pour pouvoir prétendre au statut de réfugié; d) normes minimales concernant la procédure d octroi ou de retrait du statut de réfugié dans les États membres;
2) des mesures relatives aux réfugiés et aux personnes déplacées, dans les domaines suivants: a) normes minimales relatives à l octroi du ne protection temporaire aux personnes déplacées en provenance de pays tiers qui ne peuvent rentrer dans leur pays d or i g i ne et aux personnes qui, pour d autres raisons, ont besoin du ne protection internationale; b) mesures tendant à assurer un équilibre entre les efforts consentis par les États membres pour accueillir des réfugiés et des personnes déplacées et supporter les conséquences de cet accueil;
3) des mesures relatives à la politique d immigration , dans les domaines suivants: a) conditions d entrée et de séjour, ainsi que normes concernant les procédures de délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) immigration clandestine et séjour irrégulier, y compris le rapatriement des personnes en séjour irrégulier;
4) des mesures définissant les droits des ressortissants des pays tiers en situation régulière de séjour dans un État membre de séjourner dans les autres États membres et les conditions dans lesquelles ils peuvent le faire.
Les mesures adoptées par le Conseil en vertu des points 3 et 4 ne m pêche n t pas un État membre de maintenir ou d introduire , dans les domaines concernés, des dispositions nationales compatibles avec le présent traité et avec les accords internationaux.
Les mesures arrêtées en vertu du point 2 b), du point 3 a), et du point 4 ne sont pas soumises à la période de cinq ans visée ci-dessus.
Le présent titre ne porte pas atteinte à l exercice des responsabilités qui incombent aux États membres pour le maintien de l ordre public et la sauvegarde de la sécurité intérieure.
Au cas où un ou plusieurs États membres se trouvent dans une situation du r g en ce caractérisée par un afflux soudain de ressortissants de pays tiers et sans préjudice du paragraphe 1, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut arrêter au profit du ou des États membres concernés des mesures provisoires du ne durée n excédant pas six mois.
Les mesures relevant du domaine de la coopération judiciaire dans les matières civiles ayant une incidence transfrontière, qui doivent être prises conformément à l article 67 et dans la mesure nécessaire au bon fonctionnement du marché intérieur, visent entre autres à: a) améliorer et simplifier: le système de signification et de notification transfrontière des actes judiciaires et extrajudiciaires; la coopération en matière d o b t en tion des preuves; la reconnaissance et l exécution des décisions en matière civile et commerciale, y compris les décisions extrajudiciaires; b) favoriser la compatibilité des règles applicables dans les États membres en matière de conflits de lois et de compétence;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
69 c) éliminer les obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres.
Le Conseil, statuant conformément à la procédure visée à l article 67, arrête des mesures pour assurer une coopération entre les services compétents des administrations des États membres dans les domaines visés par le présent titre, ainsi q u entre ces services et la Commission.
Pendant une période transitoire de cinq ans après l entrée en vigueur du traité d A mfis ter d a m , le Conseil statue à l un a ni m i t é sur proposition de la Commission ou à l initiative d un État membre et après consultation du Parlement européen.
Après cette période de cinq ans: le Conseil statue sur des propositions de la Commission; la Commission examine toute demande d un État membre visant à ce quelle soumette une proposition au Conseil, le Conseil, statuant à l un a ni m i t é après consultation du Parlement européen, prend une décision en vue de rendre la procédure visée à l article 251 applicable à tous les domaines couverts par le présent titre ou à certains d entre eux et d a d a p ter les dispositions relatives aux compétences de la Cour de justice.
Par dérogation aux paragraphes 1 et 2, les mesures visées à l article 62, points 2 b) i) et iii), sont, à compter de l entrée en vigueur du traité d A mfis ter d a m , arrêtées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen.
Par dérogation au paragraphe 2, les mesures visées à l article 62, points 2 b) ii) et iv), sont, après une période de cinq ans suivant l entrée en vigueur du traité d A mfis ter d a m , arrêtées par le Conseil, statuant conformément à la procédure visée à l article 251.
Par dérogation au paragraphe 1, le Conseil arrête selon la procédure visée à l article 251: les mesures prévues à l article 63, point 1, et point 2 a), pour autant que le Conseil aura arrêté préalablement et conformément au paragraphe 1 du présent article une législation communautaire définissant les règles communes et les principes essentiels régissant ces matières,
70 les mesures prévues à l article 65, à le x c lus i on des aspects touchant le droit de la famille.
L article 234 est applicable au présent titre dans les circonstances et conditions suivantes: lors q u une question sur l interprétation du présent titre ou sur la validité et l interprétation des actes pris par les institutions de la Communauté sur la base du présent titre est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d un recours juridictionnel de droit interne, cette juridiction, si elle estime q u une décision sur ce point est nécessaire pour rendre son jugement, demande à la Cour de justice de statuer sur cette question.
En tout état de cause, la Cour de justice n est pas compétente pour statuer sur les mesures ou décisions prises en application de l article 62, point 1, portant sur le maintien de l ordre public et la sauvegarde de la sécurité intérieure.
Le Conseil, la Commission ou un État membre a la faculté de demander à la Cour de justice de statuer sur une question d interprétation du présent titre ou d actes pris par les institutions de la Communauté sur la base de celuici.
L arrêt rendu par la Cour de justice en réponse à une telle demande n est pas applicable aux décisions des juridictions des États membres qui ont force de chose jugée.
Le présent titres applique sous réserve des dispositions du protocole sur la position du Royaume-Uni et de l Irlande et du protocole sur la position du Danemark et sans préjudice du protocole sur l application de certains aspects de l article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l Irlande .
TITRE V
Les objectifs du traité sont poursuivis par les États membres, en ce qui concerne la matière régie par le présent titre, dans le cadre du ne politique commune des transports.
En vue de réaliser la mise en u v r e de l article 70 et compte tenu des aspects spéciaux des transports, le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, établit:
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
71 a) des règles communes applicables aux transports internationaux exécutés au départ ou à destination du territoire d un État membre, ou traversant le territoire d un ou de plusieurs États membres; b) les conditions d admission de transporteurs non résidents aux transports nationaux dans un État membre; c) les mesures permettant d améliorer la sécurité des transports; d) toutes autres dispositions utiles.
Par dérogation à la procédure prévue au paragraphe 1, les dispositions portant sur les principes du régime des transports et dont l application serait susceptible d affecter gravement le niveau de vie et l emploi dans certaines régions, ainsi quel exploitation des équipements de transport, compte tenu de la nécessité du ne adaptation au développement économique résultant de l établissement du marché commun, sont arrêtées par le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social.
Jus q u à l établissement des dispositions visées à l article 71, paragraphe 1, et sauf accord unanime du Conseil, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
Sont compatibles avec le présent traité les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre du présent traité, doit tenir compte de la situation économique des transporteurs.
Doivent être supprimées, dans le trafic à l intérieur de la Communauté, les discriminations qui consistent en l application par un transporteur, pour les mêmes marchandises sur les mêmes relations de trafic, de prix et conditions de transport différents en raison du pays d or i g i ne ou de destination des produits transportés.
Le paragraphe 1 n exclut pas que d autres mesures puissent être adoptées par le Conseil en application de l article 71, paragraphe 1.
Le Conseil, statuant à la majorité qualifiée, établit, sur proposition de la Commission et après consultation du Comité économique et social, une réglementation assurant la mise en u v r e des dispositions du paragraphe 1.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de la Communauté de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l entier bénéfice aux usagers.
La Commission, de sa propre initiative ou à la demande d un État membre, examine les cas de discrimination visés au paragraphe 1 et, après consultation de tout État membre intéressé, prend, dans le cadre de la réglementation arrêtée conformément aux dispositions du paragraphe 3, les décisions nécessaires.
L application imposée par un État membre, aux transports exécutés à l intérieur de la Communauté, de prix et conditions comportant tout élément de soutien ou de protection dans l intérêt du ne ou de plusieurs entreprises ou industries particulières est interdite sauf si elle est autorisée par la Commission.
La Commission, de sa propre initiative ou à la demande d un État membre, examine les prix et conditions visés au paragraphe 1 en tenant compte, notamment, du ne part, des exigences du ne politique économique régionale appropriée, des besoins des régions sous-développées, ainsi que des problèmes des régions gravement affectées par les circonstances politiques, et, d autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres se f f or cent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l application du présent article.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la République fédérale d Allemagne , pour autant quelles soient nécessaires pour compenser les désavantages économiques causés, par la division de l Allemagne , à l économie de certaines régions de la République fédérale affectées par cette division.
Un comité de caractère consultatif, composé d experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois quelle le juge utile en matière de transports, sans préjudice des attributions du Comité économique et social.
Les dispositions du présent titres appliquent aux transports par chemin de fer, par route et par voie navigable.
Le Conseil, statuant à la majorité qualifiée, pourra décider si, dans quelle mesure et par quelle procédure des dispositions appropriées pourront être prises pour la navigation maritime et aérienne.
Les dispositions de procédure de l article 71 s appliquent .
TITRE VI
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉ ET LE RAPPROCHE-MENT DES LÉGISLATIONS
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Sont incompatibles avec le marché commun et interdits tous accords entre entreprises, toutes décisions d association s d entreprises et toutes pratiques concertées, qui sont susceptibles d affecter le commerce entre États membres et qui ont pour objet ou pour effet d empêcher , de restreindre ou de fausser le jeu de la concurrence à l intérieur du marché commun, et notamment ceux qui consistent à:
74 a) fixer de façon directe ou indirecte les prix d a c h afit ou de vente ou d autres conditions de transaction; b) limiter ou contrôler la production, les débouchés, le développement technique ou les investissements; c) répartir les marchés ou les sources d approvisionnement ; d) appliquer, à l égard de partenaires commerciaux, des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence; e) subordonner la conclusion de contrats à la c ce p t a tion, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n ont pas de lien avec l objet de ces contrats.
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables: à tout accord ou catégorie d accords entre entreprises, à toute décision ou catégorie de décisions d association s d entreprises, et à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs; b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d éliminer la concurrence.
Est incompatible avec le marché commun et interdit, dans la mesure où le commerce entre États membres est susceptible d en être affecté, le fait pour une ou plusieurs entreprises de x p loi ter de façon abusive une position dominante sur le marché commun ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d a c h afit ou de vente ou d autres conditions de transaction non équitables;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
75 b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs; c) appliquer à l égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence; d) subordonner la conclusion de contrats à la c ce p t a tion, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n ont pas de lien avec l objet de ces contrats.
Les règlements ou directives utiles en vue de l application des principes figurant aux articles 81 et 82 sont établis par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions visées au paragraphe 1 ont pour but notamment: a) d assurer le respect des interdictions visées à l article 81, paragraphe 1, et à l article 82, par l institution d amendes et d astreintes ; b) de déterminer les modalités d application de l article 81, paragraphe 3, en tenant compte de la nécessité, du ne part, d assurer une surveillance efficace et, d autre part, de simplifier dans toute la mesure du possible le contrôle administratif; c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d application des dispositions des articles 81 et 82; d) de définir le rôle respectif de la Commission et de la Cour de justice dans l application des dispositions visées dans le présent paragraphe; e) de définir du ne part, les rapports entre les législations nationales, et, d autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article.
Jus q u au moment de l entrée en vigueur des dispositions prises en application de l article 83, les autorités des États membres statuent sur la d mis si bilité d en t en t e s et sur l exploitation abusive du ne position dominante sur le marché commun, en conformité du droit de leur pays et des dispositions des articles 81, notamment paragraphe 3, et 82.
Sans préjudice de l article 84, la Commission veille à l application des principes fixés par les articles 81 et 82.
Elle instruit, sur demande d un État membre ou d office , et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d in fraction présumée aux principes précités.
Si elle constate qui l y a eu infraction, elle propose les moyens propres à y mettre fin.
Si lfin est pas mis fin aux infractions, la Commission constate lin fraction aux principes par une décision motivée.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n é d i c t en t ni ne maintiennent aucune mesure contraire aux règles du présent traité, notamment à celles prévues à l article 12 et aux articles 81 à 89 inclus.
Les entreprises chargées de la gestion de services d intérêt économique général ou présentant le caractère d un monopole fiscal sont soumises aux règles du présent traité, notamment aux règles de concurrence, dans les limites où l application de ces règles ne fait pas échec à l accomplis sement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l intérêt de la Communauté.
La Commission veille à l application des dispositions du présent article et adresse, en tant que de besoin, les directives ou décisions appropriées aux États membres.
LES AIDES ACCORDÉES PAR LES ÉTATS
Sauf dérogations prévues par le présent traité, sont incompatibles avec le marché commun, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Sont compatibles avec le marché commun: a) les aides à caractère social octroyées aux consommateurs individuels, à condition quelles soient accordées sans discrimination liée à l or i g i ne des produits; b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d autres événements extraordinaires; c) les aides octroyées à l économie de certaines régions de la République fédérale d Allemagne affectées par la division de l Allemagne , dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Peuvent être considérées comme compatibles avec le marché commun: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi; b) les aides destinées à promouvoir la réalisation d un projet important d intérêt européen commun ou à remédier à une perturbation grave de l économie d un État membre; c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n a lfit è rfien t pas les conditions des échanges dans une mesure contraire à l intérêt commun; d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n a lfit è rfien t pas les conditions des échanges et de la concurrence dans la Communauté dans une mesure contraire à l intérêt commun; e) les autres catégories d aides déterminées par décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
La Commission procède avec les États membres à l examen permanent des régimes d aides existant dans ces États.
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché commun.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate q u une aide accordée par un État ou au moyen de ressources d État n est pas compatible avec le marché commun aux termes de l article 87, ou que cette aide est appliquée de façon abusive, elle décide quel État intéressé doit la supprimer ou la modifier dans le délai quelle détermine.
Si l État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice, par dérogation aux articles 226 et 227.
Sur demande d un État membre, le Conseil, statuant à l un a ni m i t é , peut décider q u une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché commun, en dérogation des dispositions de l article 87 ou des règlements prévus à l article 89, si des circonstances exceptionnelles justifient une telle décision.
Si, à l égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jus q u à la prise de position du Conseil.
Toutefois, si le Conseil n a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime q u un projet n est pas compatible avec le marché commun, aux termes de l article 87, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l application des articles 87 et 88 et fixer notamment les conditions d application de l article 88, paragraphe 3, et les catégories d aides qui sont dispensées de cette procédure.
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d impositions intérieures, de quelque nature quelles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d impositions intérieures de nature à protéger indirectement d autres productions.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les produits exportés vers le territoire d un des États membres ne peuvent bénéficier d aucune ristourne d impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d affaires, les droits d a c ci ses et les autres impôts indirects, des exonérations et des remboursements à le x p or t a tion vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l i m p or t a tion en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagée sont été préalablement approuvées pour une période limitée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l harmonisation des législations relatives aux taxes sur le chiffre d affaires, aux droits d a c ci ses et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l établissement et le fonctionnement du marché intérieur dans le délai prévu à l article 14.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l établissement ou le fonctionnement du marché commun.
Par dérogation à l article 94 et sauf si le présent traité en dispose autrement, les dispositions suivantes s appliquent pour la réalisation des objectifs énoncés à l article 14.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, arrête les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l établissement et le fonctionnement du marché intérieur.
Le paragraphe 1 ne s applique pas aux dispositions fiscales, aux dispositions relatives à la libre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
La Commission, dans ses propositions prévues au paragraphe 1 en matière de santé, de sécurité, de protection de l environnement et de protection des consommateurs, prend pour base un niveau de protection élevé en tenant compte notamment de toute nouvelle évolution basée sur des faits scientifiques.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil se f f or cent également d atteindre cet objectif.
Si, après l adoption par le Conseil ou par la Commission du ne mesure d harmonisation , un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l article 30 ou relatives à la protection de l environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l adoption par le Conseil ou par la Commission du ne mesure d harmonisation , un État membre estime nécessaire d introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l environnement ou du milieu de travail en raison d un problème spécifique de cet État membre, qui surgit après l adoption de la mesure d harmonisation , il notifie à la Commission les mesures envisagées ainsi que les raisons de leur adoption.
Dans un délai de six mois après les notifications visées aux paragraphes 4 et 5, la Commission approuve ou rejette les dispositions nationales en cause après avoir vérifié si elles sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre États membres et si elles constituent ou non une entrave au fonctionnement du marché intérieur.
En la bfis en ce de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque ce la est justifié par la complexité de la question et en la bfis en ce de danger pour la santé humaine, la Commission peut notifier à l État membre en question que la période visée dans le présent paragraphe peut être prorogée du ne nouvelle période pouvant aller jus q u à six mois.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d harmonisation , la Commission examine immédiatement si l est opportun de proposer une adaptation de cette mesure.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Lors q u un État membre soulève un problème particulier de santé publique dans un domaine qui a fait préalablement l objet de mesures d harmonisation , il en informe la Commission, qui examine immédiatement si l y a lieu de proposer des mesures appropriées au Conseil.
Par dérogation à la procédure prévue aux articles 226 et 227, la Commission et tout État membre peuvent saisir directement la Cour de justice s ils estiment q u un autre État membre fait un usage abusif des pouvoirs prévus par le présent article.
Les mesures d harmonisation visées ci-dessus comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l article 30, des mesures provisoires soumises à une procédure communautaire de contrôle.
Au cas où la Commission constate q u une disparité existant entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché commun et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
Si cette consultation n abouti t pas à un accord éliminant la distorsion en cause, le Conseil arrête, sur proposition de la Commission, les directives nécessaires à cette fin, en statuant à la majorité qualifiée.
La Commission et le Conseil peuvent prendre toutes autres mesures utiles prévues par le présent traité.
Lors qui l y a lieu de craindre quel établissement ou la modification du ne disposition législative, réglementaire ou administrative provoque une distorsion au sens de l article précédent, l État membre qui veut y procéder consulte la Commission.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l État qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, dans l application de l article 96, de modifier leurs dispositions nationales en vue d éliminer cette distorsion.
Si l État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l article 96 ne sont pas applicables.
TITRE VII
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de la Communauté, tels que définis à l article 2, et dans le contexte des grandes orientations visées à l article 99, paragraphe 2.
Les États membres et la Communauté agissent dans le respect du principe du ne économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l article 4.
Les États membres considèrent leurs politiques économiques comme une question d intérêt commun et les coordonnent au sein du Conseil, conformément à l article 98.
Le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission, élabore un projet pour les grandes orientations des politiques économiques des États membres et de la Communauté et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat du ne conclusion sur les grandes orientations des politiques économiques des États membres et de la Communauté.
Sur la base de cette conclusion, le Conseil, statuant à la majorité qualifiée, adopte une recommandation fixant ces grandes orientations.
Le Conseil informe le Parlement de sa recommandation.
Afin d assurer une coordination plus étroite des politiques économiques et une convergence soutenue des performances économiques des États membres, le Conseil, sur la base de rapports présentés par la Commission, surveille l évolution économique dans chacun des États membres et dans la Communauté, ainsi que la conformité des politiques économiques avec les grandes orientations visées au paragraphe 2, et procède régulièrement à une évaluation d ensemble.
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qui l sont prises dans le domaine de leur politique économique et toute autre information qui l s jugent nécessaire.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Lors qui l est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou quelles risquent de compromettre le bon fonctionnement de l Union économique et monétaire, le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission, peut adresser les recommandations nécessaires à l État membre concerné.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut décider de rendre publiques ses recommandations.
Le président du Conseil et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
Le Conseil, statuant conformément à la procédure visée à l article 252, peut arrêter les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4 du présent article.
Sans préjudice des autres procédures prévues par le présent traité, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut décider des mesures appropriées à la situation économique, notamment si de graves difficultés surviennent dans l approvisionnement en certains produits.
Lors q u un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d événements exceptionnels échappant à son contrôle, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut accorder, sous certaines conditions, une assistance financière communautaire à l État membre concerné.
Le président du Conseil informe le Parlement européen de la décision prise.
Il est interdit à la BCE et aux banques centrales des États membres, ci-après dénommées «banques centrales nationales», d accorder des découverts ou tout autre type de crédit aux institutions ou organes de la Communauté, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; la c qui si tion directe, auprès deux, par la BCE ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la BCE, du même traitement que les établissements privés de crédit.
Est interdite toute mesure, ne reposant pas sur des considérations d ordre prudentiel, qui établit un accès privilégié des institutions ou organes communautaires, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d autres organismes ou entreprises publics des États membres aux institutions financières.
Avant le 1er janvier 1994, le Conseil, statuant conformément à la procédure visée à l article 252, précise les définitions en vue de l application de l interdiction visée au paragraphe 1.
La Communauté ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d autres organismes ou entreprises publics d un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d autres organismes ou entreprises publics d un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d un projet spécifique.
Le Conseil, statuant conformément à la procédure visée à l article 252, peut, au besoin, préciser les définitions pour l application des interdictions visées à l article 101 et au présent article.
Les États membres évitent les déficits publics excessifs.
La Commission surveille l évolution de la situation budgétaire et du montant de la dette publique dans les États membres en vue de déceler les erreurs manifestes.
Elle examine, notamment, si la discipline budgétaire a été respectée, et ce sur la base des deux critères visés ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins: que le rapport n ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
85 ou que le dépassement de la valeur de référence ne soit q u exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne sa p proche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé au présent traité.
Si un État membre ne satisfait pas aux exigences de ces critères ou de l un deux, la Commission élabore un rapport.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d in v est ifls sement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qui l y a un risque de déficit excessif dans un État membre.
Le comité prévu à l article 114 rend un avis sur le rapport de la Commission.
Si la Commission estime qui l y a un déficit excessif dans un État membre ou q u un tel déficit risque de se produire, elle adresse un avis au Conseil.
Le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission, et compte tenu des observations éventuelles de l État membre concerné, décide, après une évaluation globale, si l y a ou non un déficit excessif.
Lorsque le Conseil, conformément au paragraphe 6, décide qui l y a un déficit excessif, il adresse des recommandations à l État membre concerné afin que celui-ci mette un terme à cette situation dans un délai donné.
Sous réserve des dispositions du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Lorsque le Conseil constate q u aucune action suivie d effets n a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
Si un État membre persiste à ne pas donner suite aux recommandations du Conseil, celui-ci peut décider de mettre l État membre concerné en demeure de prendre, dans un délai déterminé, des mesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d ajustement consentis par cet État membre.
Les droits de recours prévus aux articles 226 et 227 ne peuvent être exercés dans le cadre des paragraphes 1 à 9 du présent article.
Aussi longtemps q u un État membre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d appliquer ou, le cas échéant, d in t en si f i er une ou plusieurs des mesures suivantes: exiger de l État membre concerné qui l publie des informations supplémentaires, à préciser par le Conseil, avant démettre des obligations et des titres, inviter la Banque européenne d in v est ifls sement à revoir sa politique de prêts à l égard de l État membre concerné, exiger quel État membre concerné fasse, auprès de la Communauté, un dépôt ne portant pas intérêt, d un montant approprié, jus q u à ce que, de l avis du Conseil, le déficit excessif ait été corrigé, imposer des amendes d un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises.
Le Conseil abroge toutes ou certaines de ses décisions visées aux paragraphes 6 à 9 et au paragraphe 11 dans la mesure où, de l avis du Conseil, le déficit excessif dans l État membre concerné a été corrigé.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l abrogation de la décision visée au paragraphe 8, qui lfin y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil prend ses décisions visées aux paragraphes 7 à 9 et aux paragraphes 11 et 12, le Conseil statue sur recommandation de la Commission à une majorité des deux tiers des voix de ses membres, pondérées conformément à l article 205, paragraphe 2, les voix du représentant de l État membre concerné étant exclues.
Des dispositions complémentaires relatives à la mise en u v r e de la procédure décrite au présent article figurent dans le protocole sur la procédure applicable en cas de déficit excessif, annexé au présent traité.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et de la BCE, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, fixe, avant le 1er janvier 1994, les modalités et les définitions en vue de l application des dispositions dudit protocole.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
L objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans la Communauté, en vue de contribuer à la réalisation des objectifs de la Communauté, tels que définis à l article 2.
Le SEBC agit conformément au principe du ne économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l article 4.
Les missions fondamentales relevant du SEBC consistent à: définir et mettre en u v r e la politique monétaire de la Communauté, conduire les opérations de change conformément à l article 111, détenir et gérer les réserves officielles de change des États membres, promouvoir le bon fonctionnement des systèmes de paiement.
Le troisième tiret du paragraphe 2 s applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La BCE est consultée: sur tout acte communautaire proposé dans les domaines relevant de sa compétence, par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l article 107, paragraphe 6.
La BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions ou organes communautaires appropriés ou aux autorités nationales.
Le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission, après consultation de la BCE et sur avis conforme du Parlement européen, peut confier à la BCE des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l exception des entreprises d assurances .
La BCE est seule habilitée à autoriser l émis sion de billets de banque dans la Communauté.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans la Communauté.
Les États membres peuvent émettre des pièces, sous réserve de l approbation, par la BCE, du volume de l émis sion.
Le Conseil, statuant conformément à la procédure visée à l article 252 et après consultation de la BCE, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où ce la est nécessaire pour assurer la bonne circulation de cellesci dans la Communauté.
Le SEBC est composé de la BCE et des banques centrales nationales.
La BCE est dotée de la personnalité juridique.
Le SEBC est dirigé par les organes de décision de la BCE, qui sont le conseil des gouverneurs et le directoire.
Les statuts du SEBC sont définis dans un protocole annexé au présent traité.
Les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) et 36 des statuts du SEBC peuvent être modifiés par le Conseil, statuant soit à la majorité qualifiée sur recommandation de la BCE et après consultation de la Commission, soit à l un a ni m i t é sur proposition de la Commission et après consultation de la BCE.
Dans les deux cas, l avis conforme du Parlement européen est requis.
Le Conseil, statuant à la majorité qualifiée soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, arrête les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des statuts du SEBC.
Dans l exercice des pouvoirs et dans l accomplis sement des missions et des devoirs qui leur ont été conférés par le présent traité et les statuts du SEBC, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions ou organes communautaires, des gouvernements des États membres ou de tout autre organisme.
Les institutions et organes communautaires ainsi que les gouvernements des États membres s engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l accomplis sement de leurs missions.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec le présent traité et les statuts du SEBC, et ce au plus tard à la date de la mise en place du SEBC.
Pour l accomplis sement des missions qui sont confiées au SEBC, la BCE, conformément au présent traité et selon les conditions fixées dans les statuts du SEBC: arrête des règlements dans la mesure nécessaire à l accomplis sement des missions définies à l article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l article 107, paragraphe 6, prend les décisions nécessaires à l accomplis sement des missions confiées au SEBC en vertu du présent traité et des statuts du SEBC, émet des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
Les recommandations et les avis ne lient pas.
La décision est obligatoire dans tous ses éléments pour les destinataires quelle désigne.
Les articles 253, 254 et 256 sont applicables aux règlements et aux décisions adoptés par la BCE.
La BCE peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil, conformément à la procédure prévue à l article 107, paragraphe 6, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
Par dérogation à l article 300, le Conseil, statuant à l un a ni m i t é sur recommandation de la BCE ou de la Commission, après consultation de la BCE en vue de parvenir à un consensus compatible avec l objectif de la stabilité des prix et après consultation du Parlement européen, selon la procédure visée au paragraphe 3 pour les arrangements y mentionnés, peut conclure des accords formels portant sur un système de taux de change pour lfié c u , vis-à-vis des monnaies non communautaires.
Le Conseil, statuant à la majorité qualifiée sur recommandation de la BCE ou de la Commission et après consultation de la BCE en vue de parvenir à un consensus compatible avec l objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de lfié c u dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l adoption , de la modification ou de la b and on des cours centraux de lfié c u .
En la bfis en ce d un système de taux de change vis-à-vis du ne ou de plusieurs monnaies non communautaires au sens du paragraphe 1, le Conseil, statuant à la majorité qualifiée soit sur recommandation de la Commission et après consultation de la BCE, soit sur recommandation de la BCE, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n affectent pas l objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Par dérogation à l article 300, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l objet de négociations entre la Communauté et un ou plusieurs États ou organisations internationales, le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission et après consultation de la BCE, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que la Communauté exprime une position unique.
La Commission est pleinement associée aux négociations.
Les accords conclus au titre du présent paragraphe sont contraignants pour les institutions de la Communauté, la BCE et les États membres.
Sous réserve du paragraphe 1, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation de la BCE, décide de la position q u o c c u p e la Communauté au niveau international en ce qui concerne des questions qui revêtent un intérêt particulier pour l Union économique et monétaire et de sa représentation, dans le respect de la répartition des compétences prévue aux articles 99 et 105.
Sans préjudice des compétences et des accords communautaires dans le domaine de l Union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
Le conseil des gouverneurs de la BCE se compose des membres du directoire de la BCE et des gouverneurs des banques centrales nationales.
Le directoire se compose du président, du viceprésident et de quatre autres membres.
Le président, le viceprésident et les autres membres du directoire sont nommés d un commun accord par les gouvernements des États membres au niveau des chefs d État ou de gouvernement, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la BCE, parmi des personnes dont l au t or i t é et le x p é rien ce professionnelle dans le domaine monétaire ou bancaire sont reconnues.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Leur mandat au ne durée de huit ans et n est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil et un membre de la Commission peuvent participer sans voix délibérative aux réunions du conseil des gouverneurs de la BCE.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la BCE.
Le président de la BCE est invité à participer aux réunions du Conseil lorsque celui-ci délibère sur des questions relatives aux objectifs et aux missions du SEBC.
La BCE adresse un rapport annuel sur les activités du SEBC et sur la politique monétaire de l année précédente et de l année en cours au Parlement européen, au Conseil et à la Commission, ainsi q u au Conseil européen.
Le président de la BCE présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base.
Le président de la BCE et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité monétaire de caractère consultatif.
Ce comité a pour mission: de suivre la situation monétaire et financière des États membres et de la Communauté, ainsi que le régime général des paiements des États membres, et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l intention de ces institutions, sans préjudice de l article 207, de contribuer à la préparation des travaux du Conseil visés aux articles 59 et 60, à l article 99, paragraphes 2, 3, 4 et 5, aux articles 100, 102, 103 et 104, à l article 116, paragraphe 2, à l article 117, paragraphe 6, aux articles 119 et 120, à l article 121, paragraphe 2, et à l article 122, paragraphe 1,
92 de procéder, au moins une fois par an, à l examen de la situation en matière de mouvements de capitaux et de liberté des paiements, tels qui l s résultent de l application du présent traité et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres et la Commission nomment, chacun en ce qui le concerne, deux membres du comité monétaire.
Au début de la troisième phase, il est institué un comité économique et financier.
Le comité monétaire prévu au paragraphe 1 est dissous.
Le comité économique et financier a pour mission: de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l intention de ces institutions, de suivre la situation économique et financière des États membres et de la Communauté et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales, sans préjudice de l article 207, de contribuer à la préparation des travaux du Conseil visés aux articles 59 et 60, à l article 99, paragraphes 2, 3, 4 et 5, aux articles 100, 102, 103 et 104, à l article 105, paragraphe 6, à l article 106, paragraphe 2, à l article 107, paragraphes 5 et 6, aux articles 111 et 119, à l article 120, paragraphes 2 et 3, à l article 122, paragraphe 2, et à l article 123, paragraphes 4 et 5, et d exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil, de procéder, au moins une fois par an, à l examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qui l s résultent de l application du traité et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la BCE nomment chacun au maximum deux membres du comité.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation de la BCE et du comité visé au présent article, arrête les modalités relatives à la composition du comité économique et financier.
Le président du Conseil informe le Parlement européen de cette décision.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Outre les missions fixées au paragraphe 2, si et tant que des États membres bénéficient du ne dérogation au titre des articles 122 et 123, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d application de l article 99, paragraphe 4, de l article 104 à l exception du paragraphe 14, des articles 111, 121, 122 et de l article 123, paragraphes 4 et 5, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition.
La Commission examine cette demande et présente ses conclusions au Conseil sans délai.
La deuxième phase de la réalisation de l Union économique et monétaire commence le janvier 1994.
Avant cette date: a) chaque État membre: adopte, en tant que de besoin, les mesures appropriées pour se conformer aux interdictions prévues à l article 56, à l article 101 et à l article 102, paragraphe 1, arrête, si nécessaire, pour permettre l évaluation prévue au point b), des programmes pluriannuels destinés à assurer la convergence durable nécessaire à la réalisation de l Union économique et monétaire, en particulier en ce qui concerne la stabilité des prix et la situation saine des finances publiques; b) le Conseil, sur la base d un rapport de la Commission, évalue les progrès réalisés en matière de convergence économique et monétaire, notamment en ce qui concerne la stabilité des prix et la situation saine des finances publiques, ainsi que les progrès accomplis dans la c h è v e ment de la mise en u v r e de la législation communautaire relative au marché intérieur.
L article 101, l article 102, paragraphe 1, l article 103, paragraphe 1, et l article 104, à l exception des paragraphes 1, 9, 11 et 14, s appliquent dès le début de la deuxième phase.
L article 100, paragraphe 2, l article 104, paragraphes 1, 9 et 11, les articles 105, 106, 108, 111, 112 et 113 et l article 114, paragraphes 2 et 4, s appliquent dès le début de la troisième phase.
Au cours de la deuxième phase, les États membres se f f or cent d éviter des déficits publics excessifs.
Au cours de la deuxième phase, chaque État membre entame, le cas échéant, le processus conduisant à l indépendance de sa banque centrale, conformément à l article 109.
Dès le début de la deuxième phase, un institut monétaire européen, ci-après dénommé «IME», est institué et exerce ses tâches; i la la personnalité juridique et est dirigé et géré par un conseil composé d un président et des gouverneurs des banques centrales nationales, dont l un est viceprésident.
Le président est nommé d un commun accord par les gouvernements des États membres au niveau des chefs d État ou de gouvernement, sur recommandation du conseil de l I M E et après consultation du Parlement européen et du Conseil.
Le président est choisi parmi des personnes dont l au t or i t é et le x p é rien ce professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Le président de l I M E doit être ressortissant d un État membre.
Le conseil de l I M E nomme le viceprésident.
Les statuts de l I M E figurent dans un protocole annexé au présent traité.
L I M E : renforce la coopération entre les banques centrales nationales, renforce la coordination des politiques monétaires des États membres en vue d assurer la stabilité des prix, supervise le fonctionnement du système monétaire européen, procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers, reprend les fonctions jus q u alors assumées par le Fonds européen de coopération monétaire, qui est dissous; les modalités de dissolution sont fixées dans les statuts de l I M E , facilite l utilisation de lfié c u et surveille son développement, y compris le bon fonctionnement du système de compensation en écus.
En vue de préparer la troisième phase, l I M E : prépare les instruments et les procédures nécessaires à l application de la politique monétaire unique au cours de la troisième phase,
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
COMMUNAUTÉ EUROPÉENNE
Pour le 31 décembre 1996 au plus tard, l I M E précise le cadre réglementaire, organisationnel et logistique dont le SEBC a besoin pour accomplir ses tâches lors de la troisième phase.
Ce cadre est soumis pour décision à la BCE à la date de sa mise en place.
L I M E , statuant à la majorité des deux tiers des membres de son conseil, peut: formuler des avis ou des recommandations sur l orientation générale de la politique monétaire et de la politique de change ainsi que sur les mesures y afférentes prises dans chaque État membre, soumettre des avis ou des recommandations aux gouvernements et au Conseil sur les politiques susceptibles d affecter la situation monétaire interne ou externe dans la Communauté et, notamment, le fonctionnement du système monétaire européen, adresser des recommandations aux autorités monétaires des États membres sur la conduite de leur politique monétaire.
L I M E peut décider à l un a ni m i t é de rendre publics ses avis et ses recommandations.
L I M E est consulté par le Conseil sur tout acte communautaire proposé dans le domaine relevant de sa compétence.
Dans les limites et selon les conditions fixées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen et de l I M E , celui-ci est consulté par les autorités des États membres sur tout projet de disposition réglementaire dans le domaine relevant de sa compétence.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et de l I M E , peut confier à l I M E d autres tâches pour la préparation de la troisième phase.
Dans les cas où le présent traité attribue un rôle consultatif à la BCE, les références à la BCE sont considérées comme faisant référence à l I M E avant l établissement de la BCE.
Au cours de la deuxième phase, le terme «BCE» figurant aux articles 230, 232, 233, 234, 237 et 288 est considéré comme faisant référence à l I M E.
La composition en monnaies du panier de lfié c u reste inchangée.
Dès le début de la troisième phase, la valeur de lfié c u est irrévocablement fixée, conformément à l article 123, paragraphe 4.
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d un État membre, provenant soit d un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptibles notamment de compromettre le fonctionnement du marché commun ou la réalisation progressive de la politique commerciale commune, la Commission procède sans délai à un examen de la situation de cet État, ainsi que de l action qui la entreprise ou qui l peut entreprendre conformément aux dispositions du présent traité, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l adoption par l État intéressé.
Si l action entreprise par un État membre et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité visé à l article 114, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l état de la situation et de son évolution.
Le Conseil, statuant à la majorité qualifiée, accorde le concours mutuel; il arrête les directives ou décisions fixant ses conditions et modalités. Le concours mutuel peut prendre notamment la forme: a) du ne action concertée auprès d autres organisations internationales, auxquelles les États membres peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque le pays en difficulté maintient ou rétablit des restrictions quantitatives à l égard des pays tiers; c) d octroi de crédits limités de la part d autres États membres, sous réserve de leur accord.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Si le concours mutuel recommandé par la Commission n a pas été accordé par le Conseil ou si le concours mutuel accordé et les mesures prises sont insuffisants, la Commission autorise l État en difficulté à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil statuant à la majorité qualifiée.
Sous réserve de l article 122, paragraphe 6, le présent article n est plus applicable à partir du début de la troisième phase.
En cas de crise soudaine dans la balance des paiements et si une décision au sens de l article 119, paragraphe 2, n intervient pas immédiatement, l État membre intéressé peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché commun et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés de ces mesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l article 119.
Sur l avis de la Commission et après consultation du comité visé à l article 114, le Conseil, statuant à la majorité qualifiée, peut décider quel État intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
Sous réserve de l article 122, paragraphe 6, le présent article n est plus applicable à partir du début de la troisième phase.
La Commission et l I M E font rapport au Conseil sur les progrès faits par les États membres dans l accomplis sement de leurs obligations pour la réalisation de l Union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chaque État membre, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 108 et 109 du présent traité et avec les statuts du SEBC.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
98 la réalisation d un degré élevé de stabilité des prix; ce la ressortira d un taux d in f la tion proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix, le caractère soutenable de la situation des finances publiques; ce la ressortira du ne situation budgétaire qui n a c c u se pas de déficit public excessif au sens de l article 104, paragraphe 6, le respect des marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à celle d un autre État membre, le caractère durable de la convergence atteinte par l État membre et de sa participation au mécanisme de change du système monétaire européen, qui se reflète dans les niveaux des taux d intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé au présent traité.
Les rapports de la Commission et de l I M E tiennent également compte du développement de lfié c u , des résultats de lin t é g r a tion des marchés, de la situation et de l évolution des balances des paiements courants, et d un examen de l évolution des coûts salariaux unitaires et d autres indices de prix.
Sur la base de ces rapports, le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission, évalue: pour chaque État membre, si l remplit les conditions nécessaires pour l adoption du ne monnaie unique, si une majorité des États membres remplit les conditions nécessaires pour l adoption du ne monnaie unique, et transmet, sous forme de recommandations, ses conclusions au Conseil réuni au niveau des chefs d État ou de gouvernement.
Le Parlement européen est consulté et transmet son avis au Conseil réuni au niveau des chefs d État ou de gouvernement.
Prenant dûment en considération les rapports visés au paragraphe 1 et l avis du Parlement européen visé au paragraphe 2, le Conseil, réuni au niveau des chefs d État ou de gouvernement, statuant à la majorité qualifiée, au plus tard le 31 décembre 1996: décide, sur la base des recommandations du Conseil visées au paragraphe 2, si une majorité des États membres remplit les conditions nécessaires pour l adoption du ne monnaie unique,
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
99 décide si l convient que la Communauté entre dans la troisième phase, et, dans la f f i r m afit iv e , fixe la date d entrée en vigueur de la troisième phase.
Avant le 1er juillet 1998, le Conseil, réuni au niveau des chefs d État ou de gouvernement, après répétition de la procédure visée aux paragraphes 1 et 2, à l exception du deuxième tiret du paragraphe 2, compte tenu des rapports visés au paragraphe 1 et de l avis du Parlement européen, confirme, à la majorité qualifiée et sur la base des recommandations du Conseil visées au paragraphe 2, quels sont les États membres qui remplissent les conditions nécessaires pour l adoption du ne monnaie unique.
Si, conformément à l article 121, paragraphe 3, la décision de fixer la date a été prise, le Conseil, sur la base de ses recommandations visées à l article 121, paragraphe 2, statuant à la majorité qualifiée sur recommandation de la Commission, décide si des États membres font l objet du ne dérogation telle que définie au paragraphe 3 du présent article et, dans la f f i r m afit iv e , lesquels.
Ces États membres sont ci-après dénommés «États membres faisant l objet du ne dérogation».
Si le Conseil a confirmé, sur la base de l article 121, paragraphe 4, quels sont les États membres qui remplissent les conditions nécessaires pour l adoption du ne monnaie unique, les États membres qui ne remplissent pas ces conditions font l objet du ne dérogation telle que définie au paragraphe 3 du présent article.
Ces États membres sont ci-après dénommés «États membres faisant l objet du ne dérogation».
Tous les deux ans au moins, ou à la demande d un État membre faisant l objet du ne dérogation, la Commission et la BCE font rapport au Conseil conformément à la procédure prévue à l article 121, paragraphe 1.
Après consultation du Parlement européen et discussion au sein du Conseil réuni au niveau des chefs d État ou de gouvernement, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, décide quels États membres faisant l objet du ne dérogation remplissent les conditions nécessaires sur la base des critères fixés à l article 121, paragraphe 1, et met fin aux dérogations des États membres concernés.
Une dérogation au sens du paragraphe 1 implique que les articles ci-après ne s appliquent pas à l État membre concerné: article 104, paragraphes 9 et 11, article 105, paragraphes 1, 2, 3 et 5, articles 106, 110 et 111 et article 112, paragraphe 2, point b).
Le x c lus i on de cet État membre et de sa banque centrale nationale des droits et obligations dans le cadre du SEBC est prévue au chapitre IX des statuts du SEBC.
À l article 105, paragraphes 1, 2 et 3, aux articles 106, 110 et 111 et à l article 112, paragraphe 2, point b), on entend par «États membres» les États membres ne faisant pas l objet du ne dérogation.
Les droits de vote des États membres faisant l objet du ne dérogation sont suspendus pour les décisions du Conseil visées aux articles du présent traité mentionnés au paragraphe 3.
Dans ce cas, par dérogation à l article 205 et à l article 250, paragraphe 1, on entend par majorité qualifiée les deux tiers des voix des représentants des États membres ne faisant pas l objet du ne dérogation, pondérées conformément à l article 205, paragraphe 2, et l un a ni m i t é de ces États membres est requise pour tout acte requérant l un a ni m i t é .
Les articles 119 et 120 continuent des appliquer à l État membre faisant l objet du ne dérogation.
Immédiatement après q u a été prise, conformément à l article 121, paragraphe 3, la décision fixant la date à laquelle commence la troisième phase ou, le cas échéant, immédiatement après le 1er juillet 1998: le Conseil adopte les dispositions visées à l article 107, paragraphe 6, les gouvernements des États membres ne faisant pas l objet du ne dérogation nomment, conformément à la procédure définie à l article 50 des statuts du SEBC, le président, le viceprésident et les autres membres du directoire de la BCE.
Si l y a des États membres faisant l objet du ne dérogation, le nombre des membres composant le directoire de la BCE peut être inférieur à celui prévu à l article 11.1 des statuts du SEBC, mais il ne peut en aucun cas être inférieur à quatre.
Dès que le directoire est nommé, le SEBC et la BCE sont institués et ils se préparent à entrer pleinement en fonction comme décrit dans le présent traité et dans les statuts du SEBC.
Ils exercent pleinement leurs compétences à compter du premier jour de la troisième phase.
Dès quelle est instituée, la BCE reprend, au besoin, les tâches de l I M E. L I M E est liquidé dès q u est instituée la BCE; les modalités de liquidation sont prévues dans les statuts de l I M E.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Si et tant qui l existe des États membres faisant l objet du ne dérogation, et sans préjudice de l article 107, paragraphe 3, du présent traité, le conseil général de la BCE visé à l article 45 des statuts du SEBC est constitué comme troisième organe de décision de la BCE.
Cette mesure ne modifie pas, en soi, la valeur externe de lfié c u .
Le Conseil, statuant à la majorité qualifiée desdits États membres sur proposition de la Commission et après consultation de la BCE, prend les autres mesures nécessaires à lin t r o duc tion rapide de lfié c u en tant que monnaie unique de ces États membres.
L article 122, paragraphe 5, deuxième phrase, s applique .
Si l est décidé, conformément à la procédure prévue à l article 122, paragraphe 2, d abroge r une dérogation, le Conseil, statuant à l un a ni m i t é des États membres ne faisant pas l objet du ne dérogation et de l État membre concerné, sur proposition de la Commission et après consultation de la BCE, fixe le taux auquel lfié c u remplace la monnaie de l État membre concerné et décide les autres mesures nécessaires à lin t r o duc tion de lfié c u en tant que monnaie unique dans l État membre concerné.
Jus q u au début de la troisième phase, chaque État membre traite sa politique de change comme un problème d intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du système monétaire européen (SME) et grâce au développement de lfié c u , dans le respect des compétences existantes.
À partir du début de la troisième phase et aussi longtemps q u un État membre fait l objet du ne dérogation, le paragraphe 1 s applique par analogie à la politique de change de cet État membre.
TITRE VIII
Les États membres et la Communautés attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l emploi et en particulier à promouvoir une main - du v r e qualifiée, formée et susceptible de sa d a p ter ainsi que des marchés du travail aptes à réagir rapidement à l évolution de l économie , en vue d atteindre les objectifs énoncés à l article 2 du traité sur l Union européenne et à l article 2 du présent traité.
Les États membres, par le biais de leurs politiques de l emploi , contribuent à la réalisation des objectifs visés à l article 125 du ne manière compatible avec les grandes orientations des politiques économiques des États membres et de la Communauté, adoptées en application de l article 99, paragraphe 2.
Les États membres, compte tenu des pratiques nationales liées aux responsabilités des partenaires sociaux, considèrent la promotion de l emploi comme une question d intérêt commun et coordonnent leur action à cet égard au sein du Conseil, conformément à l article 128.
La Communauté contribue à la réalisation d un niveau d emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
L objectif consistant à atteindre un niveau d emploi élevé est pris en compte dans la définition et la mise en u v r e des politiques et des actions de la Communauté.
Le Conseil européen examine, chaque année, la situation de l emploi dans la Communauté et adopte des conclusions à ce sujet, sur la base d un rapport annuel conjoint du Conseil et de la Commission.
Sur la base des conclusions du Conseil européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social, du Comité des régions et du comité de l emploi visé à l article 130, élabore chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l emploi.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l article 99, paragraphe 2.
Chaque État membre transmet au Conseil et à la Commission un rapport annuel sur les principales mesures qui la prises pour mettre en u v res a politique de l emploi , à la lumière des lignes directrices pour l emploi visées au paragraphe 2.
Sur la base des rapports visés au paragraphe 3 et après avoir obtenu l avis du Comité de l emploi , le Conseil procède annuellement, à la lumière des lignes directrices pour l emploi , à un examen de la mise en u v r e des politiques de l emploi des États membres.
Le Conseil, statuant à la majorité qualifiée sur recommandation de la Commission, peut, si l le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l emploi dans la Communauté et la mise en u v r e des lignes directrices pour l emploi.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, peut adopter des actions d encourage ment destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l emploi par le biais d initiatives visant à développer les échanges d informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi que n promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, après consultation du Parlement européen, institue un comité de l emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d emploi et de marché du travail.
Le comité a pour mission: de suivre l évolution de la situation de l emploi et des politiques de l emploi dans les États membres et dans la Communauté, sans préjudice de l article 207, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l article 128.
Dans l accomplis sement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
TITRE IX
En établissant une union douanière entre eux, les États membres entendent contribuer, conformément à l intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et à la réduction des barrières douanières.
La politique commerciale commune tient compte de l incidence favorable que la suppression des droits entre les États membres peut exercer sur la c c roi s sement de la force concurrentielle des entreprises de ces États.
Sur proposition de la Commission, le Conseil arrête à la majorité qualifiée les directives nécessaires à cet effet.
Les dispositions qui précèdent ne s appliquent pas aux ristournes de droits de douane ou de taxes d effet équivalent ni à celles d impositions indirectes, y compris les taxes sur le chiffre d affaires, les droits d a c ci ses et les autres impôts indirects, accordées à l occasion de le x p or t a tion du ne marchandise d un État membre vers un pays tiers, dans la mesure où ces ristournes n excède n t pas les charges dont les produits exportés ont été frappés directement ou indirectement.
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d accords tarifaires et commerciaux, l uni f or mis a tion des mesures de libération, la politique de x p or t a tion, ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
Si des accords avec un ou plusieurs États ou organisations internationales doivent être négociés, la Commission présente des recommandations au Conseil, qui l autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de la Communauté.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial sur l état d a v an ce ment des négociations.
Les dispositions pertinentes de l article 300 sont applicables.
Dans l exercice des compétences qui lui sont attribuées par le présent article, le Conseil statue à la majorité qualifiée.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les paragraphes 1 à 4 s appliquent également à la négociation et à la conclusion d accords dans les domaines du commerce des services et des aspects commerciaux de la propriété intellectuelle, dans la mesure où ces accords ne sont pas visés par lesdits paragraphes et sans préjudice du paragraphe 6.
Par dérogation au paragraphe 4, le Conseil statue à l un a ni m i t é pour la négociation et la conclusion d un accord dans l un des domaines visés au premier alinéa, lorsque cet accord comprend des dispositions pour lesquelles l un a ni m i t é est requise pour l adoption de règles internes, ou lors q u un tel accord porte sur un domaine dans lequel la Communauté n a pas encore exercé, en adoptant des règles internes, ses compétences en vertu du présent traité.
Le Conseil statue à l un a ni m i t é pour la négociation et la conclusion d un accord de nature horizontale, dans la mesure où il concerne aussi le précédent alinéa ou le paragraphe 6, deuxième alinéa.
Le présent paragraphe ne porte pas atteinte au droit des États membres de maintenir et de conclure des accords avec des pays tiers ou des organisations internationales, pour autant que lesdits accords respectent le droit communautaire et les autres accords internationaux pertinents.
Un accord ne peut être conclu par le Conseils il comprend des dispositions qui excéderaient les compétences internes de la Communauté, notamment en entraînant une harmonisation des dispositions législatives ou réglementaires des États membres dans un domaine où le présent traité exclut une telle harmonisation.
À cet égard, par dérogation au paragraphe 5, premier alinéa, les accords dans le domaine du commerce des services culturels et audiovisuels, des services d éducation, ainsi que des services sociaux et de santé humaine relèvent de la compétence partagée entre la Communauté et ses États membres.
Dès lors, leur négociation requiert, outre une décision communautaire prise conformément aux dispositions pertinentes de l article 300, le commun accord des États membres.
Les accords ainsi négociés sont conclus conjointement par la Communauté et par les États membres.
La négociation et la conclusion d accords internationaux dans le domaine des transports restent soumises aux dispositions du titre V et de l article 300.
Sans préjudice du paragraphe 6, premier alinéa, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen, peut étendre l application des paragraphes 1 à 4 aux négociations et accords internationaux portant sur la propriété intellectuelle, dans la mesure où ceux-ci ne sont pas visés par le paragraphe 5.
Aux fins d assurer quel exécution des mesures de politique commerciale prises, conformément au présent traité, par tout État membre ne soit empêchée par des détournements de trafic ou lorsque des disparités dans ces mesures entraînent des difficultés économiques dans un ou plusieurs États, la Commission recommande les méthodes par lesquelles les autres États membres apportent la coopération nécessaire.
À défaut, elle peut autoriser les États membres à prendre les mesures de protection nécessaires dont elle définit les conditions et modalités.
En cas du r g en ce, les États membres demandent l autorisation de prendre euxmêmes les mesures nécessaires à la Commission, qui se prononce dans les plus brefs délais; les États membres concernés les notifient ensuite aux autres États membres.
La Commission peut décider à tout moment que les États membres concernés doivent modifier ou supprimer les mesures en cause.
Par priorité doivent être choisies les mesures qui apportent le moins de perturbations au fonctionnement du marché commun.
TITRE X
COOPÉRATION DOUANIÈRE
Dans les limites du champ d application du présent traité, le Conseil, statuant conformément à la procédure visée à l article 251, prend des mesures afin de renforcer la coopération douanière entre les États membres et entre ceux-ci et la Commission.
Ces mesures ne concernent ni l application du droit pénal national ni l administration de la justice dans les États membres.
POLITIQUE SOCIALE, ÉDUCATION, FORMATION PROFESSIONNELLE ET JEUNESSE
DISPOSITIONS SOCIALES
La Communauté et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la charte sociale européenne signée à Turin le 18 octobre 1961 et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l emploi , la m é l i or a tion des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d emploi élevé et durable et la lutte contre les exclusions.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
À cette fin, la Communauté et les États membres mettent en u v r e des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l économie de la Communauté.
Ils estiment q u une telle évolution résultera tant du fonctionnement du marché commun, qui favorisera l harmonisation des systèmes sociaux, que des procédures prévues par le présent traité et du rapprochement des dispositions législatives, réglementaires et administratives.
En vue de réaliser les objectifs visés à l article 136, la Communauté soutient et complète l action des États membres dans les domaines suivants: a) la m é l i or a tion, en particulier, du milieu de travail pour protéger la santé et la sécurité des travailleurs; b) les conditions de travail; c) la sécurité sociale et la protection sociale des travailleurs; d) la protection des travailleurs en cas de résiliation du contrat de travail; e) lin formation et la consultation des travailleurs; f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de la Communauté; h) lin t é g r a tion des personnes exclues du marché du travail, sans préjudice de l article 150; i) légalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre le x c lus i on sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Conseil: a) peut adopter des mesures destinées à encourager la coopération entre États membres par le biais d initiatives visant à améliorer les connaissances, à développer les échanges d informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à le x c lus i on de toute harmonisation des dispositions législatives et réglementaires des États membres;
108 b) peut arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Ces directives évitent d imposer des contraintes administratives, financières et juridiques tel lesquelles contrarieraient la création et le développement de petites et moyennes entreprises.
Le Conseil statue conformément à la procédure visée à l article 251 après consultation du Comité économique et social et du Comité des régions, sauf dans les domaines visés au paragraphe 1, points c), d), f) et g), du présent article, où le Conseil statue à l un a ni m i t é sur proposition de la Commission, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure visée à l article 251 applicable au paragraphe 1, points d), f) et g), du présent article.
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en u v r e des directives prises en application du paragraphe 2.
Dans ce cas, ils assure que, au plus tard à la date à laquelle une directive doit être transposée conformément à l article 249, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d accord, l État membre concerné devant prendre toute disposition nécessaire lui permettant d être à tout moment en mesure de garantir les résultats imposés par ladite directive.
Les dispositions arrêtées en vertu du présent article: ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l équilibre financier, ne peuvent empêcher un État membre de maintenir ou d établir des mesures de protection plus strictes compatibles avec le présent traité.
Les dispositions du présent article ne s appliquent ni aux rémunérations, ni au droit d association , ni au droit de grève, ni au droit de lock-out.
La Commission a pour tâche de promouvoir la consultation des partenaires sociaux au niveau communautaire et prend toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
À cet effet, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l orientation possible du ne action communautaire.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Si la Commission, après cette consultation, estime q u une action communautaire est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l occasion de cette consultation, les partenaires sociaux peuvent informer la Commission de leur volonté d engager le processus prévu à l article 139.
La durée de la procédure ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau communautaire peut conduire, si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en u v r e des accords conclus au niveau communautaire intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l article 137, à la demande conjointe des parties signataires, par une décision du Conseil sur proposition de la Commission.
Le Conseil statue à la majorité qualifiée, sauf lorsque l accord en question contient une ou plusieurs dispositions relatives à l un des domaines pour lesquels l un a ni m i t é est requise en vertu de l article 137, paragraphe 2.
Dans ce cas, le Conseil statue à l un a ni m i t é .
En vue de réaliser les objectifs visés à l article 136 et sans préjudice des autres dispositions du présent traité, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives: à l emploi , au droit du travail et aux conditions de travail, à la formation et au perfectionnement professionnels, à la sécurité sociale, à la protection contre les accidents et les maladies professionnels, à l h y g i è ne du travail, au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales.
Avant démettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
Chaque État membre assure l application du principe de légalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par rémunération le salaire ou traitement ordinaire de base ou minimal, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par le m p l o y eur au travailleur en raison de l emploi de ce dernier.
Légalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base du ne même unité de mesure; b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Le Conseil, statuant selon la procédure visée à l article 251 et après consultation du Comité économique et social, adopte des mesures visant à assurer l application du principe de légalité des chances et de légalité de traitement entre les hommes et les femmes en matière d emploi et de travail, y compris le principe de légalité des rémunérations pour un même travail ou un travail de même valeur.
Pour assurer concrètement une pleine égalité entre hommes et femmes dans la vie professionnelle, le principe de légalité de traitement ne m pêche pas un État membre de maintenir ou d adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l exercice du ne activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Les États membres sa t t a c h en t à maintenir lfié qui v a l en ce existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l évolution de la réalisation des objectifs visés à l article 136, y compris la situation démographique dans la Communauté.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
COMMUNAUTÉ EUROPÉENNE
Le Conseil, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission: de suivre la situation sociale et l évolution des politiques de protection sociale dans les États membres et dans la Communauté, de faciliter les échanges d informations, d expériences et de bonnes pratiques entre les États membres et avec la Commission, sans préjudice de l article 207, de préparer des rapports, de formuler des avis ou d entreprendre d autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l accomplis sement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l évolution de la situation sociale dans la Communauté.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Afin d améliorer les possibilités d emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l intérieur de la Communauté les facilités d emploi et la mobilité géographique et professionnelle des travailleurs, ainsi q u à faciliter l adaptation aux mutations industrielles et à l évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d employeurs .
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, adopte les décisions d application relatives au Fonds social européen.
ÉDUCATION, FORMATION PROFESSIONNELLE ET JEUNESSE
La Communauté contribue au développement du ne éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action tout en respectant pleinement la responsabilité des États membres pour le contenu de l en se i g ne ment et l organisation du système éducatif ainsi que leur diversité culturelle et linguistique.
L action de la Communauté vise: à développer la dimension européenne dans l éducation, notamment par la p p rfien t ifls sa g e et la diffusion des langues des États membres, à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d études, à promouvoir la coopération entre les établissements d en se i g ne ment , à développer l échange d informations et d expériences sur les questions communes aux systèmes d éducation des États membres, à favoriser le développement des échanges de jeunes et d a ni m afit eur s socio-éducatifs, à encourager le développement de l éducation à distance.
La Communauté et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d éducation, et en particulier avec le Conseil de l Europe .
Pour contribuer à la réalisation des objectifs visés au présent article, le Conseil adopte: statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, des actions d encourage ment , à le x c lus i on de toute harmonisation des dispositions législatives et réglementaires des États membres,
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
La Communauté met en u v r eu ne politique de formation professionnelle, qui appuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l organisation de la formation professionnelle.
La Communauté et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de formation professionnelle.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, adopte des mesures pour contribuer à la réalisation des objectifs visés au présent article, à le x c lus i on de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XII
La Communauté et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, et en particulier avec le Conseil de l Europe .
La Communauté tient compte des aspects culturels dans son action au titre d autres dispositions du présent traité, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article, le Conseil adopte: statuant conformément à la procédure visée à l article 251 et après consultation du Comité des régions, des actions d encourage ment , à le x c lus i on de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil statue à l un a ni m i t é tout au long de la procédure visée à l article 251, statuant à l un a ni m i t é sur proposition de la Commission, des recommandations.
TITRE XIII
L action de la Communauté, qui complète les politiques nationales, porte sur la m é l i or a tion de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé humaine.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi quel information et l éducation en matière de santé.
La Communauté complète l action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par lin formation et la prévention.
La Communauté encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination.
La Communauté et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de santé publique.
Le Conseil, statuant conformément à la procédure visée à l article 251, et après consultation du Comité économique et social et du Comité des régions, contribue à la réalisation des objectifs visés au présent article en adoptant: a) des mesures fixant des normes élevées de qualité et de sécurité des organes et substances d or i g i ne humaine, du sang et des dérivés du sang; ces mesures ne peuvent empêcher un État membre de maintenir ou d établir des mesures de protection plus strictes; b) par dérogation à l article 37, des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique; c) des actions d encourage ment visant à protéger et à améliorer la santé humaine, à le x c lus i on de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut également adopter des recommandations aux fins énoncées dans le présent article.
L action de la Communauté dans le domaine de la santé publique respecte pleinement les responsabilités des États membres en matière d organisation et de fourniture de services de santé et de soins médicaux.
En particulier, les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d organes et de sang ou à leur utilisation à des fins médicales.
TITRE XIV
Afin de promouvoir les intérêts des consommateurs et d assurer un niveau élevé de protection des consommateurs, la Communauté contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi q u à la promotion de leur droit à lin formation, à l éducation et à s organise r afin de préserver leurs intérêts.
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en u v r e des autres politiques et actions de la Communauté.
La Communauté contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures quelle adopte en application de l article 95 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, arrête les mesures visées au paragraphe 3, point b).
Les mesures arrêtées en application du paragraphe 4 ne peuvent empêcher un État membre de maintenir ou d établir des mesures de protection plus strictes.
Ces mesures doivent être compatibles avec le présent traité.
Elles sont notifiées à la Commission.
TITRE XV
En vue de contribuer à la réalisation des objectifs visés aux articles 14 et 158 et de permettre aux citoyens de l Union , aux opérateurs économiques, ainsi q u aux collectivités régionales et locales, de bénéficier pleinement des avantages découlant de la mise en place d un espace sans frontières intérieures, la Communauté contribue à l établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de lfié ne r g i e.
Dans le cadre d un système de marchés ouverts et concurrentiels, l action de la Communauté vise à favoriser lin ter c on ne xi on et lin ter o p é r a bilité des réseaux nationaux ainsi quel accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphériques aux régions centrales de la Communauté.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
COMMUNAUTÉ EUROPÉENNE
117 met en u v r e toute action qui peut sa v é r er nécessaire pour assurer lin ter o p é r a bilité des réseaux, en particulier dans le domaine de l harmonisation des normes techniques, peut soutenir des projets d intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d études de faisabilité, de garanties de m p r un t ou de bonifications d intérêts ; la Communauté peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d infrastructure des transports par le biais du Fonds de cohésion créé conformément à l article 161.
L action de la Communauté tient compte de la viabilité économique potentielle des projets.
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l article 154.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
La Communauté peut décider de coopérer avec les pays tiers pour promouvoir des projets d intérêt commun et assurer lin ter o p é r a bilité des réseaux.
Les orientations et les autres mesures visées à l article 155, paragraphe 1, sont arrêtées par le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d intérêt commun qui concernent le territoire d un État membre requièrent l approbation de l État membre concerné.
TITRE XVI
La Communauté et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l industrie de la Communauté soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à: accélérer l adaptation de l industrie aux changements structurels, encourager un environnement favorable à l initiative et au développement des entreprises de l ensemble de la Communauté, et notamment des petites et moyennes entreprises,
118 encourager un environnement favorable à la coopération entre entreprises, favoriser une meilleure exploitation du potentiel industriel des politiques d in no v a tion, de recherche et de développement technologique.
Les États membres se consultent mutuellement en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination.
La Communauté contribue à la réalisation des objectifs visés au paragraphe 1 au travers des politiques et actions quelle mène au titre d autres dispositions du présent traité.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, peut décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1.
Le présent titre ne constitue pas une base pour lin t r o duc tion, par la Communauté, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
TITRE XVII
Afin de promouvoir un développement harmonieux de l ensemble de la Communauté, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique et sociale.
En particulier, la Communauté vise à réduire l écartent r e les niveaux de développement des diverses régions et le retard des régions ou îles les moins favorisées, y compris les zones rurales.
Les États membres conduisent leur politique économique et la coordonnent en vue également d atteindre les objectifs visés à l article 158.
La formulation et la mise en u v r e des politiques et actions de la Communauté ainsi que la mise en u v r e du marché intérieur prennent en compte les objectifs visés à l article 158 et participent à leur réalisation.
La Communauté soutient aussi cette réalisation par l action quelle mène au travers des fonds à finalité structurelle (Fonds européen d orientation et de garantie agricole, section «Orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d in v est ifls sement et des autres instruments financiers existants.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique et sociale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques sa v è rfien t nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de la Communauté, ces actions peuvent être arrêtées par le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans la Communauté par une participation au développement et à l ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
Sans préjudice de l article 162, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission, après avis conforme du Parlement européen et après consultation du Comité économique et social et du Comité des régions, définit les missions, les objectifs prioritaires et l organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies par le Conseil, statuant selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé par le Conseil selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l environnement et dans celui des réseaux transeuropéens en matière d infrastructure des transports.
À partir du 1er janvier 2007, le Conseil statue à la majorité qualifiée sur proposition de la
Si tel n est pas le cas, la procédure prévue par le présent alinéa est applicable à compter de la date de leur adoption.
Les décisions d application relatives au Fonds européen de développement régional sont prises par le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d orientation et de garantie agricole, section «Orientation», et le Fonds social européen, les articles 37 et 148 demeurent respectivement d application.
TITRE XVIII
La Communauté a pour objectif de renforcer les bases scientifiques et technologiques de l industrie de la Communauté et de favoriser le développement de sa compétitivité internationale, ainsi que de promouvoir les actions de recherche jugées nécessaires au titre d autres chapitres du présent traité.
À ces fins, elle encourage dans l ensemble de la Communauté les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité; elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux entreprises de x p loi ter pleinement les potentialités du marché intérieur à la faveur, notamment, de l ouverture des marchés publics nationaux, de la définition de normes communes et de lfié l i m in a tion des obstacles juridiques et fiscaux à cette coopération.
Toutes les actions de la Communauté au titre du présent traité, y compris les actions de démonstration, dans le domaine de la recherche et du développement technologique sont décidées et mises en u v r e conformément aux dispositions du présent titre.
Dans la poursuite de ces objectifs, la Communauté mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en u v r e de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
121 b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration communautaires avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration communautaires; d) stimulation de la formation et de la mobilité des chercheurs de la Communauté.
La Communauté et les États membres coordonnent leur action en matière de recherche et de développement technologique, afin d assurer la cohérence réciproque des politiques nationales et de la politique communautaire.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Un programme-cadre pluriannuel, dans lequel est repris l ensemble des actions de la Communauté, est arrêté par le Conseil, statuant conformément à la procédure visée à l article 251, après consultation du Comité économique et social.
Le programme-cadre: fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l article 164 et les priorités qui s y attachent, indique les grandes lignes de ces actions, fixe le montant global maximal et les modalités de la participation financière de la Communauté au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l évolution des situations.
Le programme-cadre est mis en u v r e au moyen de programmes spécifiques développés à l intérieur de chacune des actions.
Chaque programme spécifique précise les modalités de sa réalisation, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximal fixé pour le programme-cadre et pour chaque action.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les programmes spécifiques.
Pour la mise en u v r e du programme-cadre pluriannuel, le Conseil: fixe les règles de participation des entreprises, des centres de recherche et des universités, fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en u v r e du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve du ne participation éventuelle de la Communauté.
Le Conseil arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d accès d autres États membres.
Dans la mise en u v r e du programme-cadre pluriannuel, la Communauté peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l exécution de ces programmes.
Dans la mise en u v r e du programme-cadre pluriannuel, la Communauté peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration communautaires avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l objet d accords entre la Communauté et les tierces parties concernées, qui sont négociés et conclus conformément à l article 300.
La Communauté peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration communautaires.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l article 171.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social, arrête les dispositions visées aux articles 167, 168 et 169.
L adoption des programmes complémentaires requiert l accord des États membres concernés.
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l année précédente et sur le programme de travail de l année en cours.
TITRE XIX
La politique de la Communauté dans le domaine de l environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de la Communauté.
Elle est fondée sur les principes de précaution et d action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d harmonisation répondant aux exigences en matière de protection de l environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure communautaire de contrôle.
Dans lfié la b or a tion de sa politique dans le domaine de l environnement , la Communauté tient compte: des données scientifiques et techniques disponibles, des conditions de l environnement dans les diverses régions de la Communauté, des avantages et des charges qui peuvent résulter de l action ou de la bfis en ce d action , du développement économique et social de la Communauté dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, la Communauté et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de la Communauté peuvent faire l objet d accords entre celle-ci et les tierces parties concernées, qui sont négociés et conclus conformément à l article 300.
L alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
Le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions, décide des actions à entreprendre par la Communauté en vue de réaliser les objectifs visés à l article 174.
Par dérogation à la procédure de décision prévue au paragraphe 1 et sans préjudice de l article 95, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission, après consultation du Parlement européen, du Comité économique et social et du Comité des régions, arrête: a) des dispositions essentiellement de nature fiscale; b) les mesures affectant: la m é n a g e ment du territoire, la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources, la f f e c t a tion des sols, à l exception de la gestion des déchets;
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
125 c) les mesures affectant sensiblement le choix d un État membre entre différentes sources d é ne r g i e et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant selon les conditions prévues au premier alinéa, peut définir les questions visées au présent paragraphe au sujet desquelles des décisions doivent être prises à la majorité qualifiée.
Dans d autres domaines, des programmes d action à caractère général fixant les objectifs prioritaires à atteindre sont arrêtés par le Conseil, statuant conformément à la procédure visée à l article 251 et après consultation du Comité économique et social et du Comité des régions.
Le Conseil, statuant selon les conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas, arrête les mesures nécessaires à la mise en u v r e de ces programmes.
Sans préjudice de certaines mesures ayant un caractère communautaire, les États membres assurent le financement et l exécution de la politique en matière d environnement .
Sans préjudice du principe du pollueur-payeur, lors q u une mesure fondée sur le paragraphe 1 implique des coûts jugés disproportionnés pour les pouvoirs publics d un État membre, le Conseil prévoit, dans l acte portant adoption de cette mesure, les dispositions appropriées sous forme: de dérogations temporaires, et/ou d un soutien financier du Fonds de cohésion créé conformément à l article 161.
Les mesures de protection arrêtées en vertu de l article 175 ne font pas obstacle au maintien et à l établissement , par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec le présent traité.
Elles sont notifiées à la Commission.
TITRE XX
La politique de la Communauté dans le domaine de la coopération au développement, qui est complémentaire de celles qui sont menées par les États membres, favorise: le développement économique et social durable des pays en développement et plus particulièrement des plus défavorisés d entre eux,
126 lin se r tion harmonieuse et progressive des pays en développement dans l économie mondiale, la lutte contre la pauvreté dans les pays en développement.
La politique de la Communauté dans ce domaine contribue à l objectif général de développement et de consolidation de la démocratie et de l État de droit, ainsi q u à l objectif du respect des droits de l h o m m e et des libertés fondamentales.
La Communauté et les États membres respectent les engagements et tiennent compte des objectifs qui l sont agréés dans le cadre des Nations unies et des autres organisations internationales compétentes.
La Communauté tient compte des objectifs visés à l article 177 dans les politiques quelle met en u v r e et qui sont susceptibles d affecter les pays en développement.
Sans préjudice des autres dispositions du présent traité, le Conseil, statuant conformément à la procédure visée à l article 251, arrête les mesures nécessaires à la poursuite des objectifs visés à l article 177.
Ces mesures peuvent prendre la forme de programmes pluriannuels.
La Banque européenne d in v est ifls sement contribue, selon les conditions prévues dans ses statuts, à la mise en u v r e des mesures visées au paragraphe 1.
Le présent article n affecte pas la coopération avec les pays d A f r i que, des Caraïbes et du Pacifique dans le cadre de la convention ACP-CE.
La Communauté et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en u v r e des programmes d aide communautaires.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Dans le cadre de leurs compétences respectives, la Communauté et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de la Communauté peuvent faire l objet d accords entre celle-ci et les tierces parties concernées, qui sont négociés et conclus conformément à l article 300.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
TITRE XXI
COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Sans préjudice des autres dispositions du présent traité, et notamment de celles du titre XX, la Communauté mène, dans le cadre de ses compétences, des actions de coopération économique, financière et technique avec des pays tiers.
Ces actions sont complémentaires de celles qui sont menées par les États membres et cohérentes avec la politique de développement de la Communauté.
La politique de la Communauté dans ce domaine contribue à l objectif général du développement et de la consolidation de la démocratie et de l État de droit, ainsi q u à l objectif du respect des droits de l h o m m e et des libertés fondamentales.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, arrête les mesures nécessaires pour la mise en u v r e du paragraphe 1.
Le Conseil statue à l un a ni m i t é pour les accords d association visés à l article 310 ainsi que pour les accords à conclure avec les États candidats à la d h é sion à l Union .
Dans le cadre de leurs compétences respectives, la Communauté et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de la Communauté peuvent faire l objet d accords entre celle-ci et les tierces parties concernées, qui sont négociés et conclus conformément à l article 300.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
QUATRIÈME PARTIE
L ASSOCIATION DES PAYS ET TERRITOIRES D OUTRE - M ER
Les États membres conviennent d a s s o ci er à la Communauté les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ci-après dénommés «pays et territoires», sont énumérés à la liste qui fait l objet de l annexe II du présent traité.
Le but de l association est la promotion du développement économique et social des pays et territoires, et l établissement de relations économiques étroites entre eux et la Communauté dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qui l s attendent.
L association poursuit les objectifs visés ci-après.
Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qui l s s accordent entre eux en vertu du présent traité.
Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qui l applique à l État européen avec lequel il entretient des relations particulières.
Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
Pour les investissements financés par la Communauté, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
Dans les relations entre les États membres et les pays et territoires, le droit d établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procédures prévues au chapitre relatif au droit d établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l article 187.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les importations originaires des pays et territoires bénéficient à leur entrée dans les États membres de l interdiction des droits de douane qui intervient entre les États membres conformément aux dispositions du présent traité.
À l entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément aux dispositions de l article 25.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d a l i ment er leur budget.
Les droits visés à l alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Le paragraphe 2 n est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non discriminatoire.
L établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d un pays tiers à l entrée dans un pays ou territoire est, compte tenu de l application des dispositions de l article 184, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d un des États membres, celui-ci peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires sera réglée par des conventions ultérieures qui requièrent l un a ni m i t é des États membres.
Le Conseil, statuant à l un a ni m i t é , établit, à partir des réalisations acquises dans le cadre de l association entre les pays et territoires et la Communauté et sur la base des principes inscrits dans le présent traité, les dispositions relatives aux modalités et à la procédure de l association entre les pays et territoires et la Communauté.
Les dispositions des articles 182 à 187 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé au présent traité.
TITRE I
LE PARLEMENT EUROPÉEN
Le Parlement européen, composé de représentants des peuples des États réunis dans la Communauté, exerce les pouvoirs qui lui sont attribués par le présent traité.
Le nombre des membres du Parlement européenne dépasse pas sept cent trente-deux.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le nombre des représentants élus dans chaque État membre est fixé comme suit:
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
En cas de modification du présent paragraphe, le nombre des représentants élus dans chaque État membre doit assurer une représentation appropriée des peuples des États réunis dans la Communauté.
Les représentants sont élus pour une période de cinq ans.
Le Parlement européen élabore un projet en vue de permettre l élection au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil, statuant à l un a ni m i t é , après avis conforme du Parlement européen, qui se prononce à la majorité des membres qui le composent, arrêtera les dispositions dont il recommandera l adoption par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Parlement européen fixe le statut et les conditions générales d exercice des fonctions de ses membres, après avis de la Commission et avec l approbation du Conseil, statuant à la majorité qualifiée.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l un a ni m i t é au sein du Conseil.
Les partis politiques au niveau européen sont importants en tant que facteur d in t é g r a tion au sein de l Union .
Ils contribuent à la formation du ne conscience européenne et à le x p res sion de la volonté politique des citoyens de l Union .
Le Conseil, statuant conformément à la procédure visée à l article 251, fixe le statut des partis politiques au niveau européen, et notamment les règles relatives à leur financement.
Dans la mesure où le présent traité le prévoit, le Parlement européen participe au processus conduisant à l adoption des actes communautaires, en exerçant ses attributions dans le cadre des procédures définies aux articles 251 et 252, ainsi que n rendant des avis conformes ou en donnant des avis consultatifs.
Le Parlement européen peut, à la majorité de ses membres, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter lfié la b or a tion d un acte communautaire pour la mise en u v r e du présent traité.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Dans le cadre de l accomplis sement de ses missions, le Parlement européen peut, à la demande d un quart de ses membres, constituer une commission temporaire d en q u ê t e pour examiner, sans préjudice des attributions conférées par le présent traité à d autres institutions ou organes, les allégations d in fraction ou de mauvaise administration dans l application du droit communautaire, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n est pas achevée.
Le xi s tence de la commission temporaire d en q u ê t e prend fin par le dépôt de son rapport.
Les modalités d exercice du droit d enquêtes ont déterminées d un commun accord par le Parlement européen, le Conseil et la Commission.
Tout citoyen de l Union , ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d activité de la Communauté et qui le ou la concerne directement.
Le Parlement européen nomme un médiateur, habilité à recevoir les plaintes émanant de tout citoyen de l Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l action des institutions ou organes communautaires, à le x c lus i on de la Cour de justice et du Tribunal de première instance dans l exercice de leurs fonctions juridictionnelles.
Conformément à sa mission, le médiateur procède aux enquêtes qui l estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par lin ter m é diaire d un membre du Parlement européen, sauf si les faits allégués font ou ont fait l objet du ne procédure juridictionnelle.
Dans les cas où le médiateur a constaté un cas de mauvaise administration, il saisit l institution concernée, qui dispose d un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l institution concernée.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est nommé après chaque élection du Parlement européen pour la durée de la législature.
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, si l ne remplit plus les conditions nécessaires à l exercice de ses fonctions ou si la commis une faute grave.
Le médiateur exerce ses fonctions en toute indépendance.
Dans l accomplis sement de ses devoirs, il ne sollicite ni n accepte d instructions d aucun organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen fixe le statut et les conditions générales d exercice des fonctions du médiateur après avis de la Commission et avec l approbation du Conseil statuant à la majorité qualifiée.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en session extraordinaire à la demande de la majorité de ses membres, du Conseil ou de la Commission.
Le Parlement européen désigne, par mises membres, son président et son bureau.
Les membres de la Commission peuvent assister à toutes les séances et sont entendus au nom de celle-ci sur leur demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil est entendu par le Parlement européen dans les conditions qui l arrête dans son règlement intérieur.
Sauf dispositions contraires du présent traité, le Parlement européen statue à la majorité absolue des suffrages exprimés.
Le règlement intérieur fixe le
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi du ne motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des voix exprimées et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent abandonner collectivement leurs fonctions.
Ils continuent à expédier les affaires courantes jus q u à leur remplacement conformément à l article 214.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés d abandonner collectivement leurs fonctions.
En vue d assurer la réalisation des objets fixés par le présent traité et dans les conditions prévues par celui-ci, le Conseil: assure la coordination des politiques économiques générales des États membres, dispose d un pouvoir de décision, confère à la Commission, dans les actes qui l adopte, les compétences d exécution des règles qui l établit.
Le Conseil peut soumettre l exercice de ces compétences à certaines modalités.
Il peut également se réserver, dans des cas spécifiques, d exercer directement des compétences d exécution.
Les modalités visées ci-dessus doivent répondre aux principes et règles que le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après avis du Parlement européen, aura préalablement établis.
Le Conseil est formé par un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de cet État membre.
La présidence est exercée à tour de rôle par chaque État membre du Conseil pour une durée de six mois selon un ordre fixé par le Conseil, statuant à l un a ni m i t é .
Le Conseil se réunit sur convocation de son président à l initiative de celui-ci, d un de ses membres ou de la Commission.
Sauf dispositions contraires du présent traité, les délibérations du Conseil sont acquises à la majorité des membres qui le composent.
Pour les délibérations du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Belgique
République tchèque
Grèce
Espagne
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Suède
Royaume-Uni
Les délibérations du Conseil sont acquises si elle sont recueilli au moins 232 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu du présent traité, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations du Conseil sont acquises si elle sont recueilli au moins 232 voix exprimant le vote favorable d au moins deux tiers des membres.
Les abstentions des membres présents ou représentés ne font pas obstacle à l adoption des délibérations du Conseil qui requièrent l un a ni m i t é .
Un membre du Conseil peut demander que, lors de la prise de décision par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l Union .
Si l sa v è r e que cette condition n est pas remplie, la décision en cause n est pas adoptée.
En cas de vote, chaque membre du Conseil peut recevoir délégation d un seul des autres membres.
Un comité composé des représentants permanents des États membres a pour tâche de préparer les travaux du Conseil et d exécuter les mandats qui lui sont confiés par celuici.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d un secrétariat général, placé sous la responsabilité d un secrétaire général, haut représentant pour la politique étrangère et de sécurité commune, assisté d un secrétaire général adjoint chargé de la gestion du secrétariat général.
Le secrétaire général et le secrétaire général adjoint sont nommés par le Conseil statuant à la majorité qualifiée.
Le Conseil décide de l organisation du secrétariat général.
Le Conseil adopte son règlement intérieur.
Pour l application de l article 255, paragraphe 3, le Conseil élabore, dans ce règlement, les conditions dans lesquelles le public a accès aux documents du Conseil.
Aux fins du présent paragraphe, le Conseil détermine les cas dans lesquels il doit être considéré comme agissant en sa qualité de législateur afin de permettre un meilleur accès aux documents dans ces cas, tout en préservant l efficacité de son processus de prise de décision.
En tout état de cause, lorsque le Conseil agit en sa qualité de législateur, les résultats et les explications des votes, ainsi que les déclarations inscrites au procès-verbal, sont rendus publics.
Le Conseil peut demander à la Commission de procéder à toutes études qui l juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Le Conseil arrête, après avis de la Commission, le statut des comités prévus par le présent traité.
Le Conseil, statuant à la majorité qualifiée, fixe les traitements, indemnités et pensions du président et des membres de la Commission, du président, des juges, des avocats généraux et du greffier de la Cour de justice ainsi que des membres et du greffier du Tribunal de première instance.
Il fixe également, à la même majorité, toutes indemnités tenant lieu de rémunération.
En vue d assurer le fonctionnement et le développement du marché commun, la Commission: veille à l application des dispositions du présent traité ainsi que des dispositions prises par les institutions en vertu de celui-ci,
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
La Commission publie tous les ans, un mois au moins avant l ouverture de la session du Parlement européen, un rapport général sur l activité de la Communauté.
Les membres de la Commission sont choisis en raison de leur compétence générale et offrent toutes garanties d indépendance.
Le nombre des membres de la Commission peut être modifié par le Conseil, statuant à l un a ni m i t é .
Les membres de la Commission exercent leurs fonctions en pleine indépendance, dans l intérêt général de la Communauté.
Dans l accomplis sement de leurs devoirs, ils ne sollicitent ni n accepte n t d instructions d aucun gouvernement ni d aucun organisme.
Ils sa bfis tiennent de tout acte incompatible avec le caractère de leurs fonctions.
Chaque État membres engage à respecter ce caractère et à ne pas chercher à influencer les membres de la Commission dans l exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d h on n ê t et é et de délicatesse quant à la c ce p t a tion, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil ou par la Commission, peut, selon le cas, prononcer la démission d office dans les conditions de l article 216 ou la déchéance du droit à pension de l intéressé ou d autres avantages en tenant lieu.
Les membres de la Commission sont nommés, pour une durée de cinq ans, selon la procédure visée au paragraphe 2, sous réserve, le cas échéant, de l article 201.
Leur mandat est renouvelable.
) Article modifié par le protocole sur lfié la r g ifls sement de l Union européenne.
Le Conseil, réuni au niveau des chefs d État ou de gouvernement et statuant à la majorité qualifiée, désigne la personnalité qui l envisage de nommer président de la Commission; cette désignation est approuvée par le Parlement européen.
Le Conseil, statuant à la majorité qualifiée et d un commun accord avec le président désigné, adopte la liste des autres personnalités qui l envisage de nommer membres de la Commission, établie conformément aux propositions faites par chaque État membre.
Le président et les autres membres de la Commission ainsi désignés sont soumis, en tant que collège, à un vote d approbation par le Parlement européen.
Après l approbation du Parlement européen, le président et les autres membres de la Commission sont nommés par le Conseil, statuant à la majorité qualifiée.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d office .
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre nommé par le Conseil, statuant à la majorité qualifiée.
Le Conseil, statuant à l un a ni m i t é , peut décider qui lfin y a pas lieu à remplacement.
En cas de démission volontaire, de démission d office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l article 214, paragraphe 2, est applicable pour son remplacement.
Sauf en cas de démission d office prévue à l article 216, les membres de la Commission restent en fonctions jus q u à ce qui l soit pourvu à leur remplacement ou jus q u à ce que le Conseil décide qui lfin y a pas lieu à remplacement, conformément au deuxième alinéa du présent article.
Tout membre de la Commission, si l ne remplit plus les conditions nécessaires à l exercice de ses fonctions ou si la commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil ou de la Commission.
La Commission remplit sa mission dans le respect des orientations politiques définies par son président, qui décide de son organisation interne afin d assurer la cohérence, l efficacité et la collégialité de son action.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l au t or i t é de celuici.
Après approbation du collège, le président nomme des vice-présidents parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président, après approbation du collège, le lui demande.
Le Conseil et la Commission procèdent à des consultations réciproques et organisent d un commun accord les modalités de leur collaboration.
La Commission fixe son règlement intérieur en vue d assurer son fonctionnement et celui de ses services dans les conditions prévues par le présent traité.
Elle assure la publication de ce règlement.
Les délibérations de la Commission sont acquises à la majorité du nombre des membres prévu à l article 213.
La Commission ne peut siéger valablement que si le nombre de membres fixé dans son règlement intérieur est présent.
La Cour de justice et le Tribunal de première instance assurent, dans le cadre de leurs compétences respectives, le respect du droit dans l interprétation et l application du présent traité.
En outre, des chambres juridictionnelles peuvent être adjointes au Tribunal de première instance dans les conditions prévues à l article 225 A pour exercer, dans certains domaines spécifiques, des compétences juridictionnelles prévues par le présent traité.
La Cour de justice est formée d un juge par État membre.
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l un a ni m i t é , peut augmenter le nombre des avocats généraux.
L avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d indépendance et qui réunissent les conditions requises pour l exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d un commun accord pour six ans par les gouvernements des États membres.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice.
Les juges désignent parmi eux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l approbation du Conseil, statuant à la majorité qualifiée.
Le Tribunal de première instance compte au moins un juge par État membre.
Le nombre des juges est fixé par le statut de la Cour de justice.
Le statut peut prévoir que le Tribunal est assisté d avocats généraux.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les membres du Tribunal de première instance sont choisis parmi les personnes offrant toutes les garanties d indépendance et possédant la capacité requise pour l exercice de hautes fonctions juridictionnelles.
Ils sont nommés d un commun accord pour six ans par les gouvernements des États membres.
Un renouvellement partie la lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de première instance.
Son mandat est renouvelable.
Le Tribunal de première instance nomme son greffier, dont il fixe le statut.
Le Tribunal de première instance établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l approbation du Conseil, statuant à la majorité qualifiée.
À moins que le statut de la Cour de justice n en dispose autrement, les dispositions du présent traité relatives à la Cour de justice sont applicables au Tribunal de première instance.
Le Tribunal de première instance est compétent pour connaître en première instance des recours visés aux articles 230, 232, 235, 236 et 238, à l exception de ceux qui sont attribués à une chambre juridictionnelle et de ceux que le statut réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal de première instance est compétent pour d autres catégories de recours.
Les décisions rendues par le Tribunal de première instance en vertu du présent paragraphe peuvent faire l objet d un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal de première instance est compétent pour connaître des recours qui sont formés contre les décisions des chambres juridictionnelles créées en application de l article 225 A.
Les décisions rendues par le Tribunal de première instance en vertu du présent paragraphe peuvent exceptionnellement faire l objet d un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d atteinte à l unité ou à la cohérence du droit communautaire.
Le Tribunal de première instance est compétent pour connaître des questions préjudicielles, soumises en vertu de l article 234, dans des matières spécifiques déterminées par le statut.
Lorsque le Tribunal de première instance estime quel affaire appelle une décision de principe susceptible d affecter l unité ou la cohérence du droit communautaire, il peut renvoyer l affaire devant la Cour de justice afin quelle statue.
Les décisions rendues par le Tribunal de première instance sur des questions préjudicielles peuvent exceptionnellement faire l objet d un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d atteinte à l unité ou à la cohérence du droit communautaire.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et de la Cour de justice, ou sur demande de la Cour de justice et après consultation du Parlement européen et de la Commission, peut créer des chambres juridictionnelles chargées de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
La décision portant création du ne chambre juridictionnelle fixe les règles relatives à la composition de cette chambre et précise l étend u e des compétences qui lui sont conférées.
Les décisions des chambres juridictionnelles peuvent faire l objet d un pourvoi limité aux questions de droit ou, lorsque la décision portant création de la chambre le prévoit, d un appel portant également sur les questions de fait, devant le Tribunal de première instance.
Les membres des chambres juridictionnelles sont choisis parmi des personnes offrant toutes les garanties d indépendance et possédant la capacité requise pour l exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l un a ni m i t é .
Les chambres juridictionnelles établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l approbation du Conseil, statuant à la majorité qualifiée.
À moins que la décision portant création de la chambre juridictionnelle n en dispose autrement, les dispositions du présent traité relatives à la Cour de justice et les dispositions du statut de la Cour de justice s appliquent aux chambres juridictionnelles.
Si la Commission estime q u un État membre a manqué à une des obligations qui lui incombent en vertu du présent traité, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Chacun des États membres peut saisir la Cour de justice si l estime q u un autre État membre a manqué à une des obligations qui lui incombent en vertu du présent traité.
Avant q u un État membre ni n t r o du i se , contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu du présent traité, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n a pas émis l avis dans un délai de trois mois à compter de la demande, la bfis en ce d avis ne fait pas obstacle à la saisine de la Cour de justice.
Si la Cour de justice reconnaît q u un État membre a manqué à une des obligations qui lui incombent en vertu du présent traité, cet État est tenu de prendre les mesures que comporte l exécution de l arrêt de la Cour de justice.
Si la Commission estime quel État membre concerné n a pas pris ces mesures, elle émet, après avoir donné à cet État la possibilité de présenter ses observations, un avis motivé précisant les points sur lesquels l État membre concerné ne s est pas conformé à l arrêt de la Cour de justice.
Si l État membre concerné n a pas pris les mesures que comporte l exécution de l arrêt de la Cour dans le délai fixé par la Commission, celle-ci peut saisir la Cour de justice.
Elle indique le montant de la somme forfaitaire ou de la s t r e in t e à payer par l État membre concerné quelle estime adapté aux circonstances.
Si la Cour de justice reconnaît quel État membre concerné ne s est pas conformé à son arrêt, elle peut lui infliger le paiement du ne somme forfaitaire ou du ne astreinte.
Cette procédure est sans préjudice de l article 227.
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil, en vertu des dispositions du présent traité peuvent attribuer à la Cour de justice une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions du présent traité, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen, peut arrêter des dispositions en vue d attribuer à la Cour de justice, dans la mesure qui l détermine, la compétence pour statuer sur des litiges liés à l application des actes adoptés sur la base du présent traité qui créent des titres communautaires de propriété industrielle.
Le Conseil recommande l adoption de ces dispositions par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice contrôle la légalité des actes adoptés conjointement par le Parlement européen et le Conseil, des actes du Conseil, de la Commission et de la BCE, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation du présent traité ou de toute règle de droit relative à son application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour de justice est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes et par la BCE, qui tendent à la sauvegarde des prérogatives de cellesci.
Toute personne physique ou morale peut former, dans les mêmes conditions, un recours contre les décisions dont elle est le destinataire et contre les décisions qui, bien que prises sous la p par en ce d un règlement ou du ne décision adressée à une autre personne, la concernent directement et individuellement.
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Si le recours est fondé, la Cour de justice déclare nul et non avenu l acte contesté.
Toutefois, en ce qui concerne les règlements, la Cour de justice indique, si elle l estime nécessaire, ceux des effets du règlement annulé qui doivent être considérés comme définitifs.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Dans le cas où, en violation du présent traité, le Parlement européen, le Conseil ou la Commission sa bfis tiennent de statuer, les États membres et les autres institutions de la Communauté peuvent saisir la Cour de justice en vue de faire constater cette violation.
Ce recours n est recevable que si l institution en cause a été préalablement invitée à agir.
Si, à le x p i r a tion d un délai de deux mois à compter de cette invitation, l institution n a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour de justice dans les conditions fixées aux alinéas précédents pour faire grief à l une des institutions de la Communauté d avoir manqué de lui adresser un acte autre q u une recommandation ou un avis.
La Cour de justice est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la BCE dans les domaines relevant de ses compétences ou intentés contre elle.
L institution ou les institutions dont émane l acte annulé, ou dont l abstention a été déclarée contraire au présent traité, sont tenues de prendre les mesures que comporte l exécution de l arrêt de la Cour de justice.
Cette obligation ne préjuge pas celle qui peut résulter de l application de l article 288, deuxième alinéa.
Le présent articles applique également à la BCE.
La Cour de justice est compétente pour statuer, à titre préjudiciel: a) sur l interprétation du présent traité; b) sur la validité et l interprétation des actes pris par les institutions de la Communauté et par la BCE; c) sur l interprétation des statuts des organismes créés par un acte du Conseil, lorsque ces statuts le prévoient.
Lors q u une telle question est soulevée devant une juridiction d un des États membres, cette juridiction peut, si elle estime q u une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de justice de statuer sur cette question.
Lors q u une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour de justice.
La Cour de justice est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l article 288, deuxième alinéa.
La Cour de justice est compétente pour statuer sur tout litige entre la Communauté et ses agents dans les limites et conditions déterminées au statut ou résultant du régime applicable à ces derniers.
La Cour de justice est compétente, dans les limites visées ci-après, pour connaître des litiges concernant: a) l exécution des obligations des États membres résultant des statuts de la Banque européenne d in v est ifls sement .
Le conseil d administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l article 226; b) les délibérations du conseil des gouverneurs de la Banque européenne d in v est ifls sement .
Chaque État membre, la Commission et le conseil d administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l article 230; c) les délibérations du conseil d administration de la Banque européenne d in v est ifls sement .
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l article 230, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l article 21, paragraphe 2 et paragraphes 5 à 7 inclus, des statuts de la Banque; d) l exécution par les banques centrales nationales des obligations résultant du présent traité et des statuts du SEBC.
Le conseil de la BCE dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l article 226 vis-à-vis des États membres.
Si la Cour de justice reconnaît q u une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu du présent traité, cette banque est tenue de prendre les mesures que comporte l exécution de l arrêt de la Cour de justice.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
La Cour de justice est compétente pour statuer en vertu du ne clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la Communauté ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l objet du présent traité, si ce différend lui est soumis en vertu d un compromis.
Sous réserve des compétences attribuées à la Cour de justice par le présent traité, les litiges auxquels la Communauté est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
Nonobstant le x p i r a tion du délai prévu à l article 230, cinquième alinéa, toute partie peut, à l occasion d un litige mettant en cause un règlement arrêté conjointement par le Parlement européen et le Conseil ou un règlement du Conseil, de la Commission ou de la BCE, se prévaloir des moyens prévus à l article 230, deuxième alinéa, pour invoquer devant la Cour de justice lin applicabilité de ce règlement.
Les recours formés devant la Cour de justice n ont pas d effet suspensif.
Toutefois, la Cour de justice peut, si elle estime que les circonstances l exigent , ordonner le sursis à l exécution de l acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice peut prescrire les mesures provisoires nécessaires.
Les arrêts de la Cour de justice ont force exécutoire dans les conditions fixées à l article 256.
Le statut de la Cour de justice est fixé par un protocole séparé.
Le Conseil, statuant à l un a ni m i t é sur demande de la Cour de justice et après consultation du Parlement européen et de la Commission, ou sur demande de la Commission et après consultation du Parlement européen et de la Cour de justice, peut modifier les dispositions du statut, à l exception de son titre I.
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes.
La Cour des comptes est composée d un national de chaque État membre.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur pays respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction.
Ils doivent offrir toutes garanties d indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Le Conseil, statuant à la majorité qualifiée, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent parmi eux, pour trois ans, le président de la Cour des comptes.
Le mandat de celui-ci est renouvelable.
Les membres de la Cour des comptes exercent leurs fonctions en pleine indépendance, dans l intérêt général de la Communauté.
Dans l accomplis sement de leurs devoirs, ils ne sollicitent ni n accepte n t d instructions d aucun gouvernement ni d aucun organisme.
Ils sa bfis tiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les membres de la Cour des comptes ne peuvent, pendant la durée de leurs fonctions, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d h on n ê t et é et de délicatesse quant à la c ce p t a tion, après cette cessation, de certaines fonctions ou de certains avantages.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d office déclarée par la Cour de justice conformément aux dispositions du paragraphe 7.
L intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d office , les membres de la Cour des comptes restent en fonctions jus q u à ce qui l soit pourvu à leur remplacement.
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d autres avantages en tenant lieu que si la Cour de justice constate, à la demande de la Cour des comptes, qui l sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
Le Conseil, statuant à la majorité qualifiée, fixe les conditions d emploi , et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également, statuant à la même majorité, toutes indemnités tenant lieu de rémunération.
Les dispositions du protocole sur les privilèges et immunités des Communautés européennes qui sont applicables aux juges de la Cour de justice sont également applicables aux membres de la Cour des comptes.
La Cour des comptes examine les comptes de la totalité des recettes et dépenses de la Communauté.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organisme créé par la Communauté dans la mesure où l acte de fondation n exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d a s sur an ce concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au .
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l activité communautaire.
La Cour des comptes examine la légalité et la régularité des recettes et dépenses et s assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes se f f e c t u e sur la base des constatations comme des versements des recettes à la Communauté.
Le contrôle des dépenses se f f e c t u e sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions de la Communauté, dans les locaux de tout organisme gérant des recettes ou des dépenses au nom de la Communauté et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres se f f e c t u e en liaison avec les institutions de contrôle nationales ou, si cellesci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s ils entendent participer au contrôle.
Tout document ou toute information nécessaire à l accomplis sement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de la Communauté, par les organismes gérant des recettes ou des dépenses au nom de la Communauté, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si cellesci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l activité de gestion de recettes et de dépenses communautaires exercée par la Banque européenne d in v est ifls sement , le droit d accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En la bfis en ce d accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses communautaires gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions de la Communauté et publié au , accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande du ne des autres institutions de la Communauté.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d adopter certaines catégories de rapports ou d avis, dans les conditions prévues par son règlement intérieur.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Elle assiste le Parlement européen et le Conseil dans l exercice de leur fonction de contrôle de l exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celui-ci est soumis à l approbation du Conseil, statuant à la majorité qualifiée.
Pour l accomplis sement de leur mission et dans les conditions prévues au présent traité, le Parlement européen conjointement avec le Conseil, le Conseil et la Commission arrêtent des règlements et des directives, prennent des décisions et formulent des recommandations ou des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments pour les destinataires quelle désigne.
Les recommandations et les avis ne lient pas.
Lorsque, en vertu du présent traité, un acte du Conseil est pris sur proposition de la Commission, le Conseil ne peut prendre un acte constituant amendement de la proposition que statuant à l un a ni m i t é , sous réserve de l article 251, paragraphes 4 et 5.
Tant que le Conseil n a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l adoption d un acte communautaire.
Lorsque, dans le présent traité, il est fait référence au présent article pour l adoption d un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
Le Conseil, statuant à la majorité qualifiée, après avis du Parlement européen: si l approuve tous les amendements figurant dans l avis du Parlement européen, peut arrêter l acte proposé ainsi amendé, si le Parlement européenne propose aucun amendement, peut arrêter l acte proposé, dans les autres cas, arrête une position commune et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l ont conduit à arrêter sa position commune.
La Commission informe pleinement le Parlement européen de sa position.
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position commune ou ne s est pas prononcé, l acte concerné est réputé arrêté conformément à cette position commune; b) rejette, à la majorité absolue des membres qui le composent, la position commune, l acte proposé est réputé non adopté; c) propose, à la majorité absolue des membres qui le composent, des amendements à la position commune, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée, approuve tous ces amendements, l acte concerné est réputé arrêté sous la forme de la position commune ainsi amendée; toutefois, le Conseil statue à l un a ni m i t é sur les amendements ayant fait l objet d un avis négatif de la Commission.
Si le Conseil n approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de représentants du Parlement européen, a pour mission d abouti r à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des représentants du Parlement européen.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Pour sa c quitte r de sa mission, le comité de conciliation examine la position commune sur la base des amendements proposés par le Parlement européen.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Si, dans un délai de six semaines après sa convocation, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d un délai de six semaines à compter de cette approbation pour arrêter l acte concerné conformément au projet commun, à la majorité absolue des suffrages exprimés lors qui l s agit du Parlement européen et à la majorité qualifiée lors qui l s agit du Conseil.
En la bfis en ce d approbation par l une ou l autre des deux institutions dans le délai visé, l acte proposé est réputé non adopté.
Lorsque le comité de conciliation n approuve pas de projet commun, l acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d un mois et de deux semaines au maximum à l initiative du Parlement européen ou du Conseil.
Lorsque, dans le présent traité, il est fait référence au présent article pour l adoption d un acte, la procédure suivante est applicable: a) le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après avis du Parlement européen, arrête une position commune; b) la position commune du Conseil est transmise au Parlement européen.
Le Conseil et la Commission informent pleinement le Parlement européen des raisons qui ont conduit le Conseil à adopter sa position commune ainsi que de la position de la Commission.
Si, dans un délai de trois mois après cette communication, le Parlement européen approuve cette position commune ou si l ne s est pas prononcé dans ce délai, le Conseil arrête définitivement l acte concerné conformément à la position commune; c) le Parlement européen, dans le délai de trois mois visé au point b), peut, à la majorité absolue des membres qui le composent, proposer des amendements à la position commune du Conseil.
Il peut également, à la même majorité, rejeter la position commune du Conseil.
Le résultat des délibérations est transmis au Conseil et à la Commission.
Si le Parlement européen a rejeté la position commune du Conseil, celui-ci ne peut statuer en deuxième lecture q u à l un a ni m i t é ; d) la Commission réexamine, dans un délai d un mois, la proposition sur la base de laquelle le Conseil a arrêtés a position commune à partir des amendements proposés par le Parlement européen.
La Commission transmet au Conseil, en même temps que sa proposition réexaminée, les amendements du Parlement européen quelle n a pas repris, en exprimant son avis à leur sujet.
Le Conseil peut adopter ces amendements à l un a ni m i t é ; e) le Conseil, statuant à la majorité qualifiée, adopte la proposition réexaminée par la Commission.
Le Conseil ne peut modifier la proposition réexaminée de la Commission q u à l un a ni m i t é ; f) dans les cas visés aux points c), d) et e), le Conseil est tenu de statuer dans un délai de trois mois.
À défaut du ne décision dans ce délai, la proposition de la Commission est réputée non adoptée; g) les délais visés aux points b) et f) peuvent être prolongés d un commun accord entre le Conseil et le Parlement européen d un mois au maximum.
Les règlements, les directives et les décisions adoptés conjointement par le Parlement européen et le Conseil ainsi que lesdits actes adoptés par le Conseil ou la Commission sont motivés et visent les propositions ou avis obligatoirement recueillis en exécution du présent traité.
Les règlements, les directives et les décisions adoptés conformément à la procédure visée à l article 251 sont signés par le président du Parlement européen et par le président du Conseil, et publiés dans le .
Ils entrent en vigueur à la date qui l s fixent ou, à défaut, le vingtième jour suivant leur publication.
Les règlements du Conseil et de la Commission, ainsi que les directives de ces institutions qui sont adressées à tous les États membres, sont publiés dans le .
Ils entrent en vigueur à la date qui l s fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions, sont notifiées à leurs destinataires et prennent effet par cette notification.
COMMUNAUTÉ EUROPÉENNE
Les principes généraux et les limites qui, pour des raisons d intérêt public ou privé, régissent l exercice de ce droit d accès aux documents sont fixés par le Conseil, statuant conformément à la procédure visée à l article 251, dans les deux ans suivant l entrée en vigueur du traité d A mfis ter d a m.
Chaque institution visée ci-dessus élabore dans son règlement intérieur des dispositions particulières concernant l accès à ses documents.
Les décisions du Conseil ou de la Commission qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L exécution forcée est régie par les règles de la procédure civile en vigueur dans l État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l au t h en t i ci t é du titre, par l au t or i t é nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice.
Après l accomplis sement de ces formalités à la demande de l intéressé, celui-ci peut poursuivre l exécution forcée en saisissant directement l organe compétent, suivant la législation nationale.
L exécution forcée ne peut être suspendue que n vertu du ne décision de la Cour de justice.
Toutefois, le contrôle de la régularité des mesures d exécution relève de la compétence des juridictions nationales.
Il est institué un Comité économique et social, à caractère consultatif.
Le Comité est composé de représentants des différentes composantes à caractère économique et social de la société civile organisée, notamment des producteurs, des agriculteurs, des transporteurs, des travailleurs, des négociants et artisans, des professions libérales, des consommateurs et de l intérêt général.
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
Le nombre des membres du Comité est fixé comme suit:
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Les membres du Comité ne doivent être liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l intérêt général de la Communauté.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Conseil, statuant à la majorité qualifiée, fixe les indemnités des membres du Comité.
Les membres du Comité sont nommés, sur proposition des États membres, pour quatre ans.
Le Conseil, statuant à la majorité qualifiée, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Le Conseil consulte la Commission.
Il peut recueillir l o p i ni on des organisations européennes représentatives des différents secteurs économiques et sociaux intéressés à l activité de la Communauté.
Le Comité désigne par mises membres son président et son bureau pour une durée de deux ans.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité comprend des sections spécialisées pour les principaux domaines couverts par le présent traité.
Le fonctionnement des sections spécialisées s exerce dans le cadre des compétences générales du Comité.
Les sections spécialisées ne peuvent être consultées indépendamment du Comité.
Il peut être institué, d autre part, au sein du Comité, des sous-comités appelés à élaborer, sur des questions ou dans des domaines déterminés, des projets d avis à soumettre aux délibérations du Comité.
Le règlement intérieur fixe les modalités de composition et les règles de compétence concernant les sections spécialisées et les sous-comités.
Le Comité est obligatoirement consulté par le Conseil ou par la Commission dans les cas prévus au présent traité.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l initiative démettre un avis dans les cas où il le juge opportun.
Si l l estime nécessaire, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À le x p i r a tion du délai imparti, il peut être passé outre à la bfis en ce d avis.
L avis du Comité et l avis de la section spécialisée, ainsi q u un compter en du des délibérations, sont transmis au Conseil et à la Commission.
Le Comité peut être consulté par le Parlement européen.
Il est institué un comité à caractère consultatif, ci-après dénommé «Comité des régions», composé de représentants des collectivités régionales et locales qui sont soit titulaires d un mandat électoral au sein du ne collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
Le nombre des membres du Comité est fixé comme suit:
Belgique
République tchèque
Grèce
Espagne
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Suède
Royaume-Uni
Les membres du Comité ainsi q u un nombre égal de suppléants sont nommés, sur proposition des États membres respectifs, pour quatre ans.
Leur mandat est renouvelable.
Le Conseil, statuant à la majorité qualifiée, adopte la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À lfié c h é an ce du mandat visé au premier alinéa en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Les membres du Comité ne doivent être liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l intérêt général de la Communauté.
Le Comité des régions désigne par mises membres son président et son bureau pour une durée de deux ans.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Conseil ou par la Commission dans les cas prévus au présent traité et dans tous les autres cas, en particulier lors qui l sont trait à la coopération transfrontière, où l une de ces deux institutions le juge opportun.
Si l l estime nécessaire, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À le x p i r a tion du délai imparti, il peut être passé outre à la bfis en ce d avis.
Lorsque le Comité économique et social est consulté en application de l article 262, le Comité des régions est informé par le Conseil ou la Commission de cette demande d avis.
Le Comité des régions peut, lors qui l estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Le Comité des régions peut être consulté par le Parlement européen.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L avis du Comité ainsi q u un compter en du des délibérations sont transmis au Conseil et à la Commission.
La Banque européenne d in v est ifls sement est dotée de la personnalité juridique.
Les membres de la Banque européenne d investissements ont les États membres.
Les statuts de la Banque européenne d in v est ifls sement font l objet d un protocole annexé au présent traité.
Le Conseil, statuant à l un a ni m i t é , à la demande de la Banque européenne d in v est ifls sement et après consultation du Parlement européen et de la Commission, ou à la demande de la Commission et après consultation du Parlement européen et de la Banque européenne d in v est ifls sement , peut modifier les articles 4, 11 et 12 et l article 18, paragraphe 5, des statuts de la Banque.
La Banque européenne d in v est ifls sement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché commun dans l intérêt de la Communauté.
À cette fin, elle facilite, par l octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets visés ci-après, dans tous les secteurs de l économie :
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
163 a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d entreprises ou la création d activités nouvelles appelées par l établissement progressif du marché commun, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l accomplis sement de sa mission, la Banque facilite le financement de programmes d investis- sement en liaison avec les interventions des fonds structurels et des autres instruments financiers de la Communauté.
TITRE II
Toutes les recettes et les dépenses de la Communauté, y compris celles qui se rapportent au Fonds social européen, doivent faire l objet de prévisions pour chaque exercice budgétaire et être inscrites au budget.
Les dépenses administratives entraînées pour les institutions par les dispositions du traité sur l Union européenne relatives à la politique étrangère et de sécurité commune et à la coopération dans les domaines de la justice et des affaires intérieures sont à la charge du budget.
Les dépenses opérationnelles entraînées par la mise en u v r e desdites dispositions peuvent, selon les conditions visées par celles-ci, être mises à la charge du budget.
Le budget doit être équilibré en recettes et en dépenses.
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen, arrête les dispositions relatives au système des ressources propres de la Communauté dont il recommande l adoption par les États membres, conformément à leurs règles constitutionnelles respectives.
En vue d assurer la discipline budgétaire, la Commission ne fait pas de proposition d acte communautaire, ne modifie pas ses propositions et n adopte pas de mesures d exécution susceptibles d avoir des incidences notables sur le budget sans donner la s sur an ce que cette proposition ou cette mesure peut être financée dans la limite des ressources propres de la Communauté découlant des dispositions fixées par le Conseil en vertu de l article 269.
Les dépenses inscrites au budget sont autorisées pour la durée d un exercice budgétaire, sauf dispositions contraires du règlement pris en exécution de l article 279.
Dans les conditions qui seront déterminées en application de l article 279, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l exercice budgétaire pourront faire l objet d un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés, pour autant que de besoin, conformément au règlement pris en exécution de l article 279.
Les dépenses du Parlement européen, du Conseil, de la Commission et de la Cour de justice font l objet de parties séparées du budget sans préjudice d un régime spécial pour certaines dépenses communes.
janvier et sa c h è v e le 31 décembre.
Chacune des institutions de la Communauté dresse, avant le 1er juillet, un état prévisionnel de ses dépenses.
La Commission groupe ces états dans un avant-projet de budget.
Elle y joint un avis qui peut comporter des prévisions divergentes.
Cet avant-projet comprend une prévision des recettes et une prévision des dépenses.
Le Conseil doit être saisi par la Commission de l avant-projet de budget au plus tard le septembre de l année qui précède celle de l exécution du budget.
Il consulte la Commission et, le cas échéant, les autres institutions intéressées toutes les fois qui l entend s é c a r ter de cet avant-projet.
Statuant à la majorité qualifiée, il établit le projet de budget et le transmet au Parlement européen.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Parlement européen doit être saisi du projet de budget au plus tard le 5 octobre de l année qui précède celle de l exécution du budget.
I la le droit d amender , à la majorité des membres qui le composent, le projet de budget et de proposer au Conseil, à la majorité absolue des suffrages exprimés, des modifications au projet en ce qui concerne les dépenses découlant obligatoirement du traité ou des actes arrêtés en vertu de celuici.
Si, dans un délai de quarante-cinq jours après communication du projet de budget, le Parlement européen a donné son approbation, le budget est définitivement arrêté.
Si, dans ce délai, le Parlement européen n a pas amendé le projet de budget ni proposé de modification à celui-ci, le budget est réputé définitivement arrêté.
Si, dans ce délai, le Parlement européen a adopté des amendements ou proposé des modifications, le projet de budget ainsi amendé ou assorti de propositions de modification est transmis au Conseil.
Après avoir délibéré du projet de budget avec la Commission et, le cas échéant, avec les autres institutions intéressées, le Conseil statue dans les conditions suivantes: a) le Conseil peut, statuant à la majorité qualifiée, modifier chacun des amendements adoptés par le Parlement européen; b) en ce qui concerne les propositions de modification: si une modification proposée par le Parlement européen n a pas pour effet d augmenter le montant global des dépenses du ne institution, notamment du fait quel augmentation des dépenses quelle entraînerait serait expressément compensée par une ou plusieurs modifications proposées comportant une diminution correspondante des dépenses, le Conseil peut, statuant à la majorité qualifiée, rejeter cette proposition de modification.
À défaut du ne décision de rejet, la proposition de modification est acceptée, si une modification proposée par le Parlement européen a pour effet d augmenter le montant global des dépenses du ne institution, le Conseil peut, statuant à la majorité qualifiée, accepter cette proposition de modification.
À défaut du ne décision d a c ce p t a tion, la proposition de modification est rejetée, si, en application des dispositions de l un des deux alinéas précédents, le Conseil a rejeté une proposition de modification, il peut, statuant à la majorité qualifiée, soit maintenir le montant figurant dans le projet de budget, soit fixer un autre montant.
Le projet de budget est modifié en fonction des propositions de modification acceptées par le Conseil.
Si, dans un délai de quinze jours après communication du projet de budget, le Conseil n a modifié aucun des amendements adoptés par le Parlement européen et si les propositions de modification présentées par celui-ci ont été acceptées, le budget est réputé définitivement arrêté.
Le Conseil informe le Parlement européen du fait qui lfin a modifié aucun des amendements et que les propositions de modification ont été acceptées.
Si, dans ce délai, le Conseil a modifié un ou plusieurs des amendements adoptés par le Parlement européen ou si les propositions de modification présentées par celui-ci ont été rejetées ou modifiées, le projet de budget modifié est transmis de nouveau au Parlement européen.
Le Conseil expose à celui-ci le résultat de ses délibérations.
Dans un délai de quinze jours après communication du projet de budget, le Parlement européen, informé de la suite donnée à ses propositions de modification, peut, statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, amender ou rejeter les modifications apportées par le Conseil à ses amendements et arrête en conséquence le budget.
Si, dans ce délai, le Parlement européen n a pas statué, le budget est réputé définitivement arrêté.
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement arrêté.
Toutefois, le Parlement européen, statuant à la majorité des membres qui le composent et des deux tiers des suffrages exprimés, peut, pour des motifs importants, rejeter le projet de budget et demander q u un nouveau projet lui soit soumis.
Pour l ensemble des dépenses autres que celles découlant obligatoirement du traité ou des actes arrêtés en vertu de celui-ci, un taux maximal d augmentation par rapport aux dépenses de même nature de l exercice en cours est fixé chaque année.
La Commission, après avoir consulté le comité de politique économique, constate cet aux maximal, qui résulte: de l évolution du produit national brut en volume dans la Communauté, de la variation moyenne des budgets des États membres, et de l évolution du coût de la vie au cours du dernier exercice.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le taux maximal est communiqué, avant le 1er mai, à toutes les institutions de la Communauté.
Cellesci sont tenues de le respecter au cours de la procédure budgétaire, sous réserve des dispositions des quatrième et cinquième alinéas du présent paragraphe.
Si, pour les dépenses autres que celles découlant obligatoirement du traité ou des actes arrêtés en vertu de celui-ci, le taux d augmentation qui résulte du projet de budget établi par le Conseil est supérieur à la moitié du taux maximal, le Parlement européen, dans l exercice de son droit d amendement, peut encore augmenter le montant total desdites dépenses dans la limite de la moitié du taux maximal.
Lorsque le Parlement européen, le Conseil ou la Commission estime que les activités des Communautés exigent un dépassement du taux établi selon la procédure définie au présent paragraphe, un nouveau taux peut être fixé par accord entre le Conseil, statuant à la majorité qualifiée, et le Parlement européen, statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des dispositions du traité et des actes arrêtés en vertu de celui-ci, notamment en matière de ressources propres aux Communautés et d équilibre des recettes et des dépenses.
Si, au début d un exercice budgétaire, le budget n a pas encore été voté, les dépenses peuvent être effectuées mensuellement par chapitre ou par autre division, d après les dispositions du règlement pris en exécution de l article 279, dans la limite du douzième des crédits ouverts au budget de l exercice précédent, sans que cette mesure puisse avoir pour effet de mettre à la disposition de la Commission des crédits supérieurs au douzième de ceux prévus dans le projet de budget en préparation.
Le Conseil, statuant à la majorité qualifiée, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième.
Si cette décision concerne des dépenses autres que celles découlant obligatoirement du traité ou des actes arrêtés en vertu de celui-ci, le Conseil la transmet immédiatement au Parlement européen; dans un délai de trente jours, le Parlement européen, statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, peut prendre une décision différente sur ces dépenses en ce qui concerne la partie excédant le douzième visé au premier alinéa.
Cette partie de la décision du Conseil est suspendue jus q u à ce que le Parlement européen ait pris sa décision.
Si, dans le délai précité, le Parlement européen n a pas pris une décision différente de la décision du Conseil, cette dernière est réputée définitivement arrêtée.
Les décisions visées aux deuxième et troisième alinéas prévoient les mesures nécessaires en matière de ressources pour l application du présent article.
La Commission exécute le budget, conformément aux dispositions des règlements pris en exécution de l article 279, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les modalités particulières selon lesquelles chaque institution participe à l exécution de ses dépenses propres.
À l intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l article 279, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Conseil et au Parlement européen les comptes de l exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l actif et le passif de la Communauté.
Le Parlement européen, sur recommandation du Conseil, qui statue à la majorité qualifiée, donne décharge à la Commission sur l exécution du budget.
À cet effet, il examine, à la suite du Conseil, les comptes et le bilan financier visés à l article 275, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d a s sur an ce visée à l article 248, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
Avant de donner décharge à la Commission, ou à toute autre fin se situant dans le cadre de l exercice des attributions de celle-ci en matière d exécution du budget, le Parlement européen peut demander à entendre la Commission sur l exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
La Commission met tout en u v r e pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l exécution des dépenses ainsi q u aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires, et notamment sur les instructions données aux services chargés de l exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le budget est établi dans l unité de compte fixée conformément aux dispositions du règlement pris en exécution de l article 279.
La Commission peut, sous réserve d en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l un des États membres les avoirs quelle détient dans la monnaie d un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par le présent traité.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par lin ter m é diaire de l au t or i t é qui l désigne.
Dans l exécution des opérations financières, elle a recours à la banque démission de l État membre intéressé ou à une autre institution financière agréée par celuici.
Commission et après consultation du Parlement européen et avis de la Cour des comptes.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen et avis de la Cour des comptes, fixe les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de la Communauté sont mises à la disposition de la Commission et définit les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
La Communauté et les États membres combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de la Communauté par des mesures prises conformément au présent article qui sont dissuasives et offrent une protection effective dans les États membres.
Les États membres prennent les mêmes mesures pour combattre la fraude portant atteinte aux intérêts financiers de la Communauté que celles qui l s prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d autres dispositions du présent traité, les États membres coordonnent leur action visant à protéger les intérêts financiers de la Communauté contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
Le Conseil, statuant conformément à la procédure visée à l article 251, arrête, après consultation de la Cour des comptes, les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de la Communauté et de la lutte contre cette fraude en vue d offrir une protection effective et équivalente dans les États membres.
Ces mesures ne concernent ni l application du droit pénal national ni l administration de la justice dans les États membres.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en u v r e du présent article.
SIXIÈME PARTIE
La Communauté a la personnalité juridique.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Dans chacun des États membres, la Communauté possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Le Conseil, statuant à la majorité qualifiée, arrête, sur proposition de la Commission et après consultation des autres institutions intéressées, le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents de ces Communautés.
Pour l accomplis sement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil en conformité avec les dispositions du présent traité.
Sans préjudice de l article 5 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, le Conseil, statuant conformément à la procédure visée à l article 251, arrête des mesures en vue de l établissement de statistiques, lorsque ce la est nécessaire à l accomplis sement des activités de la Communauté.
L établissement des statistiques se fait dans le respect de l impartialité , de la fiabilité, de l o b j e c t iv i t é , de l indépendance scientifique, de l efficacité au regard du coût et de la confidentialité des informations statistiques; il ne doit pas entraîner de charges excessives pour les opérateurs économiques.
À partir du 1er janvier 1999, les actes communautaires relatifs à la protection des personnes physiques à l égard du traitement des données à caractère personnel et à la libre circulation de ces données sont applicables aux institutions et organes institués par le présent traité ou sur la base de celuici.
Avant la date visée au paragraphe 1, le Conseil, statuant conformément à la procédure visée à l article 251, institue un organe indépendant de contrôle chargé de surveiller l application desdits actes communautaires aux institutions et organes communautaires, et adopte, le cas échéant, toute autre disposition utile.
Les membres des institutions de la Communauté, les membres des comités ainsi que les fonctionnaires et agents de la Communauté sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de la Communauté est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l exercice de leurs fonctions.
Le deuxième alinéas applique selon les mêmes conditions aux dommages causés par la BCE ou par ses agents dans l exercice de leurs fonctions.
La responsabilité personnelle des agents envers la Communauté est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de la Communauté est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de la Communauté est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice, par le Conseil statuant à l un a ni m i t é .
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l accomplis sement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités des Communautés européennes.
Il en est de même de la Banque centrale européenne, de l Institut monétaire européen et de la Banque européenne d in v est ifls sement .
Les États membres s engagent à ne pas soumettre un différend relatif à l interprétation ou à l application du présent traité à un mode de règlement autre que ceux prévus par celuici.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Les États membres engageront entre eux, en tant que de besoin, des négociations en vue d assurer, en faveur de leurs ressortissants: la protection des personnes, ainsi que la jouissance et la protection des droits dans les conditions accordées par chaque État à ses propres ressortissants, lfié l i m in a tion de la double imposition à l intérieur de la Communauté, la reconnaissance mutuelle des sociétés au sens de l article 48, deuxième alinéa, le maintien de la personnalité juridique en cas de transfert du siège de pays en pays et la possibilité de fusion de sociétés relevant de législations nationales différentes, la simplification des formalités auxquelles sont subordonnées la reconnaissance et l exécution réciproques des décisions judiciaires ainsi que des sentences arbitrales.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l article 48, sans préjudice de l application des autres dispositions du présent traité.
Le présent traité ne préjuge en rien le régime de la propriété dans les États membres.
Les dispositions du présent traité ne font pas obstacle aux règles ci-après: a) aucun État membre n est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité; b) tout État membre peut prendre les mesures qui l estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d a r m e sfi, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché commun en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Le Conseil, statuant à l un a ni m i t é sur proposition de la Commission, peut apporter des modifications à la liste, qui la fixée le 15 avril 1958, des produits auxquels les dispositions du paragraphe 1, point b), s appliquent .
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché commun ne soit affecté par les mesures q u un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
Si des mesures prises dans les cas prévus aux articles 296 et 297 ont pour effet de fausser les conditions de la concurrence dans le marché commun, la Commission examine avec l État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par le présent traité.
Par dérogation à la procédure prévue aux articles 226 et 227, la Commission ou tout État membre peut saisir directement la Cour de justice, si l estime q u un autre État membre fait un usage abusif des pouvoirs prévus aux articles 296 et 297.
La Cour de justice statue à huis clos.
Le présent traités applique au Royaume de Belgique, à la République tchèque, au Royaume de Danemark, à la République fédérale d Allemagne , à la République d Estonie , à la République hellénique, au Royaume d Espagne , à la République française, à l Irlande , à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand-Duché de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays-Bas, à la République d Autriche , à la République de Pologne, à la République portugaise, à la République de Slovénie, à la République slovaque, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d Irlande du Nord.
Les dispositions du présent traité sont applicables aux départements français d outre - m er , aux Açores, à Madère et aux îles Canaries.
Toutefois, compte tenu de la situation économique et sociale structurelle des départements français d outre - m er , des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, lin s u la r i t é , leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l application du présent traité à ces régions, y compris les politiques communes.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Conseil, en arrêtant les mesures visées au deuxième alinéa, tient compte des domaines tels que les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de la g r i culture et de la pêche, les conditions d approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d État, et les conditions d accès aux fonds structurels et aux programmes horizontaux de la Communauté.
Le Conseil arrête les mesures visées au deuxième alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à lin t é g r i t é et à la cohérence de l ordre juridique communautaire, y compris le marché intérieur et les politiques communes.
Les pays et territoires d outre - m er dont la liste figure à l annexe II du présent traité font l objet du régime spécial d association défini dans la quatrième partie de ce traité.
Le présent traité ne s applique pas aux pays et territoires d outre - m er entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions du présent traités appliquent aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traités appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l acte relatif aux conditions d a d h é sion de la République d Autriche , de la République de Finlande et du Royaume de Suède.
Par dérogation aux paragraphes précédents: a) le présent traité ne s applique pas aux îles Féroé; b) le présent traité ne s applique à Akrotiri et Dhekelia, zones de souveraineté du Royaume-Uni à Chypre, que dans la mesure nécessaire pour assurer l application du régime prévu dans le protocole sur les zones de souveraineté du Royaume-Uni de Grande-Bretagne et d Irlande du Nord à Chypre annexé à l Acte relatif aux conditions d a d h é sion à l Union européenne de la République tchèque, la République d Estonie , la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque, et conformément aux dispositions dudit protocole; c) les dispositions du présent traité ne sont applicables aux îles Anglo-Normandes et à l î le de Man que dans la mesure nécessaire pour assurer l application du régime prévu pour ces îles par le traité relatif à la d h é sion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de lfié ne r g i e atomique, signé le 22 janvier 1972.
Dans les cas où les dispositions du présent traité prévoient la conclusion d accords entre la Communauté et un ou plusieurs États ou organisations internationales, la Commission présente des recommandations au Conseil, qui l autorise à ouvrir les négociations nécessaires.
Ces négociations sont conduites par la Commission, en consultation avec des comités spéciaux désignés par le Conseil pour l assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
Dans l exercice des compétences qui lui sont attribuées par le présent paragraphe, le Conseil statue à la majorité qualifiée, sauf dans les cas où le paragraphe 2, premier alinéa, prévoit que le Conseil statue à l un a ni m i t é .
Sous réserve des compétences reconnues à la Commission dans ce domaine, la signature, qui peut être accompagnée du ne décision d application provisoire avant l entrée en vigueur, ainsi que la conclusion des accords sont décidées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Le Conseil statue à l un a ni m i t é lorsque l accord porte sur un domaine pour lequel l un a ni m i t é est requise pour l adoption de règles internes, ainsi que pour les accords visés à l article 310.
Les mêmes procédures sont applicables, par dérogation aux règles du paragraphe 3, pour décider de la suspension de l application d un accord, ainsi que pour établir les positions à prendre au nom de la Communauté dans une instance créée par un accord, lorsque cette instance est appelée à adopter des décisions ayant des effets juridiques, à l exception des décisions complétant ou modifiant le cadre institutionnel de l accord.
Le Parlement européen est immédiatement et pleinement informé de toute décision prise au titre du présent paragraphe et concernant l application provisoire ou la suspension d accords, ou l établissement de la position communautaire dans une instance créée par un accord.
Le Conseil conclut les accords après consultation du Parlement européen, sauf pour les accords visés à l article 133, paragraphe 3, y compris lorsque l accord porte sur un domaine pour lequel la procédure visée à l article 251 ou celle visée à l article 252 est requise pour l adoption de règles internes.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l u r g en ce.
En la bfis en ce d avis dans ce délai, le Conseil peut statuer.
Par dérogation aux dispositions de l alinéa précédent, sont conclus après avis conforme du Parlement européen les accords visés à l article 310, ainsi que les autres accords qui créent un cadre institutionnel spécifique en organisant des procédures de coopération, les accords ayant des implications budgétaires notables pour la Communauté et les accords impliquant une modification d un acte adopté selon la procédure visée à l article 251.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Le Conseil et le Parlement européen peuvent, en cas du r g en ce, convenir d un délai pour l avis conforme.
Lors de la conclusion d un accord, le Conseil peut, par dérogation aux dispositions du paragraphe 2, habiliter la Commission à approuver les modifications au nom de la Communauté lorsque l accord prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord; le Conseil peut assortir cette habilitation de certaines conditions spécifiques.
Lorsque le Conseil envisage de conclure un accord modifiant le présent traité, les modifications doivent d a b or d être adoptées selon la procédure prévue à l article 48 du traité sur l Union européenne.
Le Parlement européen, le Conseil, la Commission ou un État membre peut recueillir l avis de la Cour de justice sur la compatibilité d un accord envisagé avec les dispositions du présent traité.
L accord qui a fait l objet d un avis négatif de la Cour de justice ne peut entrer en vigueur que dans les conditions fixées à l article 48 du traité sur l Union européenne.
Les accords conclus selon les conditions fixées au présent article lient les institutions de la Communauté et les États membres.
Lors q u une position commune ou une action commune adoptées en vertu des dispositions du traité sur l Union européenne relatives à la politique étrangère et de sécurité commune prévoient une action de la Communauté visant à interrompre ou à réduire, en tout ou en partie, les relations économiques avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, prend les mesures urgentes nécessaires.
La Commission est chargée d assurer toutes liaisons utiles avec les organes des Nations unies et de leurs institutions spécialisées.
Elle assure en outre les liaisons opportunes avec toutes organisations internationales.
La Communauté établit avec le Conseil de l Europe toutes coopérations utiles.
La Communauté établit avec l Organisation de coopération et de développement économiques une étroite collaboration dont les modalités sont fixées d un commun accord.
Les dispositions du présent traité ne modifient pas celles du traité instituant la Communauté européenne du charbon et de la ci er , notamment en ce qui concerne les droits et obligations des États membres, les pouvoirs des institutions de cette Communauté et les règles posées par ce traité pour le fonctionnement du marché commun du charbon et de la ci er .
Les dispositions du présent traité ne dérogent pas aux stipulations du traité instituant la Communauté européenne de lfié ne r g i e atomique.
Les dispositions du présent traité ne font pas obstacle à le xi s tence et à l accomplis sement des unions régionales entre la Belgique et le Luxembourg, ainsi q u entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application du présent traité.
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, du ne part, et un ou plusieurs États tiers, d autre part, ne sont pas affectés par les dispositions du présent traité.
Dans la mesure où ces conventions ne sont pas compatibles avec le présent traité, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d a r r iv er à cette fin et adoptent le cas échéant une attitude commune.
Dans l application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans le présent traité par chacun des États membres font partie intégrante de l établissement de la Communauté et sont, de ce fait, inséparablement liés à la création d institutions communes, à lafit t r i but i on de compétences en leur faveur et à l octroi des mêmes avantages par tous les autres États membres.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
Si une action de la Communauté apparaît nécessaire pour réaliser, dans le fonctionnement du marché commun, l un des objets de la Communauté, sans que le présent traité ait prévu les pouvoirs d action requis à cet effet, le Conseil, statuant à l un a ni m i t é sur proposition de la Commission et après consultation du Parlement européen, prend les dispositions appropriées.
Lors qui la été décidé de suspendre les droits de vote du représentant du gouvernement d un État membre conformément à l article 7, paragraphe 3, du traité sur l Union européenne, ces droits de vote sont également suspendus en ce qui concerne le présent traité.
En outre, lorsque le xi s tence du ne violation grave et persistante par un État membre de principes énoncés à l article 6, paragraphe 1, du traité sur l Union européenne a été constatée conformément à l article 7, paragraphe 2, dudit traité, le Conseil, statuant à la majorité qualifiée, peut décider de suspendre certains des droits découlant de l application du présent traité à l État membre en question.
Ce faisant, le Conseil tient compte des conséquences éventuelles du ne telle suspension sur les droits et obligations des personnes physiques et morales.
Les obligations qui incombent à l État membre en question au titre du présent traité restent en tout état de cause contraignantes pour cet État.
Le Conseil, statuant à la majorité qualifiée, peut décider par la suite de modifier les mesures qui la prises au titre du paragraphe 2 ou d y mettre fin pour répondre à des changements de la situation qui la conduit à imposer ces mesures.
Lors qui l prend les décisions visées aux paragraphes 2 et 3, le Conseil statue sans tenir compte du vote du représentant du gouvernement de l État membre en question.
Par dérogation à l article 205, paragraphe 2, la majorité qualifiée est définie comme la même proportion des voix pondérées des membres du Conseil concernés que celle fixée à l article 205, paragraphe 2.
Le présent paragraphe est également applicable en cas de suspension des droits de vote conformément au paragraphe 1.
Dans ces cas, une décision requérant l un a ni m i t é est prise sans le vote du représentant du gouvernement de l État membre en question.
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Les protocoles qui, du commun accord des États membres, seront annexés au présent traité en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les hautes parties contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l instrument de ratification de l État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Le présent traité rédigé en un exemplaire unique, en langue allemande, en langue française, en langue italienne et en langue néerlandaise, les quatre textes faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu des traités d adhésion, font également foi les versions du présent traité en langues anglaise, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, slovaque, slovène, suédoise et tchèque.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
) Voir l appendice à la fin de cette publication.
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
(2) Désignation des produits
(1) Numéros de la nomenclature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Viandes et abats comestibles
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; u f s d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, entiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Chapitre 10
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
(1) Numéros de la nomenclature de Bruxelles
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo-stéarine; huile de saindoux et oléo-margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
Margarine, simili-saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA
(2) Désignation des produits
(1) Numéros de la nomenclature de Bruxelles
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 ex 22.09
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I du traité, à l'exclusion des eaux-de-vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons ex 22.10
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre ( ) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
SOMMAIRE
Protocole annexé au traité sur l'Union européenne
1) sur l'article 17 du traité sur l'Union européenne (1997)
Protocoles annexés au traité sur l'Union européenne et au traité instituant la Communauté européenne o
3) sur l'application de certains aspects de l'article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l'Irlande (1997)
4) sur la position du Royaume-Uni et de l'Irlande (1997)
5) sur la position du Danemark (1997)
Protocoles annexés au traité sur l'Union européenne, au traité instituant la Communauté européenne et au traité instituant la Communauté européenne de l'énergie atomique
6) sur le statut de la Cour de justice (2001)
7) annexé au traité sur l'Union européenne et aux traités instituant les
8) sur la fixation des sièges des institutions et de certains organismes et services des Communautés européennes, ainsi que d'Europol (1997)
9) sur le rôle des parlements nationaux dans l'Union européenne (1997)
10) sur l'élargissement de l'Union européenne (2001)
Protocoles annexés au traité instituant la Communauté européenne
11) sur les statuts de la Banque européenne d'investissement (1957)
13) relatif aux marchandises originaires et en provenance de certains pays et bénéficiant d'un régime particulier à l'importation dans un des États membres (1957)
14) relatif aux importations dans la Communauté économique euro- péenne de produits pétroliers raffinés aux Antilles néerlandaises (1962)
15) sur le régime particulier applicable au Groenland (1985)
16) sur l'acquisition de biens immobiliers au Danemark (1992)
17) sur l'article 141 du traité instituant la Communauté européenne
24) sur le passage à la troisième phase de l'Union économique et monétaire (1992)
25) sur certaines dispositions relatives au Royaume-Uni de Grande-
29) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne (1997) o
31) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures (1997) o
33) sur la protection et le bien-être des animaux (1997)
34) relatif aux conséquences financières de l'expiration du traité CECA et au Fonds de recherche du charbon et de l'acier (2001) o
Protocole annexé aux traités instituant la Communauté européenne et la Communauté européenne de l'énergie atomique
PROTOCOLE ANNEXÉ AU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 17, paragraphe 1, deuxième alinéa, et paragraphe 3, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 17 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défense commune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES de la disposition ci-après, qui est annexée au traité sur l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles, dans un délai d'un an à compter de l'entrée en vigueur du traité d'Amsterdam.
PROTOCOLES ANNEXÉS AU TRAITÉ SUR L'UNION EUROPÉENNE ET AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
Schengen dans européenne (1997)
LES HAUTES PARTIES CONTRACTANTES,
NOTANT que les accords relatifs à la suppression graduelle des contrôles aux frontières communes signés par certains des États membres de l'Union européenne à Schengen le 14 juin 1985 et le 19 juin 1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, visent à renforcer l'intégration européenne et, en particulier, à permettre à l'Union européenne de devenir plus rapidement un espace de liberté, de sécurité et de justice;
SOUHAITANT incorporer les accords et règles précités dans le cadre de l'Union européenne;
CONFIRMANT que les dispositions de l'acquis de Schengen sont applicables uniquement si et dans la mesure où elles sont compatibles avec le droit de l'Union européenne et de la Communauté;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne sont pas parties aux accords précités, qu'ils n'ont pas signés; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres de les accepter en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions du traité sur l'Union européenne et du traité instituant la Communauté européenne relatives à la coopération renforcée entre certains États membres et qu'il convient de ne recourir à ces dispositions qu'en dernier ressort;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États ayant confirmé leur intention de souscrire aux dispositions susmentionnées, sur la base de l'accord signé à Luxembourg le 19 décembre 1996;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité instituant la Communauté européenne:
Le Royaume de Belgique, le Royaume de Danemark, la République fédérale d'Allemagne, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, le Grand-Duché de Luxembourg, le Royaume des Pays-Bas, la République d'Autriche, la République portugaise, la République de Finlande et le Royaume de Suède, signataires des accords de Schengen, sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant du champ d'application desdits accords et dispositions connexes, tels qu'ils sont énumérés à l'annexe du présent protocole, ci-après dénommés «acquis de Schengen».
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union européenne et dans le respect des dispositions pertinentes du traité sur l'Union européenne et du traité instituant la Communauté européenne.
À compter de la date d'entrée en vigueur du traité d'Amsterdam, l'acquis de Schengen, y compris les décisions du comité exécutif institué par les accords de Schengen qui ont été adoptées avant cette date, s'appliquent immédiatement aux treize États membres visés à l'article 1er, sans préjudice du paragraphe 2 du présent article.
À compter de cette date, le Conseil se substitue audit comité exécutif.
Le Conseil, statuant à l'unanimité des membres visés à l'article 1er, prend toute mesure nécessaire à la mise en u v r e du présent paragraphe.
Le Conseil, statuant à l'unanimité, détermine, conformément aux dispositions pertinentes des traités, la base juridique pour chacune des dispositions ou décisions qui constituent l'acquis de Schengen.
En ce qui concerne ces dispositions et décisions et conformément à la base juridique que le Conseil a déterminée, la Cour de justice des Communautés européennes exerce les compétences qui lui sont conférées par les dispositions pertinentes applicables des traités.
En tout état de cause, la Cour de justice n'est pas compétente pour statuer sur les mesures ou décisions portant sur le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Aussi longtemps que les mesures visées ci-dessus n'ont pas été prises et sans préjudice de l'article 5, paragraphe 2, les dispositions ou décisions qui constituent l'acquis de Schengen sont considérées comme des actes fondés sur le titre VI du traité sur l'Union européenne.
Le paragraphe 1 s'applique aux États membres qui ont signé un protocole d'adhésion aux accords de Schengen à compter des dates fixées par le Conseil statuant à l'unanimité de ses membres visés à l'article 1er, à moins que les conditions de l'adhésion de l'un de ces États à l'acquis de Schengen n'aient été remplies avant la date d'entrée en vigueur du traité d'Amsterdam.
À la suite de la détermination visée à l'article 2, paragraphe 1, deuxième alinéa, le Danemark conserve les mêmes droits et obligations à l'égard des autres signataires des accords de Schengen qu'avant ladite détermination en ce qui concerne les parties de l'acquis de Schengen qui sont considérées comme ayant une base juridique dans le titre IV du traité instituant la Communauté européenne.
En ce qui concerne les parties de l'acquis de Schengen qui sont considérées comme ayant une base juridique dans le titre VI du traité sur l'Union européenne, le Danemark conserve les mêmes droits et obligations que les autres signataires des accords de Schengen.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, qui n'ont pas souscrit à l'acquis de Schengen, peuvent à tout moment demander de participer à tout ou partie des dispositions de cet acquis.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 représentant du gouvernement de l'État concerné.
Les propositions et initiatives fondées sur l'acquis de Schengen sont soumises aux dispositions pertinentes des traités.
Dans ce cadre, si l'Irlande ou le Royaume-Uni ou les deux n'ont pas, dans un délai raisonnable, notifié par écrit au président du Conseil qu'ils souhaitent participer, l'autorisation visée à l'article 11 du traité instituant la Communauté européenne ou à l'article 40 du traité sur l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au
Les dispositions pertinentes des traités visées au paragraphe 1, premier alinéa, sont applicables, même si le Conseil n'a pas adopté les mesures visées à l'article 2, paragraphe 1, deuxième alinéa.
La République d'Islande et le Royaume de Norvège sont associés à la mise en u v r e de l'acquis de Schengen et à la poursuite de son développement sur la base de l'accord signé à Luxembourg le 19 décembre 1996.
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en u v r e du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États.
Le Conseil, statuant à la majorité qualifiée, adopte les modalités d'intégration du secrétariat de Schengen au secrétariat général du Conseil.
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celui-ci sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
L'accord, signé à Schengen le 14 juin 1985, entre les gouvernements des États de l'Union économique Benelux, de la République fédérale d'Allemagne et de la République française relatif à la suppression graduelle des contrôles aux frontières communes.
La convention d'application de l'accord de Schengen du 14 juin 1985 relatif à la suppression graduelle des contrôles aux frontières communes, conclue le 19 juin 1990 entre le Royaume de Belgique, la République fédérale d'Allemagne, la République française, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas, ainsi que l'acte final et les déclarations communes y annexés.
Les protocoles et accords d'adhésion à l'accord de 1985 et à la convention d'application de 1990 avec l'Italie (signés à Paris le 27 novembre 1990), l'Espagne et le Portugal (signés à Bonn le 25 juin 1991), la Grèce (signés à Madrid le 6 novembre 1992), l'Autriche (signés à Bruxelles le 28 avril 1995) ainsi que le Danemark, la Finlande et la Suède (signés à Luxembourg le 19 décembre 1996), ainsi que les actes finals et les déclarations y annexés.
Les décisions et déclarations adoptées par le comité exécutif institué par la convention d'application de 1990, ainsi que les actes adoptés en vue de la mise en u v r e de la convention par les instances auxquelles le comité exécutif a conféré des pouvoirs de décision.
3) sur l'application de certains aspects de l'article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l'Irlande (1997)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne et au traité sur l'Union européenne:
Nonobstant l'article 14 du traité instituant la Communauté européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par la Communauté ou par la Communauté et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États parties contractantes à l'accord sur l'Espace économique européen ou des personnes à leur charge exerçant des droits conférés par le droit communautaire, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni.
L'article 14 du traité instituant la Communauté européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité.
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant er , premier alinéa, point a), du présent pleinement les droits des personnes visées à l'article 1 protocole.
En conséquence, aussi longtemps que ces arrangements sont en vigueur, les dispositions de l'article 1er du présent protocole s'appliquent à l'Irlande dans les mêmes conditions qu'au
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1er du présent protocole sont applicables à ce pays.
L'article 14 du traité instituant la Communauté européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
4) sur la position du Royaume-Uni et de l'Irlande (1997)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 14 du traité instituant la Communauté européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne et au traité sur l'Union européenne:
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant du titre IV du traité instituant la Communauté européenne.
Par dérogation à l'article 205, paragraphe 2, du traité instituant la Communauté européenne, la majorité qualifiée est définie comme la même proportion des voix pondérées des membres concernés du Conseil que celle fixée audit article 205, paragraphe 2.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 6, aucune des dispositions du titre IV du traité instituant la Communauté européenne, aucune mesure adoptée en application de ce titre, aucune disposition de tout accord international conclu par la Communauté en application de ce titre et aucune décision de la Cour de justice interprétant ces dispositions ou mesures, ne lie le Royaume-Uni ou l'Irlande ou n'est applicable à leur égard. Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations desdits États.
Le Royaume-Uni ou l'Irlande peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application du titre IV du traité instituant la Communauté européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi cet État y est habilité. Par
199 dérogation à l'article 205, paragraphe 2, du traité instituant la Communauté européenne, la majorité qualifiée est définie comme la même proportion des voix pondérées des membres concernés du Conseil que celle fixée audit article 205, paragraphe 2.
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Royaume-Uni ou de l'Irlande, le Conseil peut adopter cette mesure conformément à l'article 1er sans la participation du Royaume-Uni ou de l'Irlande.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application du titre IV du traité instituant la Communauté européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 11, paragraphe 3, du traité instituant la Communauté européenne s'applique mutatis mutandis.
Un État membre qui n'est pas lié par une mesure adoptée en application du titre IV du traité instituant la Communauté européenne ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application du titre IV du traité instituant la Communauté européenne, les dispositions pertinentes de ce traité, y compris l'article 68, s'appliquent à cet État pour ce qui concerne la mesure en question.
Les articles 3 et 4 s'entendent sans préjudice du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au président du Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
COMPTE TENU de l'article 3 du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne et au traité sur l'Union européenne:
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant du titre IV du traité instituant la Communauté européenne.
Par dérogation à l'article 205, paragraphe 2, du traité instituant la Communauté européenne, la majorité qualifiée est définie comme la même proportion des voix pondérées des membres concernés du Conseil que celle fixée audit article 205, paragraphe 2.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1er autres que les coûts administratifs occasionnés pour les institutions.
Les articles 1 ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark décide, dans un délai de six mois après que le Conseil a arrêté une décision au sujet d'une proposition ou d'une initiative visant à développer l'acquis de Schengen en application des dispositions du titre IV du traité instituant la Communauté européenne, s'il transpose cette décision dans son droit national.
S'il décide de le faire, cette décision créera une obligation de droit international entre le Danemark et les autres États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne ainsi que l'Irlande ou le Royaume-Uni si ces États membres participent aux domaines de coopération en question.
Si le Danemark décide de ne pas appliquer une décision du Conseil au sens du paragraphe 1, les États membres visés à l'article 1er du protocole intégrant l'acquis de Schengen dans le cadre de l'Union européenne examineront les mesures appropriées à prendre.
En ce qui concerne les mesures arrêtées par le Conseil dans le domaine relevant de l'article 13, paragraphe 1, et de l'article 17 du traité sur l'Union européenne, le Danemark ne participe pas à l'élaboration et à la mise en u v r e des décisions et actions de l'Union qui ont des implications en matière de défense, mais il ne fera pas obstacle au développement d'une coopération plus étroite entre les États membres dans ce domaine.
Le Danemark ne participe donc pas à leur adoption.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
PROTOCOLES ANNEXÉS AU TRAITÉ SUR L UNION EUROPÉENNE, AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE LfiÉ NE R G I E ATOMIQUE
6) sur le statut de la Cour de justice (2001)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice prévu à l article 245 du traité instituant la Communauté européenne et à l article 160 du traité instituant la Communauté européenne de lfié ne r g i e atomique,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l Union européenne, au traité instituant la Communauté européenne et au traité instituant la Communauté européenne de lfié ne r g i e atomique:
La Cour de justice est constituée et exerce ses fonctions conformément aux dispositions du traité sur l Union européenne (traité UE), du traité instituant la Communauté européenne (traité CE), du traité instituant la Communauté européenne de lfié ne r g i e atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d entrer en fonctions, en séance publique, prêter serment d exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l immunité après la cessation de leurs fonctions.
La Cour, siégeant en assemblée plénière, peut lever l immunité .
Au cas où, l immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n est justiciable, dans chacun des États membres, que de l instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 12 à 15 et l article 18 du protocole sur les privilèges et immunités des Communautés européennes sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour, sans préjudice des dispositions relatives à l immunité de juridiction des juges qui figurent aux alinéas précédents.
Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d h on n ê t et é et de délicatesse quant à la c ce p t a tion, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour décide.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d un juge, la lettre de démission est adressée au président de la Cour pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l article 6 reçoit application, tout juge continue à siéger jus q u à l entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L intéressé ne participe pas à ces délibérations.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
Les juges dont les fonctions prennent fin avant le x p i r a tion de leur mandat sont remplacés pour la durée du mandat restant à courir.
Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur treize et douze juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour d exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
La Cour organise la suppléance du greffier pour le cas de m pêche ment de celuici.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
Des fonctionnaires et autres agents sont attachés à la Cour pour permettre d en assurer le fonctionnement.
Ils relèvent du greffier sous l au t or i t é du président.
Sur proposition de la Cour, le Conseil, statuant à l un a ni m i t é , peut prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil.
Ils prêtent serment devant la Cour d exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour.
La Cour demeure en fonctions du ne manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour.
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lors q u un État membre ou une institution des Communautés qui est partie à l instance le demande.
La Cour siège en assemblée plénière lors quelle est saisie en application de l article 195, paragraphe 2, de l article 213, paragraphe 2, de l article 216 ou de l article 247, paragraphe 7, du traité CE ou de l article 107 D, paragraphe 2, de l article 126, paragraphe 2, de l article 129 ou de l article 160 B, paragraphe 7, du traité CEEA.
En outre, lors quelle estime q u une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l avocat général entendu, de renvoyer l affaire devant l assemblée plénière.
La Cour ne peut valablement délibérer que n nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas de m pêche ment de l un des juges composant une chambre, il peut être fait appel à un juge faisant partie du ne autre chambre dans les conditions déterminées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d un tribunal, du ne commission d en q u ê t e ou à tout autre titre.
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l examen du ne affaire déterminée, il en fait part au président.
Au cas où le président estime q u un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l intéressé.
En cas de difficulté sur l application du présent article, la Cour statue.
Une partie ne peut invoquer soit la nationalité d un juge, soit l absence, au sein de la Cour ou du ne de ses chambres, d un juge de sa nationalité pour demander la modification de la composition de la Cour ou du ne de ses chambres.
TITRE III
Les États membres ainsi que les institutions des Communautés sont représentés devant la Cour par un agent nommé pour chaque affaire; l agent peut être assisté d un conseil ou d un avocat.
Les États parties à l accord sur l Espace économique européen, autres que les États membres, ainsi quel Au t or i t é de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d un État membre ou d un autre État partie à l accord sur l Espace économique européen peut représenter ou assister une partie devant la Cour.
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article.
La procédure devant la Cour comporte deux phases: l une écrite, l autre orale.
La procédure écrite comprend la communication aux parties, ainsi q u aux institutions des Communautés dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à la p pu i ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l audit i on par la Cour des agents, conseils et avocats et des conclusions de l avocat général, ainsi que, si l y a lieu, l audit i on des témoins et experts.
Lors quelle estime quel affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l avocat général entendu, quel affaire sera jugée sans conclusions de l avocat général.
La Cour est saisie par une requête adressée au greffier.
La requête doit contenir lin d i c a tion du nom et du domicile du requérant et de la qualité du signataire, lin d i c a tion de la partie ou des parties contre lesquelles la requête est formée, l objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, si l y a lieu, de l acte dont la n nul a tion est demandée ou, dans l h y p o t h è se visée à l article 232 du traité CE et à l article 148 du traité CEEA, du ne pièce justifiant de la date de lin vi t a tion prévue à ces articles.
Si ces pièces n ont pas été jointes à la requête, le greffier invite l intéressé à en effectuer la production dans un délai raisonnable, sans q u aucune forclusion puisse être opposée au cas où la régularisation interviendrait après le x p i r a tion du délai de recours.
Dans les cas visés à l article 18 du traité CEEA, la Cour est saisie par un recours adressé au greffier.
Le recours doit contenir lin d i c a tion du nom et du domicile du requérant et de la qualité du signataire, lin d i c a tion de la décision contre laquelle le recours est formé, lin d i c a tion des parties adverses, l objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné du ne copie conforme de la décision du comité d arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d arbitrage devient définitive.
Si la Cour annule la décision du comité d arbitrage , la procédure peut être reprise, si l y a lieu, à la diligence du ne des parties au procès, devant le comité d arbitrage .
Celui-ci doit se conformer aux points de droit arrêtés par la Cour.
Dans les cas visés à l article 35, paragraphe 1, du traité UE, à l article 234 du traité CE et à l article 150 du traité CEEA, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi q u au Conseil ou à la Banque centrale européenne, si l acte dont la validité ou l interprétation est contestée émane de ceux-ci, et au Parlement européen et au Conseil, si l acte dont la validité ou l interprétation est contestée a été adopté conjointement par ces deux institutions.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, le Parlement européen, le Conseil et la Banque centrale européenne ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l article 234 du traité CE, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l accord sur l Espace économique européen, autres que les États membres, ainsi q u à l Au t or i t é de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l un des domaines d application de l accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lors q u un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d un État membre saisit la Cour du ne question préjudicielle concernant le domaine d application de l accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
La Cour peut demander aux parties de produire tous documents et de fournir toutes informations quelle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions qui ne sont pas parties au procès tous renseignements quelle estime nécessaires aux fins du procès.
À tout moment, la Cour peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
La Cour jouit à l égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l expert .
La Cour peut ordonner q u un témoin ou un expert soit entendu par l au t or i t é judiciaire de son domicile.
Cette ordonnance est adressée aux fins d exécution à l au t or i t é judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions.
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L audience est publique, à moins qui lfin en soit décidé autrement par la Cour, d office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour peut interroger les experts, les témoins ainsi que les parties ellesmêmes.
Toutefois, ces dernières ne peuvent plaider que par l organe de leur représentant.
Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Les délibérations de la Cour sont et restent secrètes.
Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour statue sur les dépens.
Le président de la Cour peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l o b t en tion du sursis prévu à l article 242 du traité CE et à l article 157 du traité CEEA, soit à l application de mesures provisoires en vertu de l article 243 du traité CE ou de l article 158 du traité CEEA, soit à la suspension de l exécution forcée conformément à l article 256, quatrième alinéa, du traité CE ou à l article 164, troisième alinéa, du traité CEEA.
En cas de m pêche ment du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L ordonnance rendue par le président ou son remplaçant n a q u un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions des Communautés peuvent intervenir aux litiges soumis à la Cour.
Le même droit appartient à toute autre personne justifiant d un intérêt à la solution d un litige soumis à la Cour, à le x c lus i on des litiges entre États membres, entre institutions des Communautés ou entre États membres, du ne part, et institutions des Communautés, d autre part.
Sans préjudice du deuxième alinéa, les États parties à l accord sur l Espace économique européen, autres que les États membres, ainsi quel Au t or i t é de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d autre objet que le soutien des conclusions de l une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, sa bfis tient de déposer des conclusions écrites, l arrêt est rendu par défaut à son égard.
L arrêt est susceptible d opposition dans le délai d un mois à compter de sa notification.
Sauf décision contraire de la Cour, l opposition ne suspend pas l exécution de l arrêt rendu par défaut.
Les États membres, les institutions des Communautés et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qui l s aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d un arrêt, il appartient à la Cour de lin ter p r é ter , à la demande du ne partie ou du ne institution des Communautés justifiant d un intérêt à cette fin.
La révision de l arrêt ne peut être demandée à la Cour que n raison de la découverte d un fait de nature à exercer une influence décisive et qui, avant le prononcé de l arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s ouvre par un arrêt de la Cour constatant expressément le xi s tence d un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après le x p i r a tion d un délai de dix ans à dater de l arrêt .
Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de le x p i r a tion des délais ne peut être opposée lorsque l intéressé établit le xi s tence d un cas fortuit ou de force majeure.
Les actions contre les Communautés en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour, soit par la demande préalable que la victime peut adresser à l institution compétente des Communautés.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l article 230 du traité CE et à l article 146 du traité CEEA; les dispositions de l article 232, deuxième alinéa, du traité CE et de l article 148, deuxième alinéa, du traité CEEA, respectivement, sont, le cas échéant, applicables.
TITRE IV
Les articles 2 à 8, les articles 14 et 15, l article 17, premier, deuxième, quatrième et cinquième alinéas, et l article 18 s appliquent au Tribunal et à ses membres.
Le serment visé à l article 2 est prêté devant la Cour et les décisions visées aux articles 3, 4 et 6 sont prises par celle-ci après consultation du Tribunal.
L article 3, quatrième alinéa, les articles 10, 11 et 14 s appliquent, Tribunal.
Le Tribunal est formé de vingt-cinq juges.
Les membres du Tribunal peuvent être appelés à exercer les fonctions d avocat général.
L avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d assister celui-ci dans l accomplis sement de sa mission.
Les critères des élection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
) Article modifié par l acte d a d h é sion de 2003.
Voir l appendice à la fin de cette publication.
Un membre du Tribunal appelé à exercer la fonction d avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et lafit t r i but i on des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qui l précise.
Par dérogation à la règle énoncée à l article 225, paragraphe 1, du traité CE et à l article 140 A, paragraphe 1, du traité CEEA, sont réservés à la Cour de justice les recours visés aux articles 230 et 232 du traité CE et 146 et 148 du traité CEEA, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à le x c lus i on : des décisions prises par le Conseil au titre de l article 88, paragraphe 2, troisième alinéa, du traité CE; des actes du Conseil adoptés en vertu d un règlement du Conseil relatif aux mesures de défense commerciale au sens de l article 133 du traité CE; des actes du Conseil par lesquels ce dernier exerce des compétences d exécution conformément à l article 202, troisième tiret, du traité CE.
b) contre un acte ou une abstention de statuer de la Commission au titre de l article 11 A du traité CE.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution des Communautés ou par la Banque centrale européenne contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution des Communautés contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour et le président du Tribunal fixent d un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l au t or i t é du président du Tribunal.
La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l article 40, quatrième alinéa, et à l article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l article 20, quatrième alinéa, l avocat général peut présenter ses conclusions motivées par écrit.
Lors q u une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lors q u une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour.
Lorsque le Tribunal constate qui lfin est pas compétent pour connaître d un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate q u un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d affaires ayant le même objet, soulevant la même question d interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jus q u au prononcé de l arrêt de la Cour ou, s ils agit de recours introduits en vertu de l article 230 du traité CE ou de l article 146 du traité CEEA, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lors q u un État membre et une institution des Communautés contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Les décisions du Tribunal mettant fin à l instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d in compétence ou d i r r e ce v a bilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi q u à tous les États membres et aux institutions des Communautés, mêmes ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d in compétence ou d i r r e ce v a bilité .
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions des Communautés ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant les Communautés à leurs agents, ce pourvoi peut également être formé par les États membres et les institutions des Communautés qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d États membres ou d institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour contre les décisions du Tribunal rejetant une demande d intervention , dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l article 242 ou 243 ou de l article 256, quatrième alinéa, du traité CE, ou au titre de l article 157 ou 158 ou de l article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l article 39.
Le pourvoi devant la Cour est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de lin compétence du Tribunal, d i r régularité s de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit communautaire par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 242 et 243 du traité CE ou des articles 157 et 158 du traité CEEA, le pourvoi n a pas d effet suspensif.
Par dérogation à l article 244 du traité CE et à l article 159 du traité CEEA, les décisions du Tribunal annulant un règlement ne prennent effet q u à compter de le x p i r a tion du délai visé à l article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour, en vertu des articles 242 et 243 du traité CE ou des articles 157 et 158 du traité CEEA, du ne demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d être jugé, soit renvoyer l affaire devant le Tribunal pour qui l statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour.
Lors q u un pourvoi formé par un État membre ou une institution des Communautés qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l égard des parties au litige.
Dans les cas prévus à l article 225, paragraphes 2 et 3, du traité CE et à l article 140 A, paragraphes 2 et 3, du traité CEEA, le premier avocat général peut, lors qui l estime qui l existe un risque sérieux d atteinte à l unité ou à la cohérence du droit communautaire, proposer à la Cour de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d un mois à compter de la proposition qui lui a été faite par le premier avocat général, si l y a lieu de réexaminer ou non la décision.
La Cour statue sur les questions faisant l objet du réexamen selon une procédure du r g en ce sur la base du dossier qui lui est transmis par le Tribunal.
Les intéressés visés par l article 23 du présent statut ainsi que, dans les cas prévus par l article 225, paragraphe 2, du traité CE et à l article 140 A, paragraphe 2, du traité CEEA, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l article 225, paragraphe 2 du traité CE et à l article 140 A, paragraphe 2, du traité CEEA, sans préjudice des articles 242 et 243 du traité CE, la proposition de réexamen et la décision d ouverture de la procédure de réexamen n ont pas d effet suspensif.
Si la Cour constate que la décision du Tribunal porte atteinte à l unité ou à la cohérence du droit communautaire, elle renvoie l affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l article 225, paragraphe 3, du traité CE et à l article 140 A, paragraphe 3, du traité CEEA, à défaut de proposition de réexamen ou de décision d ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à le x p i r a tion des délais prévus à cet effet à l article 62, deuxième alinéa.
En cas d ouverture du ne procédure de réexamen, la ou les réponses qui font l objet du réexamen prennent effet à l ifls s u e de cette procédure, à moins que la Cour n en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l unité ou à la cohérence du droit communautaire, la réponse apportée par la Cour aux questions faisant l objet du réexamen se substitue à celle du Tribunal.
TITRE IV quater
Les dispositions relatives aux compétences, à la composition, à l organisation et à la procédure des chambres juridictionnelles instituées en vertu de l article 225 A du traité CE et de l article 140 B du traité CEEA, sont reprises à l annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour et du Tribunal contiennent toutes dispositions nécessaires en vue d appliquer et de compléter le présent statut, en tant que de besoin.
Jus q u à l adoption de règles relatives au régime linguistique applicable à la Cour et au Tribunal dans le présent statut, les dispositions du règlement de procédure de la Cour et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Toute modification ou abrogation de ces dispositions doit être faite selon la procédure prévue pour la modification du présent statut.
Le Tribunal de la fonction publique de l'Union européenne, ci-après dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre les Communautés et ses agents en vertu de l'article 236 du traité CE et de l'article 152 du traité CEEA, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l article 225 A, quatrième alinéa, du traité CE et à l article 140 B, quatrième alinéa, du traité CEEA, après consultation du comité prévu par le présent article.
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l article 225 A, quatrième alinéa, du traité CE et à l article 140 B, alinéa 4, du traité CEEA peut présenter sa candidature.
Le Conseil, statuant à la majorité qualifiée sur recommandation de la Cour, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal de première instance et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant à la majorité qualifiée sur recommandation du président de la Cour de justice.
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal de première instance.
Le président de la Cour ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal de première instance sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour ou du Tribunal de première instance, il est immédiatement transmis par celui-ci au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal de première instance est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal de première instance.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal de première instance, il le renvoie à la Cour ou au Tribunal de première instance.
De même, lorsque la Cour ou le Tribunal de première instance constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal de première instance sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal de première instance.
Lorsque le Tribunal de la fonction publique et le Tribunal de première instance sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal de première instance puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal de première instance, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions des Communautés ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal de première instance contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal de première instance par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 242 ou 243 ou de l'article 256, quatrième alinéa, du traité CE et de l'article 157 ou 158 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal de première instance peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal de première instance.
Le pourvoi devant le Tribunal de première instance est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit communautaire par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 242 et 243 du traité CE et des articles 157 et 158 du traité CEEA, le pourvoi devant le Tribunal de première instance n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal de première instance comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal de première instance peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal de première instance annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal de première instance.
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions suivantes, qui sont annexées au traité sur l'Union européenne et aux traités instituant les Communautés européennes:
Aucune disposition du traité sur l'Union européenne, des traités instituant les Communautés européennes ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
8) sur la fixation des sièges des institutions et de certains organismes et services des Communautés européennes, ainsi que d'Europol (1997)
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 289 du traité instituant la Communauté européenne, l'article 77 du traité instituant la Communauté européenne du charbon et de l'acier et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
VU le traité sur l'Union européenne,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organismes et services à venir,
SONT CONVENUS des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et aux traités instituant les Communautés européennes, a)
Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières additionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
Le Conseil a son siège à Bruxelles.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
La Cour de justice et le Tribunal de première instance ont leur siège à Luxembourg.
La Cour des compte sa son siège à Luxembourg.
Le Comité économique et social a son siège à Bruxelles.
Le Comité des régions a son siège à Bruxelles.
La Banque européenne d'investissement a son siège à Luxembourg.
L'Institut monétaire européen et la Banque centrale européenne ont leur siège à Francfort.
L'Office européen de police (Europol) a son siège à La Haye.
9) sur le rôle des parlements nationaux dans l'Union européenne (1997)
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que le contrôle exercé par les différents parlements nationaux sur leur propre gouvernement pour ce qui touche aux activités de l'Union relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre,
DÉSIREUSES, cependant, d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les questions qui peuvent présenter pour eux un intérêt particulier,
ONT ADOPTÉ les dispositions ci-après, qui sont annexées au traité sur l'Union européenne et aux traités instituant les Communautés européennes:
Informations destinées aux parlements nationaux des États membres
Tous les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis rapidement aux parlements nationaux des États membres.
Les propositions législatives de la Commission, définies par le Conseil conformément à l'article 207, paragraphe 3, du traité instituant la Communauté européenne, sont communiquées suffisamment à temps pour que le gouvernement de chaque État membre puisse veiller à ce que le parlement national de son pays les reçoive comme il convient.
Un délai de six semaines s'écoule entre le moment où une proposition législative ou une proposition de mesure à adopter en application du titre VI du traité sur l'Union européenne est mise par la Commission à la disposition du Parlement européen et du Conseil dans toutes les langues et la date à laquelle elle est inscrite à l'ordre du jour du Conseil en vue d'une décision, soit en vue de l'adoption d'un acte, soit en vue de l'adoption d'une position commune conformément à l'article 251 ou 252 du traité instituant la Communauté européenne, des exceptions étant possibles pour des raisons d'urgence, dont les motifs sont exposés dans l'acte ou la position commune.
La Conférence des organes spécialisés dans les affaires communautaires, ci-après dénommée «COSAC», créée à Paris les 16 et 17 novembre 1989, peut soumettre toute contribution qu'elle juge appropriée à l'attention des institutions de l'Union européenne, notamment sur la base de projets d'actes que des représentants de gouvernements des États membres peuvent décider d'un commun accord de lui transmettre, compte tenu de la nature de la question.
La COSAC peut examiner toute proposition ou initiative d'acte législatif en relation avec la mise en place d'un espace de liberté, de sécurité et de justice et qui pourrait avoir une incidence directe sur les droits et les libertés des individus.
Le Parlement européen, le Conseil et la Commission sont informés de toute contribution soumise par la COSAC au titre du présent point.
La COSAC peut adresser au Parlement européen, au Conseil et à la Commission toute contribution qu'elle juge appropriée sur les activités législatives de l'Union, notamment en ce qui concerne l'application du principe de subsidiarité, l'espace de liberté, de sécurité et de justice, ainsi que les questions relatives aux droits fondamentaux.
Les contributions soumises par la COSAC ne lient en rien les parlements nationaux ni ne préjugent leur position.
LES HAUTES PARTIES CONTRACTANTES
ONT ADOPTÉ les dispositions ci-après, qui sont annexées au traité sur l'Union européenne et aux traités instituant les Communautés européennes:
Abrogation du protocole sur les institutions
Le protocole sur les institutions dans la perspective de l'élargissement de l'Union européenne, annexé au traité sur l'Union européenne et aux traités instituant les Communautés européennes, est abrogé.
Dispositions concernant le Parlement européen
À la date du 1er janvier 2004, et avec effet à partir du début de la législature 2004-2009, à l'article 190, paragraphe 2, du traité instituant la Communauté européenne et à l'article 108, paragraphe 2, du traité instituant la Communauté européenne de l'énergie atomique, le premier alinéa est remplacé par le texte suivant:
«Le nombre des représentants élus dans chaque État membre est fixé comme suit:
Belgique
Grèce
Espagne
Suède
Royaume-Uni
Sous réserve du paragraphe 3, le nombre total des représentants au Parlement européen pour la législature 2004-2009 est égal au nombre des représentants figurant à l'article 190, paragraphe 2, du traité instituant la Communauté européenne et à l'article 108, paragraphe 2, du traité instituant la Communauté européenne de l'énergie atomique, auquel s'ajoute le nombre des représentants des nouveaux États membres découlant des traités d'adhésion signés au plus tard le 1er janvier 2004.
Dans le cas où le nombre total des membres visé au paragraphe 2 est inférieur à sept cent trentedeux, une correction au prorata est appliquée au nombre de représentants à élire dans chaque État membre de sorte que le nombre total soit le plus proche possible de sept cent trentedeux, sans que cette correction conduise à un nombre de représentants à élire dans chaque État membre qui soit supérieur à celui prévu à l'article 190, paragraphe 2, du traité instituant la Communauté européenne et à l'article 108, paragraphe 2, du traité instituant la Communauté européenne de l'énergie atomique pour la législature 1999-2004.
Le Conseil prend une décision à cet effet.
Par dérogation à l'article 189, deuxième alinéa, du traité instituant la Communauté européenne et à l'article 107, deuxième alinéa, du traité instituant la Communauté européenne de l'énergie atomique, en cas d'entrée en vigueur de traités d'adhésion après l'adoption de la décision du Conseil prévue au paragraphe 3, deuxième alinéa, du présent article, le nombre des membres du Parlement européen peut, de manière temporaire, dépasser sept cent trente-deux pendant la période d'application de cette décision.
La même correction que celle visée au paragraphe 3, premier alinéa, du présent article sera appliquée au nombre des représentants à élire dans les États membres en cause.
) Paragraphe abrogé par l'acte d'adhésion de 2003.
Au moment de chaque adhésion, le seuil visé à l'article 205, paragraphe 2, deuxième alinéa, du traité instituant la Communauté européenne et à l'article 118, paragraphe 2, deuxième alinéa, du traité instituant la Communauté européenne de l'énergie atomique est calculé de sorte que le seuil de la majorité qualifiée exprimée en voix ne dépasse pas celui résultant du tableau figurant dans la déclaration relative à l'élargissement de l'Union européenne, inscrite dans l'acte final de la Conférence qui a arrêté le traité de Nice.
Les membres de la Commission sont choisis en raison de leur compétence générale et offrent toutes garanties d'indépendance.
Le nombre des membres de la Commission peut être modifié par le Conseil, statuant à l'unanimité.».
Lorsque l'Union compte 27 États membres, le paragraphe 1 de l'article 213 du traité instituant la Communauté européenne et de l'article 126 du traité instituant la Communauté européenne de l'énergie atomique est remplacé par le texte suivant:
Les membres de la Commission sont choisis en raison de leur compétence générale et offrent toutes garanties d'indépendance.
Le nombre des membres de la Commission est inférieur au nombre d'États membres.
Les membres de la Commission sont choisis sur la base d'une rotation égalitaire dont les modalités sont arrêtées par le Conseil, statuant à l'unanimité.
Le nombre des membres de la Commission est fixé par le Conseil, statuant à l'unanimité.».
Cette modification est applicable à partir de la date d'entrée en fonction de la première Commission postérieure à la date d'adhésion du vingt-septième État membre de l'Union.
Le Conseil, statuant à l'unanimité après la signature du traité d'adhésion du vingt-septième État membre de l'Union, arrête: le nombre des membres de la Commission,
) Paragraphe modifié par l'acte d'adhésion de 2003.
232 les modalités de la rotation égalitaire contenant l'ensemble des critères et des règles nécessaires à la fixation automatique de la composition des collèges successifs, sur la base des principes suivants: a) les États membres sont traités sur un strict pied d'égalité en ce qui concerne la détermination de l'ordre de passage et du temps de présence de leurs nationaux au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par des nationaux de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacun des collèges successifs est constitué de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres de l'Union.
Tout État qui adhère à l'Union a le droit d'avoir, au moment de son adhésion, un national comme membre de la Commission jusqu'à ce que le paragraphe 2 s'applique.
PROTOCOLES ANNEXÉS AU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d in v est ifls sement , prévus à l article 266 du traité,
SONT CONVENUES des dispositions ci-après, qui sont annexées à ce traité.
La Banque européenne d in v est ifls sement instituée par l article 266 du traité, ci-après dénommée la «Banque», est constituée et exerce ses fonctions et son activité conformément aux dispositions de ce traité et des présents statuts.
Le siège de la Banque est fixé du commun accord des gouvernements des États membres.
La mission de la Banque est définie par l article 267 du traité.
) Article modifié par le protocole no
Voir l appendice à la fin de cette publication.
(1) La Banque est dotée d un capital de 163 727 670 000 EUR souscrit par les États membres à concurrence des montants suivants (*):
) Paragraphe modifié par le protocole no
Voir l appendice à la fin de cette publication.
(*) Les chiffres concernant les nouveaux États membres sont donnés à titre indicatif et se fondent sur les données prévisionnelles publiées par Eurostat (New Cronos) pour 2002.
Royaume-Uni
Espagne
Belgique
Suède
Grèce
République tchèque
L unité de compte est définie comme étant leur o , monnaie unique des États membres participant à la troisième phase de l Union économique et monétaire.
Le Conseil des gouverneurs, statuant à l un a ni m i t é sur proposition du conseil d administration, peut modifier la définition de l unité de compte.
Les États membres ne sont responsables que jus q u à concurrence de leur quote-part du capital souscrit et non versé.
Le conseil des gouverneurs, statuant à l un a ni m i t é , peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les États membres à concurrence de 5 % en moyenne des montants définis à l article 4, paragraphe 1.
En cas d augmentation du capital souscrit, le conseil des gouverneurs, statuant à l un a ni m i t é , fixe le pourcentage qui doit être versé ainsi que les modalités de versement.
Le conseil d administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque à l égard de ses bailleurs de fonds.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit, dans les monnaies dont la Banque a besoin pour faire face à ces obligations.
Sur la proposition du conseil d administration, le conseil des gouverneurs peut décider à la majorité qualifiée que les États membres accordent à la Banque des prêts spéciaux productifs d intérêts , dans le cas et dans la mesure où la Banque aura besoin d un tel prêt pour le financement de projets déterminés, et où le conseil d administration justifie quelle n est pas en mesure de se procurer les ressources nécessaires sur les marchés des capitaux à des conditions convenables, compte tenu de la nature et de l objet des projets à financer.
Les prêts spéciaux ne peuvent être requis q u à partir du début de la quatrième année suivant l entrée en vigueur du traité.
Ils ne doivent pas excéder 400 millions d unités de compte au total ni 100 millions d unités de compte par an.
La durée des prêts spéciaux sera établie en fonction de la durée des crédits ou garanties que la Banque se propose d accorder au moyen de ces prêts; elle ne doit pas dépasser 20 ans.
Le conseil des gouverneurs, statuant à la majorité qualifiée sur proposition du conseil d administration, peut décider le remboursement anticipé des prêts spéciaux.
Les prêts spéciaux porteront intérêt au taux de 4 % l an, à moins que le conseil des gouverneurs, en tenant compte de l évolution et du niveau des taux d intérêt sur les marchés des capitaux, ne décide de fixer un taux différent.
Les prêts spéciaux doivent être accordés par les États membres au prorata de leur souscription dans le capital; ils doivent être versés en monnaie nationale au cours des six mois qui suivent leur appel.
En cas de liquidation de la Banque, les prêts spéciaux des États membres ne sont remboursés q u après extinction des autres dettes de la Banque.
Au cas où la valeur de la monnaie d un État membre par rapport à l unité de compte définie à l article 4 serait réduite, le montant de la quote-part de capital versée par cet État dans sa monnaie nationale serait ajusté proportionnellement à la modification intervenue dans la valeur, moyennant un versement complémentaire effectué par cet État en faveur de la Banque.
Au cas où la valeur de la monnaie d un État membre par rapport à l unité de compte définie à l article 4 serait augmentée, le montant de la quote-part de capital versée par cet État dans sa monnaie nationale serait ajusté proportionnellement à la modification intervenue dans la valeur, moyennant un remboursement effectué par la Banque en faveur de cet État.
Au sens du présent article, la valeur de la monnaie d un État membre par rapport à l unité de compte, définie à l article 4, correspond au taux de conversion entre cette unité de compte et cette monnaie établi sur la base des taux du marché.
Le conseil des gouverneurs, statuant à l un a ni m i t é sur proposition du conseil d administration, peut modifier la méthode de conversion en monnaies nationales des sommes exprimées en unités de compte et vice versa.
Il peut en outre, sur proposition du conseil d administration et statuant à l un a ni m i t é , définir les modalités de l ajustement du capital visé aux paragraphes 1 et 2 du présent article; les versements relatifs à cet ajustement doivent être effectués au moins une fois l an.
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Le conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, notamment en ce qui concerne les objectifs dont il y aura lieu des in s p i r er au fur et à mesure que progresse la réalisation du marché commun.
Il veille à l exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l augmentation du capital souscrit, conformément à l article 4, paragraphe 3, et à l article 5, paragraphe 2, b) exerce les pouvoirs prévus par l article 6 en matière de prêts spéciaux, c) exerce les pouvoirs prévus par les articles 11 et 13 pour la nomination et la démission d office des membres du conseil d administration et du comité de direction, ainsi que ceux prévus par l article 13, paragraphe 1, deuxième alinéa, d) accorde la dérogation prévue par l article 18, paragraphe 1, e) approuve le rapport annuel établi par le conseil d administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les pouvoirs et attributions prévus par les articles 4, 7, 14, 17, 26 et 27, h) approuve le règlement intérieur de la Banque.
Le conseil des gouverneurs est compétent pour prendre, à l un a ni m i t é , dans le cadre du traité et des présents statuts, toutes décisions relatives à la suspension de l activité de la Banque et à sa liquidation éventuelle.
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
Les votes du conseil des gouverneurs sont régis par les dispositions de l article 205 du traité.
Le conseil d administration a compétence exclusive pour décider de l octroi de crédits et de garanties et de la conclusion d emprunts, fixe les taux d intérêt pour les prêts, ainsi que les commissions de garanties, contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions du traité et des statuts et les directives générales fixées par le conseil des gouverneurs.
À le x p i r a tion de l exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation.
Le conseil d administration est composé de vingt-six administrateurs et seize suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs.
Chaque État membre en désigne un et la Commission en désigne un également.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de: deux suppléants désignés par la République fédérale d Allemagne , deux suppléants désignés par la République française, deux suppléants désignés par la République italienne, deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d Irlande du Nord, un suppléant désigné d un commun accord par le Royaume d Espagne et la République portugaise, un suppléant désigné d un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas, un suppléant désigné d un commun accord par le Royaume de Danemark, la République hellénique et l Irlande , un suppléant désigné d un commun accord par la République d Autriche , la République de Finlande et le Royaume de Suède, trois suppléants désignés d un commun accord par la République tchèque, la République d Estonie , la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
) Paragraphe modifié par le protocole no
Voir l appendice à la fin de cette publication.
Le conseil d administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Les suppléants peuvent participer aux séances du conseil d administration .
Les suppléants désignés par un État, ou d un commun accord par plusieurs États, ou par la Commission, peuvent remplacer les titulaires respectivement désignés par cet État, par l un de ces États ou par la Commission.
Les suppléants n ont pas le droit de vote, sauf s ils remplacent un ou plusieurs titulaires ou si l sont reçu délégation à cet effet, conformément aux dispositions de l article 12, paragraphe 1.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d administration sans prendre part au vote.
Les membres du conseil d administration sont choisis parmi les personnalités offrant toutes garanties d indépendance et de compétence: ils ne sont responsables que n vers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le conseil des gouverneurs, statuant à la majorité qualifiée, pourra prononcer sa démission d office .
La non-approbation du rapport annuel entraîne la démission du conseil d administration .
En cas de vacance, par suite de décès ou de démission volontaire, d office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Le conseil des gouverneurs fixe la rétribution des membres du conseil d administration .
Il établit à l un a ni m i t é les incompatibilités éventuelles avec les fonctions d administrateur et de suppléant.
Chaque administrateur dispose du ne voix au conseil d administration .
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
(1) Sauf dispositions contraires des présents statuts, les décisions du conseil d administration sont prises par au moins un tiers des membres du conseil ayant une voix délibérative, représentant au moins cinquante pour cent du capital souscrit.
La majorité qualifiée requiert la réunion de dixhuit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d administration .
) Paragraphe modifié par le protocole no
(1) Le comité de direction se compose d un président et de huit vice-présidents nommés pour une période de six ans par le conseil des gouverneurs sur proposition du conseil d administration .
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l un a ni m i t é , peut modifier le nombre des membres du comité de direction.
Sur proposition du conseil d administration ayant statué à la majorité qualifiée, le conseil des gouverneurs, statuant à son tour à la majorité qualifiée, peut prononcer la démission d office des membres du comité de direction.
Le comité de direction assure la gestion des affaires courantes de la Banque, sous l au t or i t é du président et sous le contrôle du conseil d administration .
Il prépare les décisions du conseil d administration, notamment en ce qui concerne la conclusion d emprunts et l octroi de crédits et de garanties; il assure l exécution de ces décisions.
Le comité de direction formule à la majorité ses avis sur les projets de prêts et de garanties et sur les projets d emprunts .
Le conseil des gouverneurs fixe la rétribution des membres du comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas de m pêche ment un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les fonctionnaires et employés de la Banque sont placés sous l au t or i t é du président.
Ils sont engagés et licenciés par lui.
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore du ne participation équitable des nationaux des États membres.
Le comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de trois membres nommés par le conseil des gouverneurs en raison de leur compétence, vérifie chaque année la régularité des opérations et des livres de la Banque.
) Paragraphe modifié par le protocole no
Il confirme que le bilan et le compte de profits et pertes sont conformes aux écritures comptables et qui l s reflètent exactement, à l actif comme au passif, la situation de la Banque.
La Banque communique avec chaque État membre par lin ter m é diaire de l au t or i t é désignée par celuici.
Dans l exécution des opérations financières, elle a recours à la banque démission de l État membre intéressé ou à d autres institutions financières agréées par celuici.
La Banque coopère avec toutes les organisations internationales dont l activités exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d un État membre ou de la Commission, ou d office , le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l article 9 des présents statuts.
Dans le cadre du mandat défini à l article 267 du traité, la Banque accorde des crédits à ses membres ou à des entreprises privées ou publiques pour des projets d in v est ifls sement à réaliser sur les territoires européens des États membres, pour autant que des moyens provenant d autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par dérogation accordée à l un a ni m i t é par le conseil des gouverneurs, sur proposition du conseil d administration, la Banque peut octroyer des crédits pour des projets d in v est ifls sement à réaliser en tout ou en partie hors des territoires européens des États membres.
Lors q u un prêt est consenti à une entreprise ou à une collectivité autre q u un État membre, la Banque subordonne l octroi de ce prêt soit à une garantie de l État membre sur le territoire duquel le projet sera réalisé, soit à d autres garanties suffisantes.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d opérations prévues à l article 267 du traité.
L en cours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses quelle estime appropriées.
Les taux d intérêt pour les prêts à consentir par la Banque, ainsi que les commissions de garantie, doivent être adaptés aux conditions qui prévalent sur le marché des capitaux et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et de constituer un fonds de réserve conformément à l article 24.
La Banque n accorde pas de réduction sur les taux d intérêt .
Dans le cas où, compte tenu du caractère spécifique du projet à financer, une réduction du taux d intérêt paraît indiquée, l État membre intéressé ou une tierce instance peut accorder des bonifications d intérêts , dans la mesure où leur octroi est compatible avec les règles fixées à l article 87 du traité.
Dans ses opérations de prêts et de garanties, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l intérêt de la Communauté.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d intérêt et d a m or t ifls sement est assuré par les bénéfices d exploitation , dans le cas de projets mis en u v r e par des entreprises du secteur de la production, ou par un engagement souscrit par l État dans lequel le projet est mis en u v r e , ou de toute autre manière, dans le cas d autres projets, b) lorsque l exécution du projet contribue à la c c roi s sement de la productivité économique en général et favorise la réalisation du marché commun.
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, à moins que la protection de ses droits nel exige pour garantir le recouvrement de sa créance.
Elle peut céder ses créances sur le marché des capitaux et, à cet effet, exiger de ses emprunteurs l émis sion d obligations ou d autres titres.
Ni elle ni les États membres ne doivent imposer de conditions selon lesquelles les sommes prêtées doivent être dépensées à l intérieur d un État membre déterminé.
Elle peut subordonner l octroi de prêts à l organisation d adjudications internationales.
Elle ne finance, en tout ou en partie, aucun projet au quels o p p o se l État membre sur le territoire duquel ce projet doit être exécuté.
Les demandes de prêt ou de garantie peuvent être adressées à la Banque soit par lin ter m é diaire de la Commission, soit par lin ter m é diaire de l État membre sur le territoire duquel le projet sera réalisé.
La Banque peut aussi être saisie directement du ne demande de prêt ou de garantie par une entreprise.
Lorsque les demandes sont adressées par lin ter m é diaire de la Commission, elles sont soumises pour avis à l État membre sur le territoire duquel le projet sera réalisé.
Lors quelles sont adressées par lin ter m é diaire de l État, elles sont soumises pour avis à la Commission.
Lors quelles émanent directement du ne entreprise, elles sont soumises à l État membre intéressé et à la Commission.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que le projet en cause ne soulève pas d o b j e c tions.
Le conseil d administration statue sur les demandes de prêt ou de garantie qui lui sont soumises par le comité de direction.
Le comité de direction examine si les demandes de prêt ou de garantie qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles de l article 20.
Si le comité de direction se prononce en faveur de l octroi du prêt ou de la garantie, il doit soumettre le projet de contrat au conseil d administration ; il peut subordonner son avis favorable aux conditions qui l considère comme essentielles.
Si le comité de direction se prononce contre l octroi du prêt ou de la garantie, il doit soumettre au conseil d administration les documents appropriés accompagnés de son avis.
En cas d avis négatif du comité de direction, le conseil d administration ne peut accorder le prêt ou la garantie en cause q u à l un a ni m i t é .
En cas d avis négatif de la Commission, le conseil d administration ne peut accorder le prêt ou la garantie en cause q u à l un a ni m i t é , l administrateur nommé sur désignation de la Commission sa bfis tenant de prendre part au vote.
En cas d avis négatif du comité de direction et de la Commission, le conseil d administration ne peut pas accorder le prêt ou la garantie en cause.
La Banque emprunte sur les marchés internationaux des capitaux les ressources nécessaires à l accomplis sement de ses tâches.
La Banque peut emprunter sur le marché des capitaux d un État membre, dans le cadre des dispositions légales s appliquant aux émissions intérieures, ou, à défaut de telles dispositions dans un État membre, quand cet État membre et la Banque se sont concertés et se sont mis d accord sur l emprunte n visa g é par celle-ci.
La s s en t i ment des instances compétentes de l État membre ne peut être refusé que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur les marchés monétaires, b) sous réserve des dispositions de l article 20, paragraphe 2, elle peut acheter ou vendre des titres émis soit par elle-même, soit par ses emprunteurs, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l article 25, la Banque ne f f e c t ue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l accomplis sement des engagements quelle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par le présent article, la Banque agira en accord avec les autorités compétentes des États membres ou avec leur banque démission.
Si la situation des engagements de la Banque le justifie, le conseil d administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n aura pas été entièrement constitué, il y aura lieu de la l i ment er par: a) les recettes d intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l article 5,
246 b) les recettes d intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve doivent être placées de façon à être à tout moment en état de répondre à l objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l une des monnaies des États membres les avoirs quelle détient dans la monnaie d un autre État membre pour réaliser les opérations financières conformes à son objet tel qui l est défini à l article 267 du traité et compte tenu des dispositions de l article 23 des présents statuts.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs quelle détient dans la monnaie d un des États membres, sans la s s en t i ment de cet État.
La Banque peut disposer librement de la fraction de son capital versé en or ou en devises convertibles, ainsi que des devises empruntées sur des marchés tiers.
Les États membres s engagent à mettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêts des prêts accordés ou garantis par la Banque pour des projets à réaliser sur leur territoire.
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l obligation de verser sa quote-part ou ses prêts spéciaux ou d assurer le service de ses emprunts, l octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Si le conseil des gouverneurs décide de suspendre l activité de la Banque, toutes les activités devront être arrêtées sans délai, à l exception des opérations nécessaires pour assurer dûment l utilisation , la protection et la conservation des biens, ainsi que le règlement des engagements.
En cas de liquidation, le conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
La Banque jouit dans chacun des États membres de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir et aliéner des biens immobiliers ou mobiliers et ester en justice.
[Voir aussi l article 9, paragraphe 4, du traité d A mfis ter d a m , qui se lit comme suit:
Les Communautés européennes jouissent sur le territoire des États membres des privilèges et immunités nécessaires à l accomplis sement de leur mission dans les conditions définies au protocole visé au paragraphe 5.
Il en est de même de la Banque centrale européenne, de l Institut monétaire européen et de la Banque européenne d in v est ifls sement . ]
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n importe quelle forme.
Les litiges entre la Banque, du ne part, et, d autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile ou prévoir une procédure d arbitrage .
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
Le conseil des gouverneurs, statuant à l un a ni m i t é , peut décider de créer un Fonds européen d in v est ifls sement , doté de la personnalité juridique et de l au t o nom i e financière, et dont la Banque est un membre fondateur.
Le conseil des gouverneurs adopte les statuts du Fonds européen d in v est ifls sement à l un a ni m i t é .
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, les ressources financières, les instruments d intervention , les règles de contrôle ainsi que la relation entre les organes de la Banque et ceux du Fonds.
Nonobstant les dispositions de l article 20, paragraphe 2, la Banque a compétence pour participer à la gestion du Fonds et contribuer à son capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l un a ni m i t é .
La Communauté européenne peut devenir membre du Fonds et contribuer à son capital souscrit.
Les institutions financières intéressées à la réalisation des objectifs du Fonds peuvent être invitées à en devenir membres.
Le protocole sur les privilèges et immunités des Communautés européennes s applique au Fonds, aux membres de ses organes dans l exercice de leurs fonctions et à son personnel.
Le Fonds est, en outre, exonéré de toute imposition fiscale et parafiscale à l occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l État du siège.
De même, sa dissolution et sa liquidation n entraînent aucune perception.
Enfin, l activité du Fonds et de ses organes, s exerçant dans les conditions statutaires, ne donne pas lieu à l application des taxes sur le chiffre d affaires.
Les dividendes, plus-values ou autres formes de revenus provenant du Fonds auxquels ont droit les membres autres que la Communauté européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes du Fonds.
Les recours contre de telles mesures peuvent être formés par tout membre du Fonds, en cette qualité, ou par les États membres dans les conditions prévues à l article 230 du traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
LES HAUTES PARTIES CONTRACTANTES, DÉSIRANT régler certains problèmes particuliers intéressant l'Italie, SONT CONVENUES des dispositions ci-après qui sont annexées au traité.
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage;
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres;
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints;
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en u v r e tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen;
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie;
RECONNAISSENT en particulier que, dans le cas d'application des articles 119 et 120, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
13) relatif aux marchandises originaires et en provenance de certains pays et bénéficiant d'un régime particulier à l'importation dans un des États membres (1957)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur l'application du traité à certaines marchandises originaires et en provenance de certains pays et bénéficiant d'un régime particulier à l'importation dans un des États membres,
SONT CONVENUES des dispositions ci-après qui sont annexées à ce traité.
L'application du traité instituant la Communauté économique européenne n'exige aucune modification du régime douanier applicable, au 1er janvier 1958, aux importations dans les pays du Benelux de marchandises originaires et en provenance du Surinam (*) et des Antilles néerlandaises (**).
Les marchandises importées dans un État membre au bénéfice du régime susvisé ne peuvent être considérées comme étant en libre pratique dans cet État au sens de l'article 24 du traité, lorsqu'elles sont réexportées dans un autre État membre.
Les États membres communiquent à la Commission et aux autres États membres les dispositions concernant les régimes particuliers visés au présent protocole, ainsi que la liste des produits qui en bénéficient.
Ils informent également la Commission et les autres États membres des modifications apportées ultérieurement à ces listes ou à ces régimes.
La Commission veille à ce que l'application des dispositions ci-dessus ne puisse porter préjudice aux autres États membres; elle peut prendre, à cet effet, dans les relations entre États membres, toutes dispositions appropriées.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
(*) Les dispositions de la quatrième partie du traité ont été appliquées au Surinam, en vertu d'un acte additionnel du royaume des Pays-Bas déposé en complément à son instrument de ratification, du 1er septembre 1962 au 16 juillet 1976. (**) En vertu de l'article 1er de la convention du 13 novembre 1962 portant révision du traité instituant la Communauté économique européenne (JO 150 du 1.10.1964, p. 2414/64), le protocole n'est plus applicable aux Antilles néerlandaises.
14) relatif aux importations dans la Communauté économique européenne de produits pétroliers raffinés aux Antilles néerlandaises (*) (1962)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans la Communauté économique européenne de produits pétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après qui sont annexées à ce traité.
Le présent protocole est applicable aux produits pétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produits pétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à la Communauté, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Lorsque la Commission, sur demande d'un État membre ou de sa propre initiative, constate que les importations dans la Communauté de produits pétroliers raffinés aux Antilles néerlandaises sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur le marché de un ou de plusieurs États membres, elle décide que les droits de douane applicables auxdites importations seront introduits, augmentés ou réintroduits par les États membres intéressés, dans la mesure et pour la période nécessaires, pour faire face à cette situation.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Les dispositions prévues au paragraphe précédent pourront être appliquées en tout état de cause lorsque les importations dans la Communauté de produits pétroliers raffinés aux Antilles néerlandaises atteignent deux millions de tonnes par an.
(*) Ajouté à l'article 2 de la convention du 13 novembre 1962 portant révision du traité instituant la Communauté économique européenne (JO 150 du 1.10.1964).
Les décisions prises par la Commission en vertu des paragraphes précédents, y compris celles qui tendent à rejeter la demande d'un État membre, sont portées à la connaissance du Conseil.
Celui-ci peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter par décision prise à la majorité qualifiée.
Si un État membre estime que les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur son marché et qu'une action immédiate est nécessaire pour y faire face, il peut décider de son propre chef d'appliquer à ces importations des droits de douane dont les taux ne peuvent dépasser ceux des droits de douane applicables aux pays tiers pour les mêmes produits.
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiées ou supprimées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
Lorsque les importations de produits pétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus dans un ou plusieurs États membres de la CEE dépassent pendant une année civile les tonnages indiqués en annexe au présent protocole, les mesures éventuellement prises en vertu du paragraphe 1 par ce ou ces États membres pour l'année en cours seront considérées comme légitimes; la Commission, après s'être assurée que les tonnages fixé sont été atteints, prendra acte des mesures prises.
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si la Communauté décide d'appliquer des restrictions quantitatives aux importations de produits pétroliers de toute provenance, cellesci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
Les dispositions prévues aux articles 2 et 5 seront révisées par le Conseil, statuant à l'unanimité après consultation du Parlement européen et de la Commission, lors de l'adoption d'une définition commune de l'origine pour les produits pétroliers en provenance des pays tiers et des pays associés, ou lors de décisions prises dans le cadre d'une politique commerciale commune pour les produits en cause, ou lors de l'établissement d'une politique énergétique commune.
Toutefois, lors d'une telle révision, des avantages de portée équivalente devront en tout cas être maintenus aux Antilles néerlandaises, sous une forme appropriée et pour une quantité d'au moins deux millions et demi de tonnes de produits pétroliers.
Les engagements de la Communauté relatifs aux avantages de portée équivalente mentionnés au paragraphe 2 du présent article pourront faire, en cas de besoin, l'objet d'une répartition par pays en tenant compte des tonnages indiqués dans l'annexe au présent protocole.
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produits pétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Fait à Bruxelles, le treize novembre mil neuf cent soixante-deux.
Pour la mise en u v r e du paragraphe 2 de l'article 4 du protocole relatif aux importations dans la Communauté économique européenne de produits pétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produits pétroliers antillais sera répartie comme suit entre les États membres:
Union économique b e l g o luxembourgeois e .........................................................
Le traitement à l'importation dans la Communauté des produits soumis à l'organisation commune des marchés de la pêche, originaires du Groenland, s'effectue, dans le respect des mécanismes de l'organisation commune des marchés, en exemption de droits de douane et de taxes d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, si les possibilités d'accès aux zones de pêche groenlandaises ouvertes à la Communauté en vertu d'un accord entre la Communauté et l'autorité compétente pour le Groenland sont satisfaisantes pour la Communauté.
Sont adoptées selon la procédure prévue à l'article 37 du traité instituant la Communauté économique européenne toutes mesures relatives au régime d'importation desdits produits, y compris celles relatives à l'adoption desdites mesures.
La Commission propose au Conseil, qui statue à la majorité qualifiée, les mesures de transition qu'elle estime nécessaires, en raison de l'entrée en vigueur du nouveau régime, en ce qui concerne le maintien de droits acquis par les personnes pendant la période d'appartenance du Groenland à la Communauté et l'apurement de la situation au regard des concours financiers octroyés par la Communauté au Groenland pendant cette même période.
(*) L'article 3 du traité Groenland dispose que ce protocole, joint à ce dernier traité, est annexé au traité instituant la Communauté économique européenne (JO L 29 du 1.2.1985).
LES HAUTES PARTIES CONTRACTANTES, DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES de la disposition ci-après, qui est annexée au traité instituant la Communauté européenne:
Aux fins de l'application de l'article 141, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
18) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne (1992)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 8 du traité instituant la Communauté européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne.
Le Système européen de banques centrales
Le Système européen de banques centrales (SEBC) et la Banque centrale européenne (BCE) sont institués en vertu de l'article 8 du traité; ils remplissent leurs fonctions et exercent leurs activités conformément aux dispositions du traité et des présents statuts.
Conformément à l'article 107, paragraphe 1, du traité, le SEBC est composé de la Banque centrale européenne et des banques centrales des États membres (banques centrales nationales).
L'Institut monétaire luxembourgeois est la banque centrale du Luxembourg.
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément à l'article 105, paragraphe 1, du traité, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans la Communauté, en vue de contribuer à la réalisation des objectifs de la Communauté, tels que définis à l'article 2 du traité.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 4 du traité.
Conformément à l'article 105, paragraphe 2, du traité, les missions fondamentales relevant du SEBC consistent à: définir et mettre en u v r e la politique monétaire de la Communauté; conduire les opérations de change conformément à l'article 111 du traité; détenir et gérer les réserves officielles de change des États membres; promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 105, paragraphe 3, du traité, le troisième tiret de l'article 3.1 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Conformément à l'article 105, paragraphe 5, du traité, le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à l'article 105, paragraphe 4, du traité: a) la BCE est consultée: sur tout acte communautaire proposé dans les domaines relevant de sa compétence; par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 42; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions ou organes communautaires appropriés ou aux autorités nationales.
Collecte d'informations statistiques
Afin d'assurer les missions du SEBC, la BCE, assistée par les banques centrales nationales, collecte les informations statistiques nécessaires, soit auprès des autorités nationales compétentes, soit directement auprès des agents économiques.
À ces fins, elle coopère avec les institutions ou organes communautaires et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
Les banques centrales nationales exécutent, dans la mesure du possible, les missions décrites à l'article 5.1.
La BCE est chargée de promouvoir l'harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans les domaines relevant de sa compétence.
Le Conseil définit, selon la procédure prévue à l'article 42, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d'exécution et de sanction.
Dans le domaine de la coopération internationale concernant les missions confiées au SEBC, la BCE décide la manière dont le SEBC est représenté.
Les articles 6.1 et 6.2 s'appliquent sans préjudice de l'article 111, paragraphe 4, du traité.
Indépendance
Conformément à l'article 108 du traité, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par le traité et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions ou organes communautaires, des gouvernements des États membres ou de tout autre organisme.
Les institutions et organes communautaires ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Le SEBC est dirigé par les organes de décision de la BCE.
La BCE, qui, en vertu de l'article 107, paragraphe 2, du traité, est dotée de la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; la BCE peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
La BCE veille à ce que les missions conférées au SEBC en vertu de l'article 105, paragraphes 2, 3 et 5, du traité soient exécutées par ses propres activités, conformément aux présents statuts, ou par les banques centrales nationales, conformément aux articles 12.1 et 14.
Conformément à l'article 107, paragraphe 3, du traité, les organes de décision de la BCE sont le conseil des gouverneurs et le directoire.
Conformément à l'article 112, paragraphe 1, du traité, le conseil des gouverneurs se compose des membres du directoire et des gouverneurs des banques centrales nationales.
Chaque membre du conseil des gouverneurs dispose d'une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit: à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres qui ont adopté l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
260 à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués, au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique, l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché.
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de la Communauté européenne au moment du calcul, chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités, le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en u v r e des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne.
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par téléconférence.
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 10.6 et 41.2.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32, 33 et 51, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la BCE entre les banques centrales nationales.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Les réunions sont confidentielles.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
L'article 10.2 peut être modifié par le Conseil réuni au niveau des chefs d'État ou de gouvernement, statuant à l'unanimité, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la BCE.
Le Conseil recommande l'adoption de ces modifications par les États membres.
Ces modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Une recommandation faite par la BCE en vertu du présent paragraphe requiert une décision unanime du conseil des gouverneurs.
Conformément à l'article 112, paragraphe 2, point a), du traité, le directoire se compose du président, du viceprésident et de quatre autres membres.
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Conformément à l'article 112, paragraphe 2, point b), du traité, le président, le viceprésident et les autres membres du directoire sont nommés d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les conditions d'emploi des membres du directoire, en particulier leurs émoluments, pensions et autres avantages de sécurité sociale, font l'objet de contrats conclus avec la BCE et sont fixées par le conseil des gouverneurs sur proposition d'un comité comprenant trois membres nommés par le conseil des gouverneurs et trois membres nommés par le Conseil.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe.
Si un membre du directoire ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil des gouverneurs ou du directoire, le démettre d'office de ses fonctions.
Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d'une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
Il est pourvu à toute vacance au sein du directoire par la nomination d'un nouveau membre, conformément à l'article 11.2.
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC par le traité et les présents statuts.
Le conseil des gouverneurs définit la politique monétaire de la Communauté, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en u v r e la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouver-
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président ou, en son absence, le viceprésident préside le conseil des gouverneurs et le directoire de la BCE.
Sans préjudice de l'article 39, le président ou la personne qu'il désigne à cet effet représente la BCE à l'extérieur.
Conformément à l'article 109 du traité, chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec le traité et les présents statuts, et ce au plus tard à la date de la mise en place du SEBC.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d'une banque centrale nationale n'est pas inférieure à cinq ans.
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation du traité ou de toute règle de droit relative à son application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Les banques centrales nationales font partie intégrante du SEBC et agissent conformément aux orientations et aux instructions de la BCE.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d'autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, à la majorité des deux tiers des suffrages exprimés, que ces fonctions interfèrent avec les objectifs et les missions du SEBC.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 113, paragraphe 3, du traité, la BCE adresse au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen, un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours.
Conformément à l'article 106, paragraphe 1, du traité, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque dans la Communauté.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans la Communauté.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
Afin d'atteindre les objectifs du SEBC et d'accomplir ses missions, la BCE et les banques centrales nationales peuvent: intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en monnaies communautaires ou non communautaires, ainsi que des métaux précieux; effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
La BCE définit les principes généraux des opérations d ' et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l'annonce des conditions dans lesquelles cellesci sont disposées à pratiquer ces opérations.
Réserves obligatoires
Sous réserve de l'article 2, la BCE est habilitée à imposer aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires auprès de la BCE et des banques centrales nationales, conformément aux objectifs en matière de politique monétaire.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
Aux fins de l'application du présent article, le Conseil définit, conformément à la procédure prévue à l'article 42, la base des réserves obligatoires et les rapports maxima autorisés entre ces réserves et leur base, ainsi que les sanctions appropriées en cas de non-respect.
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 42.
Conformément à l'article 101 du traité, il est interdit à la BCE et aux banques centrales nationales d'accorder des découverts ou tout autre type de crédit aux institutions ou organes de la Communauté, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la BCE ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le présent article ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la BCE, du même traitement que les établissements privés de crédit.
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de la Communauté et avec les pays tiers.
La BCE et les banques centrales nationales peuvent: entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales; acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux.
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus; détenir et gérer les avoirs visés au présent article; effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
La BCE est habilitée à donner des avis et à être consultée par le Conseil, la Commission et les autorités compétentes des États membres sur la portée et l'application de la législation communautaire concernant le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à toute décision du Conseil prise en vertu de l'article 105, paragraphe 6, du traité, la BCE peut accomplir des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
DISPOSITIONS FINANCIÈRES DU SEBC
L'exercice de la BCE et des banques centrales nationales commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Les comptes annuels de la BCE sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
Pour les besoins de l'analyse et de la gestion, le directoire établit un bilan consolidé du SEBC comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du SEBC.
Aux fins de l'application du présent article, le conseil des gouverneurs arrête les règles nécessaires à la normalisation des procédures comptables et d'information relatives aux opérations des banques centrales nationales.
Vérification des comptes
Les comptes de la BCE et des banques centrales nationales sont vérifiés par des commissaires aux comptes extérieurs indépendants désignés sur recommandation du conseil des gouverneurs et agréés par le Conseil.
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Les dispositions de l'article 248 du traité s'appliquent uniquement à un examen de l'efficience de la gestion de la BCE.
Le capital de la BCE, qui devient opérationnel dès l'établissement de celle-ci, s'élève à 5 milliards d'Écus.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 42.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la BCE.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs, statuant à la majorité qualifiée prévue à l'article 10.3, détermine le montant exigible et les modalités de libération du capital.
Sous réserve de l'article 28.5, les parts des banques centrales nationales dans le capital souscrit de la BCE ne peuvent pas être cédées, nanties ou saisies.
Si la clé de répartition visée à l'article 29 est modifiée, les banques centrales nationales transfèrent entre elles les parts de capital correspondantes de sorte que la répartition de ces parts corresponde à la nouvelle clé.
Le conseil des gouverneurs fixe les modalités de ces transferts.
La clé de répartition pour la souscription au capital de la BCE est déterminée lorsque le SEBC et la BCE ont été institués conformément à la procédure visée à l'article 123, paragraphe 1, du traité.
Il est attribué à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de:
50 % de la part de l'État membre concerné dans la population de la Communauté l'avantdernière année précédant la mise en place du SEBC;
50 % de la part de l'État membre concerné dans le produit intérieur brut de la Communauté aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avantdernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis à la demi-décimale supérieure.
Les données statistiques nécessaires à l'application du présent article sont établies par la Commission conformément aux règles qui sont arrêtées par le Conseil conformément à la procédure prévue à l'article 42.
Les pondérations attribuées aux banques centrales nationales sont adaptées tous les cinq ans après la mise en place du SEBC, par analogie avec les dispositions de l'article 29.1.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'Écus, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'Écus.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribution.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la BCE, conformément à l'article 30.2, au-delà de la limite fixée à l'article 30.1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 42.
La BCE peut détenir et gérer des positions de réserve auprès du FMI et des DTS, et accepter la mise en commun de ces avoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l'accomplissement de leurs obligations envers les organisations internationales conformément à l'article 23.
Toutes les autres opérations sur les avoirs de réserve de change qui demeurent dans les banques centrales nationales après les transferts visés à l'article 30 et les transactions effectuées par les États membres avec leurs fonds de roulement en devises sont, au-delà d'une certaine limite à fixer dans le cadre de l'article 31.3, soumises à l'autorisation de la BCE afin d'assurer la cohérence avec la politique de change et la politique monétaire de la Communauté.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Le revenu dégagé par les banques centrales nationales dans l'exercice des missions de politique monétaire du SEBC, ci-après dénommé «revenu monétaire», est réparti à la fin de chaque exercice conformément au présent article.
Sous réserve de l'article 32.3, le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu'elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts constitués par les établissements de crédit.
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Si le conseil des gouverneurs estime, après le début de la troisième phase, que les structures du bilan des banques centrales nationales ne permettent pas l'application de l'article 32.2, il peut décider, à la majorité qualifiée, que, par dérogation à l'article 32.2, le revenu monétaire doit être calculé selon une autre méthode pendant une période ne dépassant pas cinq ans.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d'intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l'article 19.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l'article 33.2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétaire sont réalisés par la BCE conformément aux orientations établies par le conseil des gouverneurs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article.
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'il sont libérées.
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du conseil des gouverneurs, par les revenus monétaires de l'exercice financier concerné au prorata et jusqu'à concurrence des montants alloués aux banques centrales nationales conformément à l'article 32.5.
DISPOSITIONS GÉNÉRALES
Conformément à l'article 110 du traité, la BCE: arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 42; prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu du traité et des statuts du SEBC; émet des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
Les recommandations et les avis ne lient pas.
La décision est obligatoire dans tous ses éléments pour les destinataires qu'elle désigne.
Les articles 253, 254 et 256 du traité sont applicables aux règlements et aux décisions adoptés par la BCE.
La BCE peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 42 des statuts, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
La Cour de justice peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par le traité.
La BCE peut former des recours dans les cas et selon les conditions fixées par le traité.
Les litiges entre la BCE, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, sont tranchés par les tribunaux nationaux compétents, à moins que la Cour de justice n'ait été déclarée compétente.
La BCE est soumise au régime de responsabilité prévu à l'article 288 du traité.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
La Cour de justice est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la BCE ou pour le compte de celle-ci.
La décision de la BCE de saisir la Cour de justice est prise par le conseil des gouverneurs.
La Cour de justice est compétente pour statuer sur les litiges relatifs à l'accomplissement par les banques centrales nationales des obligations qui leur incombent au titre des présents statuts.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la BCE.
La Cour de justice est compétente pour connaître de tout litige entre la BCE et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
La décision relative au siège de la BCE est prise, avant la fin de 1992, d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement.
Les membres des organes de décision et du personnel de la BCE et des banques centrales nationales sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à une législation communautaire imposant l'obligation du secret sont assujetties à cette législation.
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités des Communautés européennes.
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Conformément à l'article 107, paragraphe 5, du traité, les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4 et 32.6, l'article 33.1, point a), et l'article 36 des présents statuts peuvent être révisés par le Conseil, statuant soit à la majorité qualifiée sur recommandation de la BCE, après consultation de la Commission, soit à l'unanimité sur proposition de la Commission et après consultation de la BCE.
Dans les deux cas, l'avis conforme du Parlement européen est requis.
Une recommandation faite par la BCE en vertu du présent article requiert une décision unanime du conseil des gouverneurs.
Législation complémentaire
Conformément à l'article 107, paragraphe 6, du traité, et aussitôt après la décision quant à la date du début de la troisième phase, le Conseil, statuant à la majorité qualifiée, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
La dérogation visée à l'article 122, paragraphe 1, du traité a pour effet que les articles suivants des présents statuts ne confèrent aucun droit et n'imposent aucune obligation à l'État membre concerné: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 et 52.
Les banques centrales des États membres faisant l'objet d'une dérogation, tels que définis à l'article 122, paragraphe 1, du traité, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l'article 122, paragraphe 4, du traité, on entend par «États membres» les États membres ne faisant pas l'objet d'une dérogation aux articles suivants des présents statuts: 3, 11.2, 19, 34.2 et 50.
Par «banques centrales nationales», on entend les banques centrales des États membres ne faisant pas l'objet d'une dérogation aux articles suivants des présents statuts: 9.2, 10.1, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 et 52.
Aux articles 10.3 et 33.1, on entend par «actionnaires» les banques centrales des États membres ne faisant pas l'objet d'une dérogation.
Aux articles 10.3 et 30.2, on entend par «capital souscrit» le capital de la BCE souscrit par les banques centrales des États membres ne faisant pas l'objet d'une dérogation.
La BCE assure les tâches de l'IME qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées pendant la troisième phase.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 122 du traité.
Sans préjudice de l'article 107, paragraphe 3, du traité, le conseil général est constitué comme troisième organe de décision de la BCE.
Le conseil général se compose du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Les responsabilités du conseil général sont énumérées de manière exhaustive à l'article 47 des présents statuts.
Le président du Conseil et un membre de la Commission peuvent participer, sans droit de vote, aux réunions du conseil général.
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Le conseil général: exécute les missions visées à l'article 44; contribue aux fonctions consultatives visées aux articles 4 et 25.1.
Le conseil général contribue: à collecter les informations statistiques visées à l'article 5; à établir les rapports d'activités de la BCE visés à l'article 15; à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26; à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29; à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général contribue aux préparatifs nécessaires à la fixation irrévocable des taux de change des monnaies des États membres faisant l'objet d'une dérogation par rapport aux monnaies, ou à la monnaie unique, des États membres ne faisant pas l'objet d'une dérogation, telle que prévue à l'article 123, paragraphe 5, du traité.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de la BCE.
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
La banque centrale d'un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la BCE dans les mêmes proportions que les autres banques centrales des États membres ne faisant pas l'objet d'une dérogation et transfère à la BCE ses avoirs de réserve de change, conformément à l'article 30.1.
Le montant à transférer est déterminé en multipliant la valeur en Écus, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
Outre le paiement prévu à l'article 49.1, la banque centrale concernée contribue aux réserves de la BCE, aux provisions équivalant à des réserves et au montant qui doit encore être affecté aux réserves et aux provisions, qui correspond au solde du compte de pertes et profits au 31 décembre de l'année précédant l'abrogation de la dérogation.
La somme à verser est calculée en multipliant le montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales.
(1) Lorsque un ou plusieurs États deviennent membres de l'Union européenne et que leurs banques centrales nationales entrent dans le SEBC, le capital souscrit de la BCE ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la BCE sont automatiquement augmentés.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et conformément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Lorsque le directoire de la BCE est mis en place, son président, son viceprésident et ses autres membres sont nommés d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement, sur recommandation du Conseil et après consultation du Parlement européen et du conseil de l'IME.
Le président du directoire est nommé pour huit ans.
Par dérogation à l'article 11.2, le viceprésident est nommé pour quatre ans et les autres membres du directoire pour un mandat d'une durée comprise entre cinq et huit ans.
Aucun mandat n'est renouvelable.
Le nombre de membres du directoire peut être inférieur à celui qui est prévu à l'article 11.1, mais en aucun cas inférieur à quatre.
Si, après le début de la troisième phase, le conseil des gouverneurs décide que l'application de l'article 32 modifie de manière significative la position relative des banques centrales nationales en matière de revenu, le montant du revenu à répartir conformément à l'article 32 est abaissé d'un pourcentage uniforme qui ne dépasse pas 60 % lors du premier exercice suivant le début de la troisième phase et qui diminuera d'au moins 12 points de pourcentage au cours de chacun des exercices suivants.
L'article 51.1 s'applique au maximum pendant cinq exercices complets après le début de la troisième phase.
) Paragraphe ajouté par l'acte d'adhésion de 2003.
Après la fixation irrévocable des taux de change, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Les articles 43 à 48 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts de l'Institut monétaire européen,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne.
Constitution et nom
L'Institut monétaire européen (IME) est institué conformément à l'article 117 du traité; il remplit ses fonctions et exerce ses activités conformément aux dispositions du traité et des présents statuts.
Sont membres de l'IME les banques centrales des États membres (banques centrales nationales).
Aux fins de l'application des présents statuts, l'Institut monétaire luxembourgeois est considéré comme la banque centrale du Luxembourg.
En vertu de l'article 117 du traité, le comité des gouverneurs et le Fonds européen de coopération monétaire (FECOM) sont dissous.
Tous les actifs et les passifs du FECOM sont transférés automatiquement et intégralement à l'IME.
Objectifs
L'IME contribue à réaliser les conditions nécessaires au passage à la troisième phase de l'Union économique et monétaire, notamment en: renforçant la coordination des politiques monétaires en vue d'assurer la stabilité des prix; assurant la préparation nécessaire à l'instauration du Système européen de banques centrales (SEBC), à la conduite de la politique monétaire unique et à la création d'une monnaie unique, lors de la troisième phase; supervisant le développement de l'Écu.
L'IME exécute les tâches et les fonctions qui lui sont conférées par le traité et les présents statuts, sans préjudice de la responsabilité des autorités compétentes pour la conduite de la politique monétaire dans les États membres respectifs.
L'IME agit conformément aux objectifs et aux principes énoncés à l'article 2 des statuts du
En outre, l'IME: tient des consultations régulières concernant l'orientation des politiques monétaires et l'utilisation des instruments de politique monétaire; est normalement consulté par les autorités monétaires nationales avant que cellesci ne prennent des décisions sur l'orientation de la politique monétaire dans le contexte du cadre commun de coordination ex ante.
Pour le 31 décembre 1996 au plus tard, l'IME précise le cadre réglementaire, organisationnel et logistique dont le SEBC a besoin pour accomplir ses tâches lors de la troisième phase, conformément au principe d'une économie de marché ouverte où la concurrence est libre.
Ce cadre est soumis par le conseil de l'IME pour décision à la BCE à la date de son établissement.
En particulier, conformément à l'article 117, paragraphe 3, du traité, l'IME: prépare les instruments et les procédures nécessaires à l'application de la politique monétaire unique au cours de la troisième phase; encourage l'harmonisation, si besoin est, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans le domaine relevant de sa compétence; élabore les règles des opérations à entreprendre par les banques centrales nationales dans le cadre du SEBC; encourage l'efficience des paiements transfrontaliers; supervise la préparation technique des billets de banque libellés en Écus.
Conformément à l'article 117, paragraphe 4, du traité, l'IME peut formuler des avis ou des recommandations sur l'orientation générale de la politique monétaire et de la politique de change ainsi que sur les mesures y afférentes prises dans chaque État membre.
Il peut soumettre aux gouvernements et au Conseil des avis ou des recommandations sur les politiques susceptibles d'affecter la situation monétaire interne ou externe dans la Communauté et notamment le fonctionnement du SME.
Le conseil de l'IME peut également adresser des recommandations aux autorités monétaires des États membres concernant la conduite de leur politique monétaire.
Conformément à l'article 117, paragraphe 6, du traité, l'IME est consulté par le Conseil sur tout acte communautaire proposé dans le domaine relevant de sa compétence.
Dans les limites et selon les conditions fixées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen et de l'IME, celui-ci est consulté par les autorités des États membres sur tout projet de disposition réglementaire dans le domaine relevant de sa compétence, notamment en ce qui concerne l'article 4.2.
Conformément à l'article 117, paragraphe 5, du traité, l'IME peut décider de rendre publics ses avis et ses recommandations.
L'IME: assure la multilatéralisation des positions résultant des interventions des banques centrales nationales en monnaies communautaires et la multilatéralisation des règlements intracommunautaires; administre le mécanisme de financement à très court terme prévu par l'accord fixant entre les banques centrales des États membres de la Communauté économique européenne les modalités de fonctionnement du système monétaire européen, ci-après dénommé «accord du SME», du 13 mars 1979, et le système de soutien monétaire à court terme prévu par l'accord entre les banques centrales des États membres de la Communauté économique européenne, du 9 février 1970, tel qu'il a été modifié; assume les fonctions visées à l'article 11 du règlement (CEE) no
1969/88 du Conseil du 24 juin 1988 portant mise en place d'un mécanisme unique de soutien financier à moyen terme des balances des paiements des États membres.
L'IME peut recevoir des réserves monétaires des banques centrales nationales et émettre des Écus en contrepartie de ces avoirs en vue de mettre en u v r e l'accord du SME.
Ces Écus peuvent être utilisés par l'IME et les banques centrales nationales comme moyen de règlement et pour les opérations entre elles et l'IME.
L'IME prend les mesures administratives nécessaires à la mise en u v r e du présent paragraphe.
L'IME peut octroyer aux autorités monétaires de pays tiers et aux institutions monétaires internationales le statut de «tiers détenteurs» d'Écus et fixer les clauses et conditions régissant l'acquisition, la détention ou l'utilisation de ces Écus par d'autres détenteurs.
L'IME est autorisé à détenir et à gérer des réserves en devises en tant qu'agent et à la demande des banques centrales nationales.
Les pertes et profits afférents à ces réserves sont imputables au compte des banques centrales nationales déposant les réserves.
L'IME exerce cette fonction sur la base de contrats bilatéraux, conformément aux règles fixées dans une décision de l'IME.
Ces règles ont pour but d'assurer que les opérations réalisées avec ces réserves n'affectent pas la politique monétaire et la politique de change menées par l'autorité monétaire d'un État membre et qu'elles respectent les objectifs de l'IME et le bon fonctionnement du mécanisme de change du SME.
Une fois par an, l'IME adresse un rapport au Conseil sur l'état des préparations en vue de la troisième phase.
Ces rapports comprennent une évaluation des progrès accomplis sur la voie de la convergence dans la Communauté et traitent notamment de l'adaptation des instruments de politique monétaire et de la préparation des mesures nécessaires à la conduite d'une politique monétaire unique au cours de la troisième phase ainsi que des prescriptions réglementaires auxquelles les banques centrales nationales doivent satisfaire pour faire partie intégrante du SEBC.
Conformément aux décisions du Conseil visées à l'article 117, paragraphe 7, du traité, l'IME peut accomplir d'autres tâches pour la préparation de la troisième phase.
Les membres du conseil de l'IME qui sont les représentants de leurs institutions agissent sous leur propre responsabilité dans le cadre de leurs activités.
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui lui ont été conférés par le traité et par les présents statuts, le conseil de l'IME ne peut solliciter ni accepter des instructions des institutions ou organes communautaires ou des gouvernements des États membres.
Les institutions et organes communautaires ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer le conseil de l'IME dans l'accomplissement de ses missions.
Le conseil de l'IME se compose du président et des gouverneurs des banques centrales nationales, dont l'un est viceprésident.
Si un gouverneur est empêché d'assister à une réunion, il peut désigner un autre représentant de son institution.
Le président est nommé d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement, sur recommandation du comité des gouverneurs ou du conseil de l'IME, selon le cas, et après consultation du Parlement européen et du Conseil.
Le président est choisi parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Seuls les ressortissants d'un État membre peuvent être président de l'IME.
Le conseil de l'IME nomme un viceprésident.
Le président et le viceprésident sont nommés pour une période de trois ans.
Le président exerce ses fonctions à temps plein.
À moins d'avoir obtenu une exemption exceptionnelle du conseil de l'IME, il s'engage à n'exercer aucune autre activité professionnelle, rémunérée ou non.
Le président: prépare et préside les réunions du conseil de l'IME; sans préjudice de l'article 22, présente le point de vue de l'IME à l'extérieur; est responsable de la gestion courante de l'IME.
En l'absence du président, les fonctions de ce dernier sont exercées par le viceprésident.
Les conditions d'emploi du président, notamment ses émoluments, sa pension et ses autres avantages de sécurité sociale, font l'objet d'un contrat conclu avec l'IME et sont fixés par le conseil de l'IME sur proposition d'un comité comprenant trois membres nommés par le comité des gouverneurs ou, le cas échéant, par le conseil de l'IME et trois membres nommés par le Conseil.
Le président ne dispose pas du droit de vote sur les questions régies par le présent paragraphe.
Si le président ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil de l'IME, le démettre d'office de ses fonctions.
Le conseil de l'IME arrête le règlement intérieur de l'IME.
Le conseil de l'IME se réunit au moins dix fois par an.
Ses réunions sont confidentielles.
Le conseil de l'IME, statuant à l'unanimité, peut décider de rendre public le résultat de ses délibérations.
Chaque membre du conseil de l'IME ou son représentant dispose d'une voix.
Sauf disposition contraire des présents statuts, le conseil de l'IME se prononce à la majorité simple de ses membres.
Les décisions à prendre dans le cadre des articles 4.2, 5.4, 6.2 et 6.3 exigent l'unanimité des membres du conseil de l'IME.
L'adoption d'avis et de recommandations en vertu des articles 5.1 et 5.2, l'adoption de décisions en vertu des articles 6.4, 16 et 23.6 et l'adoption de directives en vertu de l'article 15.3 requièrent la majorité qualifiée des deux tiers des membres du conseil de l'IME.
Le président du Conseil et un membre de la Commission peuvent participer aux réunions du conseil de l'IME, sans avoir le droit de vote.
Le président de l'IME est invité à participer aux réunions du Conseil lorsque celui-ci discute des questions relatives aux objectifs et aux missions de l'IME.
À une date fixée par le règlement intérieur, l'IME établit un rapport annuel sur ses activités et sur la situation monétaire et financière dans la Communauté.
Le rapport annuel ainsi que les comptes annuels de l'IME sont adressés au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen.
Le président de l'IME peut, à la demande du Parlement européen ou de sa propre initiative, être entendu par les commissions compétentes du Parlement européen.
Les rapports publiés par l'IME sont mis gratuitement à la disposition des personnes intéressées.
Les opérations de l'IME sont libellées en Écus.
La décision relative au siège de l'IME sera prise, avant la fin de 1992, d'un commun accord par les gouvernements des États membres au niveau des chefs d'État ou de gouvernement.
L'IME, qui est doté de la personnalité juridique en vertu de l'article 117, paragraphe 1, du traité, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; il peut notamment acquérir ou aliéner des biens mobiliers ou immobiliers et ester en justice.
Dans l'exercice de ses fonctions et selon les conditions prévues au présent statut, l'IME: formule des avis, fait des recommandations, adopte des directives et prend des décisions qui sont adressées aux banques centrales nationales.
Les avis et recommandations de l'IME ne lient pas.
Le conseil de l'IME peut adopter des directives fixant les méthodes de mise en u v r e des conditions nécessaires au SEBC pour accomplir ses tâches lors de la troisième phase.
Les directives de l'IME ne lient pas; elles sont soumises à la BCE pour décision.
Les articles 253 et 254 du traité sont applicables à ces décisions.
L'IME est doté de ses propres ressources.
Le montant de cellesci est déterminé par le conseil de l'IME, en vue d'assurer le revenu estimé nécessaire pour couvrir les dépenses administratives résultant de l'accomplissement des tâches et des fonctions de l'IME.
Les ressources de l'IME, déterminées conformément à l'article 16.1, sont constituées par des contributions des banques centrales nationales conformément à la clé de répartition visée à l'article 29.1 des statuts du SEBC et libérées lors de la création de l'IME.
À cette fin, les données statistiques utilisées pour la détermination de la clé sont fournies par la Commission, conformément aux règles adoptées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission et après consultation du Parlement européen, du comité des gouverneurs et du comité visé à l'article 114 du traité.
Le conseil de l'IME détermine les modalités de la libération des contributions.
L'exercice de l'IME commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Le conseil de l'IME adopte un budget annuel avant le début de chaque exercice.
Les comptes annuels sont établis conformément aux principes fixés par le conseil de l'IME.
Les comptes annuels sont approuvés par le conseil de l'IME et sont ensuite publiés.
Les comptes annuels sont vérifiés par des commissaires aux comptes extérieurs indépendants agréés par le conseil de l'IME.
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de l'IME et pour obtenir toutes informations sur ses opérations.
Les dispositions de l'article 248 du traité s'appliquent uniquement à un examen de l'efficience de la gestion de l'IME.
Tout excédent de l'IME est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil de l'IME est transféré au fonds de réserve général de l'IME; b) le solde est distribué aux banques centrales nationales selon la clé visée à l'article 16.2.
Si l'exercice de l'IME se solde par une perte, celle-ci est compensée par un prélèvement sur le fonds de réserve général de l'IME.
Le solde de la perte est compensé par des contributions des banques centrales nationales selon la clé visée à l'article 16.2.
Le conseil de l'IME arrête le régime applicable au personnel de l'IME.
La Cour de justice est compétente pour connaître de tout litige entre l'IME et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
La Cour de justice peut connaître des actes ou omissions de l'IME ou être saisie de leur interprétation dans les cas et selon les conditions fixés par le traité.
L'IME peut former des recours dans les cas et selon les conditions fixés par le traité.
Les litiges entre l'IME, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, relèvent de la juridiction des tribunaux nationaux compétents, sauf si la Cour de justice a été déclarée compétente.
L'IME est soumis au régime de responsabilité prévu à l'article 288 du traité.
La Cour de justice est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'IME ou pour le compte de celuici.
La décision de l'IME de saisir la Cour de justice est prise par le conseil de l'IME.
Les membres du conseil de l'IME et le personnel de cette institutions ont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à une législation communautaire imposant l'obligation du secret sont assujetties à cette législation.
L'IME jouit, sur le territoire des États membres, des privilèges et immunités dans la mesure nécessaire à l'accomplissement de ses missions, dans les conditions prévues par le protocole sur les privilèges et immunités des Communautés européennes.
L'IME est juridiquement engagé vis-à-vis des tiers par son président ou son viceprésident ou par la signature de deux membres du personnel de l'IME dûment autorisés par le président à signer au nom de l'IME.
Conformément à l'article 123 du traité, l'IME est liquidé dès la création de la BCE.
Tous les actifs et les passifs de l'IME sont alors automatiquement transférés à la BCE.
Celle-ci liquide l'IME conformément au présent article.
La liquidation est terminée au début de la troisième phase.
Le mécanisme de création d'Écus en contrepartie d'or et de dollars US, tel qu'il est prévu à l'article 17 de l'accord du SME, est abrogé dès le premier jour de la troisième phase selon l'article 20 dudit accord.
Toutes les créances et dettes résultant du mécanisme de financement à très court terme et du mécanisme de soutien monétaire à court terme sont réglées dès le premier jour de la mise en route de la troisième phase dans le cadre des accords visés à l'article 6.1.
Tous les avoirs restants de l'IME sont liquidés et toutes les dettes en souffrance de cette institutions ont réglées.
Le produit de la liquidation décrite à l'article 23.4 est distribué aux banques centrales nationales selon la clé visée à l'article 16.2.
Dès que la BCE est instituée, le président de l'IME quitte sa fonction.
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 104 du traité instituant la Communauté européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne.
Les valeurs de référence visées à l'article 104, paragraphe 2, du traité sont les suivantes:
3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché.
À l'article 104 du traité et dans le présent protocole, on entend par: public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés; déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés; investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés; dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement général tel qu'il est défini à l'article 2, premier tiret.
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu du traité.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider la Communauté dans les décisions qu'elle prendra lors du passage à la troisième phase de l'Union économique et monétaire visée à l'article 121, paragraphe 1, du traité instituant la Communauté européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne.
Le critère de stabilité des prix, visé à l'article 121, paragraphe 1, premier tiret, du traité, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 121, paragraphe 1, deuxième tiret, du traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 104, paragraphe 6, du traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 121, paragraphe 1, troisième tiret, du traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à la monnaie d'un autre État membre pendant la même période.
Le critère de convergence des taux d'intérêt, visé à l'article 121, paragraphe 1, quatrième tiret, du traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de l'IME ou de la BCE selon le cas, ainsi que du comité visé à l'article 114 du traité, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 121 du traité, qui remplacent alors le présent protocole.
LES HAUTES PARTIES CONTRACTANTES, DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de la Communauté.
LES HAUTES PARTIES CONTRACTANTES, DÉSIREUSES de régler certains problèmes particuliers relatifs au Portugal,
Le Portugal est autorisé à maintenir la faculté conférée aux régions autonomes des Açores et de Madère de bénéficier de crédits sans intérêt auprès du Banco de Portugal selon les conditions fixées par la loi portugaise en vigueur.
Le Portugal s'engage à mettre tout en régime susmentionné.
24) sur le passage à la troisième phase de l'Union économique et monétaire (1992)
Affirment que la signature des nouvelles dispositions du traité relatives à l'Union économique et monétaire confère à la marche de la Communauté vers la troisième phase de l'Union économique et monétaire un caractère irréversible.
Par conséquent, tous les États membres, qu'ils remplissent ou non les conditions nécessaires à l'adoption d'une monnaie unique, respectent la volonté que la Communauté entre rapidement dans la troisième phase; aussi aucun État membre n'empêchera-t-il l'entrée dans la troisième phase.
Si, à la fin de 1997, la date du début de la troisième phase n'a pas été fixée, les États membres concernés, les institutions de la Communauté et les autres organismes concernés effectuent avec diligence tous les travaux préparatoires au cours de l'année 1998, afin de permettre à la
Le présent protocole est annexé au traité instituant la Communauté européenne.
25) sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord (1992)
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement de passer à la troisième phase de l'Union économique et monétaire sans décision distincte en ce sens de son gouvernement et de son parlement,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
Le Royaume-Uni notifie au Conseil s'il a l'intention de passer à la troisième phase avant que le Conseil ne procède à l'évaluation prévue à l'article 121, paragraphe 2, du traité.
Le Royaume-Uni n'est pas tenu de passer à la troisième phase, sauf s'il notifie au Conseil son intention de le faire.
Si aucune date n'est fixée pour le début de la troisième phase conformément à l'article 121, paragraphe 3, du traité, le Royaume-Uni peut notifier son intention de passer à la troisième phase avant le 1er janvier 1998.
Les paragraphes 3 à 9 sont applicables si le Royaume-Uni notifie au Conseil qu'il n'a pas l'intention de passer à la troisième phase.
Le Royaume-Uni n'est pas inclus dans la majorité des États membres qui remplissent les conditions nécessaires visées à l'article 121, paragraphe 2, deuxième tiret, et paragraphe 3, premier tiret, du traité.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 4, paragraphe 2, l'article 104, paragraphes 1, 9 et 11, l'article 105, paragraphes 1 à 5, l'article 106, les articles 108, 109, 110 et 111, l'article 112, paragraphes 1 et 2, point b), et l'article 123, paragraphes 4 et 5, du traité ne s'appliquent pas au Royaume-Uni.
Dans ces dispositions, les références à la Communauté et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
L'article 116, paragraphe 4, et les articles 119 et 120 du traité continuent à s'appliquer au Royaume-Uni.
L'article 114, paragraphe 4, et l'article 124 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au point 5.
À cet effet, les voix pondérées du Royaume-Uni sont exclues de tout calcul d'une majorité qualifiée au sens de l'article 122, paragraphe 5, du traité.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du viceprésident et des autres membres du directoire de la BCE prévue à l'article 112, paragraphe 2, point b), et à l'article 123, paragraphe 1, du traité.
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34, 50 et 52 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni.
Dans ces articles, les références à la Communauté ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 123, paragraphe 3, du traité et les articles 44 à 48 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 44, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien pendant la troisième phase en raison d'une éventuelle décision du Royaume-Uni de ne pas passer à cette phase;
301 b) en plus des missions visées à l'article 47, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 10, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Si le Royaume-Uni ne passe pas à la troisième phase, il peut modifier sa notification à tout moment après le début de cette phase.
Dans ce cas: a) le Royaume-Uni a le droit de passer à la troisième phase pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 122, paragraphe 2, du traité, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin; c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 123, paragraphe 5, du traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni de passer à la troisième phase.
Si le Royaume-Uni passe à la troisième phase conformément aux dispositions du présent paragraphe, les paragraphes 3 à 9 cessent d'être applicables.
Par dérogation à l'article 101 et à l'article 116, paragraphe 3, du traité et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni ne passe pas à la troisième phase.
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler, conformément aux objectifs généraux du traité instituant la Communauté européenne, certains problèmes particuliers qui se posent actuellement,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que ce pays ne s'engage dans la troisième phase de l'Union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
Le gouvernement danois notifie au Conseil sa position sur sa participation à la troisième phase avant que le Conseil ne procède à son évaluation selon l'article 121, paragraphe 2, du traité.
Au cas où le Danemark notifie qu'il ne participera pas à la troisième phase, il bénéficie d'une dérogation.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions du traité et des statuts du SEBC faisant référence à une dérogation.
Dans ce cas, le Danemark n'est pas inclus dans la majorité des États membres qui remplissent les conditions nécessaires mentionnées à l'article 121, paragraphe 2, deuxième tiret, et paragraphe 3, premier tiret, du traité.
La procédure prévue à l'article 122, paragraphe 2, pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
La France conservera le privilège d'émettre des monnaies dans ses territoires d'outre-mer selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'Union s'est fixé pour objectif de promouvoir le progrès économique et social, entre autres par le renforcement de la cohésion économique et sociale,
RAPPELANT que l'article 2 du traité instituant la Communauté européenne mentionne, entre autres missions, la promotion de la cohésion économique et sociale et de la solidarité entre les États membres et que le renforcement de la cohésion économique et sociale figure parmi les actions de la Communauté énumérées à l'article 3 du traité,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVII, consacré à la cohésion économique et sociale, fournissent la base juridique permettant de consolider et de développer davantage l'action de la Communauté dans le domaine de la cohésion économique et sociale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de la troisième partie, titres XV, concernant les réseaux transeuropéens, et XIX, relatif à l'environnement, prévoient la création d'un Fonds de cohésion avant le 31 décembre 1993,
SE DÉCLARANT convaincues que la marche vers l'Union économique et monétaire contribuera à la croissance économique de tous les États membres,
NOTANT que les fonds structurels de la Communauté auront été doublés en termes réels entre 1987 et 1993, entraînant d'importants transferts, notamment en termes de part du PIB des États membres les moins prospères,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation communautaire aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique et sociale est vitale pour le développement intégral et le succès durable de la Communauté et soulignent qu'il importe de faire figurer la cohésion économique et sociale aux articles 2 et 3 du traité;
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de la Communauté dans le domaine de la cohésion;
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique et sociale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que ce la sera nécessaire à cet effet;
RÉAFFIRMENT la nécessité de procéder à une évaluation complète du fonctionnement et de l'efficacité des fonds structurels en 1992 et de réexaminer à cette occasion la taille que devraient avoir ces fonds, compte tenu des missions de la Communauté dans le domaine de la cohésion économique et sociale;
CONVIENNENT que le Fonds de cohésion, qui doit être créé avant le 31 décembre 1993, attribuera des contributions financières de la Communauté à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne communautaire et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 104 du traité;
DÉCLARENT qu'elle sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels;
SE DÉCLARENT disposées à moduler les niveaux de la participation communautaire dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères;
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique et sociale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard;
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres;
CONVIENNENT d'annexer le présent protocole au traité instituant la Communauté européenne.
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément aux dispositions de l'article 6, paragraphe 2, du traité sur l'Union européenne, l'Union respecte les droits fondamentaux, tels qu'ils sont garantis par la convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, signée à Rome le 4 novembre 1950,
CONSIDÉRANT que la Cour de justice des Communautés européennes est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphe 2, du traité sur l'Union européenne, le droit est respecté par la Communauté européenne,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les principes énoncés à l'article 6, paragraphe 1, du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 309 du traité instituant la Communauté européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces principes par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité instituant la Communauté européenne,
GARDANT À L'ESPRIT que le traité instituant la Communauté européenne établit un espace sans frontières intérieures et accorde à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres,
RAPPELANT que l'extradition des ressortissants des États membres de l'Union est régie par la convention européenne d'extradition du 13 décembre 1957 et la convention du 27 septembre 1996, établie sur la base de l'article 31 du traité sur l'Union européenne, relative à l'extradition entre les États membres de l'Union européenne,
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été déclenchée et jusqu'à ce que le Conseil prenne une décision à ce sujet; c) si le Conseil, statuant sur la base de l'article 7, paragraphe 1, du traité sur l'Union européenne, a constaté, à l'égard de l'État membre dont le demandeur est ressortissant, l'existence d'une violation grave et persistante par cet État membre de principes énoncés à l'article 6, paragraphe 1; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
LES HAUTES PARTIES CONTRACTANTES,
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité énoncés à l'article 5 du traité instituant la Communauté européenne, afin de définir plus précisément les critères d'application de ces principes et de faire en sorte qu'ils soient observés de façon rigoureuse et appliqués de manière cohérente par toutes les institutions;
DÉSIREUSES de faire en sorte que la prise de décision ait lieu à un niveau aussi proche que possible des citoyens de l'Union;
COMPTE TENU de l'accord interinstitutionnel du 25 octobre 1993 entre le Parlement européen, le Conseil et la Commission sur les procédures pour la mise en u v r e du principe de subsidiarité,
ONT CONFIRMÉ que les conclusions du Conseil européen de Birmingham du 16 octobre 1992 et l'approche globale relative à l'application du principe de subsidiarité arrêtée par le Conseil européen lors de sa réunion d'Édimbourg, les 11 et 12 décembre 1992, continueront de guider l'action des institutions de l'Union, ainsi que l'évolution de l'application du principe de subsidiarité, et, à cet effet,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
Dans l'exercice de ses compétences, chaque institution veille au respect du principe de subsidiarité.
Elle veille également au respect du principe de proportionnalité, en vertu duquel l'action de la Communauté n'excède pas ce qui est nécessaire pour atteindre les objectifs du traité.
L'application des principes de subsidiarité et de proportionnalité respecte les dispositions générales et les objectifs du traité, notamment en ce qui concerne le maintien intégral de l'acquis communautaire et l'équilibre institutionnel; elle ne porte pas atteinte aux principes mis au point par la Cour de justice en ce qui concerne la relation entre le droit national et le droit communautaire et devrait tenir compte de l'article 6, paragraphe 4, du traité sur l'Union européenne, selon lequel «l'Union se dote des moyens nécessaires pour atteindre ses objectifs et mener à bien ses politiques».
Le principe de subsidiarité ne remet pas en question les compétences conférées à la Communauté européenne par le traité, telles qu'interprétées par la Cour de justice.
Les critères énoncés à l'article 5, deuxième alinéa, du traité concernent les domaines dans lesquels la Communauté ne possède pas de compétence exclusive.
Le principe de subsidiarité donne une orientation pour la manière dont ces compétences doivent être exercées au niveau communautaire.
La subsidiarité est un concept dynamique qui devrait être appliqué à la lumière des objectifs énoncés dans le traité.
Il permet d'étendre l'action de la Communauté, dans les limites de ses compétences, lorsque les circonstances l'exigent et, inversement, de la limiter et d'y mettre fin lorsqu'elle ne se justifie plus.
Pour toute proposition de texte législatif communautaire, les motifs sur lesquels elle se fonde font l'objet d'une déclaration tendant à la justifier en démontrant qu'elle est conforme aux principes de subsidiarité et de proportionnalité; les raisons permettant de conclure qu'un objectif communautaire peut être mieux réalisé à l'échelon communautaire doivent s'appuyer sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Pour être justifiée, une action de la Communauté doit répondre aux deux aspects du principe de subsidiarité: les objectifs de l'action proposée ne peuvent pas être réalisés de manière suffisante par l'action des États membres dans le cadre de leur système constitutionnel national et peuvent donc être mieux réalisés par une action de la Communauté.
Pour déterminer si la condition susmentionnée est remplie, il convient de suivre les lignes directrices suivantes: la question examinée a des aspects transnationaux qui ne peuvent pas être réglés de manière satisfaisante par l'action des États membres; une action au seul niveau national ou l'absence d'action de la Communauté serait contraire aux exigences du traité (comme la nécessité de corriger les distorsions de concurrence, d'éviter des restrictions déguisées aux échanges ou de renforcer la cohésion économique et sociale) ou léserait grandement d'une autre manière les intérêts des États membres; une action menée au niveau communautaire présenterait des avantages manifestes, en raison de ses dimensions ou de ses effets, par rapport à une action au niveau des États membres.
La forme de l'action communautaire est aussi simple que le permettent la réalisation adéquate de l'objectif de la mesure et la nécessité d'une exécution efficace.
La Communauté ne légifère que dans la mesure nécessaire.
Toutes choses égales par ailleurs, il convient de donner la préférence à des directives plutôt qu'à des règlements, et à des directives-cadres plutôt qu'à des mesures détaillées.
Bien qu'elles lient tout État membre destinataire quant au résultat à atteindre, les directives visées à l'article 249 du traité laissent aux instances nationales le choix de la forme et des moyens.
En ce qui concerne la nature et la portée de l'action communautaire, les mesures de la Communauté doivent laisser une marge de décision aussi grande que possible au plan national, cette marge devant rester compatible avec la réalisation de l'objectif de la mesure et le respect des exigences du traité.
Sans préjudice de la législation communautaire, il convient de veiller au respect des pratiques nationales bien établies ainsi que de l'organisation et du fonctionnement des systèmes juridiques des États membres.
Dans les cas appropriés, et sous réserve de la nécessité d'une exécution adéquate, les mesures communautaires doivent offrir aux États membres des solutions différentes pour réaliser les objectifs de la mesure.
Dans le cas où l'application du principe de subsidiarité amène à renoncer à une action de la Communauté, les États membres sont tenus de conformer leur action aux règles générales énoncées à l'article 10 du traité, en prenant toute mesure propre à assurer l'exécution des obligations qui leur incombent en vertu du traité et en s'abstenant de toute mesure qui risquerait de compromettre la réalisation des objectifs du traité.
Sans préjudice de son droit d'initiative, la Commission devrait: excepté dans des cas d'urgence particulière ou de confidentialité, procéder à de larges consultations avant de proposer des textes législatifs et publier, dans chaque cas approprié, des documents relatifs à ces consultations; motiver la pertinence de chacune de ses propositions au regard du principe de subsidiarité; chaque fois que ce la est nécessaire, l'exposé des motifs joint à la proposition donne des détails à ce sujet.
Le financement, en tout ou en partie, de l'action de la Communauté, à partir du budget communautaire requiert une explication; tenir dûment compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à la Communauté, aux gouvernements nationaux, aux autorités locales, aux opérateurs économiques et aux citoyens soit le moins élevée possible et à la mesure de l'objectif à atteindre; présenter chaque année au Conseil européen, au Parlement européen et au Conseil un rapport sur l'application de l'article 5 du traité.
Ce rapport annuel est également transmis au Comité des régions et au Comité économique et social.
Le Conseil européen tient compte du rapport de la Commission visé au point 9, quatrième tiret, dans le rapport concernant les progrès réalisés par l'Union, qu'il est tenu de présenter au Parlement européen aux termes de l'article 4 du traité sur l'Union européenne.
Dans le plein respect des procédures applicables, le Parlement européen et le Conseil procèdent à un examen, qui fait partie intégrante de l'examen global des propositions de la Commission, de la conformité de ces propositions avec les dispositions de l'article 5 du traité.
Cette disposition concerne tant la proposition initiale de la Commission que les modifications que le Parlement européen et le Conseil envisagent d'y apporter.
Le Parlement européen, dans le cadre des procédures visées aux articles 251 et 252 du traité, est informé de la position du Conseil quant à l'application de l'article 5 du traité par l'exposé des motifs qui ont conduit le Conseil à arrêter sa position commune.
Le Conseil communique au Parlement européen les raisons pour lesquelles il estime qu'une partie ou la totalité d'une proposition de la Commission n'est pas conforme à l'article 5 du traité.
Le respect du principe de subsidiarité fait l'objet d'un réexamen, conformément aux règles fixées par le traité instituant la Communauté européenne.
31) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures (1997)
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
ARRÊTENT la disposition ci-après, qui est annexée au traité instituant la Communauté européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 62, point 2), sous a), du titre IV du traité ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit communautaire et les autres accords internationaux pertinents.
32) sur le système de radiodiffusion publique dans les États membres (1997)
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité instituant la Communauté européenne:
Les dispositions du traité instituant la Communauté européenne sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans la Communauté dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
33) sur la protection et le bien-être des animaux (1997)
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituant la Communauté européenne:
Lorsqu'ils formulent et mettent en u v r e la politique communautaire dans les domaines de l'agriculture, des transports, du marché intérieur et de la recherche, la Communauté et les États membres tiennent pleinement compte des exigences du bien-être des animaux, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
34) relatif aux conséquences financières de l'expiration du traité CECA et au fonds de recherche du charbon et de l'acier (2001)
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives à l'expiration du traité instituant la Communauté européenne du charbon et de l'acier (CECA);
SOUHAITANT conférer la propriété des fonds CECA à la Communauté européenne;
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
ONT ARRÊTÉ les dispositions suivantes, qui sont annexées au traité instituant la Communauté européenne:
Tous les éléments du patrimoine actif et passif de la CECA, tels qu'ils existent au 23 juillet 2002, sont transférés à la Communauté européenne à compter du 24 juillet 2002.
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette de ces éléments, tels qu'ils apparaissent dans le bilan de la CECA au 23 juillet 2002, est considérée comme un patrimoine destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «CECA en liquidation».
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Les recettes produites par ce patrimoine, dénommées «Fonds de recherche du charbon et de l'acier», sont affectées exclusivement à la recherche menée dans les secteurs liés à l'industrie du charbon et de l'acier en dehors du programme-cadre de recherche, conformément aux dispositions du présent protocole et des actes adoptés sur la base de celuici.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en u v r e du présent protocole, y compris les principes essentiels et les procédures décisionnelles appropriées, notamment en vue de l'adoption des lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
Les dispositions du traité instituant la Communauté européenne s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
Le présent protocole s'applique à compter du 24 juillet 2002.
Communauté du traité instituant européenne (2001)
LES HAUTES PARTIES CONTRACTANTES
À partir du 1er mai 2004, le Conseil statue à la majorité qualifiée sur proposition de la
PROTOCOLE ANNEXÉ AUX TRAITÉS INSTITUANT LA COMMUNAUTÉ EUROPÉENNE ET LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes de l'article 28 du traité instituant un Conseil unique et une Commission unique des Communautés européennes, ces Communautés et la Banque européenne d'investissement jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées à ce traité.
BIENS, FONDS, AVOIRS ET OPÉRATIONS DES COMMUNAUTÉS EUROPÉENNES
Les locaux et les bâtiments des Communautés sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs des Communautés ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives des Communautés sont inviolables.
Les Communautés, leurs avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque les Communautés effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur des Communautés.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
Les Communautés sont exonérées de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elles sont également exonérées de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de leurs publications.
La Communauté européenne du charbon et de l'acier peut détenir des devises quelconques et avoir des comptes en n'importe quelle monnaie.
COMMUNICATIONS ET LAISSEZ-PASSER
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions des Communautés bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions des Communautés ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions des Communautés par les présidents de cellesci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents des Communautés.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
Toutefois, les dispositions de l'article 6 du protocole sur les privilèges et immunités de la Communauté européenne du charbon et de l'acier demeurent applicables aux membres et agents des institutions qui sont, à l'entrée en vigueur du présent traité, en possession du laissez-passer prévu à cet article, et ce jusqu'à l'application des dispositions du paragraphe 1 ci-dessus.
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officielle temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire.
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
Les représentants des États membres participant aux travaux des institutions des Communautés ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs des Communautés.
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents des Communautés: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers les Communautés et, d'autre part, à la compétence de la Cour pour statuer sur les litiges entre les Communautés et leurs fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé,
322 e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Conseil statuant sur proposition de la Commission, les fonctionnaires et autres agents des Communautés sont soumis au profit de cellesci à un impôt sur les traitements, salaires et émoluments versés par elles.
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par les Communautés.
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres des Communautés, les fonctionnaires et autres agents des Communautés qui, en raison uniquement de l'exercice de leurs fonctions au service des Communautés, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service des Communautés sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre des Communautés.
Cette disposition s'applique également au conjoint dans la mesure où celui-ci n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article.
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, fixe le régime des prestations sociales applicables aux fonctionnaires et autres agents des Communautés.
Le Conseil, statuant sur proposition de la Commission et après consultation des autres institutions intéressées, détermine les catégories de fonctionnaires et autres agents des Communautés auxquels s'appliquent, en tout ou partie, les dispositions des articles 12, 13, deuxième alinéa, et 14.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
L'État membre sur le territoire duquel est situé le siège des Communautés accorde aux missions des États tiers accréditées auprès des Communautés les immunités et privilèges diplomatiques d'usage.
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents des Communautés exclusivement dans l'intérêt de ces dernières.
Chaque institution des Communautés est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts des Communautés.
Pour l'application du présent protocole, les institutions des Communautés agissent de concert avec les autorités responsables des États membres intéressés.
Les articles 12 à 15 inclus et 18 sont applicables aux membres de la Commission.
Les articles 12 à 15 et l'article 18 sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour, ainsi qu'aux membres et au greffier du Tribunal de première instance, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice relatives à l'immunité de juridiction des juges et des avocats généraux.
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Les dispositions ci-dessus s'appliquent également à l'Institut monétaire européen.
Sa dissolution et sa liquidation n'entraîneront aucune perception.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent protocole.
Fait à Bruxelles, le huit avril mil neuf cent soixante-cinq.
MODIFICATIONS DU DROIT PRIMAIRE SUITE À LA D H É SION DE LA RÉPUBLIQUE DE BULGARIE ET DE LA ROUMANIE À L UNION EUROPÉENNE.
Suite à l'entrée en vigueur du traité relatif à l'adhésion de la République de Bulgarie et de la Roumanie à l'Union européenne, les articles suivants seront modifiés comme indiqué ci-après.
TRAITÉ SUR L UNION EUROPÉENNE
À l'article 23, paragraphe 2, la deuxième phrase du troisième alinéa est remplacée par le texte suivant:
«Pour être adoptées, les décisions doivent recueillir au moins deux cent cinquante-cinq voix exprimant le vote favorable d'au moins deux tiers des membres.»
À l'article 34, paragraphe 3, la fin de la première phrase doit se lire comme suit:
«les délibérations sont acquises si elle sont recueilli au moins deux cent cinquante-cinq voix exprimant le vote favorable d'au moins deux tiers des membres.»
À l'article 53, le deuxième alinéa est remplacé par le texte suivant:
«En vertu des traités d'adhésion, font également foi les versions du présent traité en langues bulgare, estonienne, finnoise, hongroise, lettone, lituanienne, maltaise, polonaise, roumaine, slovaque, slovène, suédoise et tchèque.»
TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE
À l'article 57, paragraphe 1, la dernière phrase est remplacée par le texte suivant:
«En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.»
À l'article 189, le deuxième alinéa est remplacé par le texte suivant:
«Le nombre des membres du Parlement européenne dépasse pas sept cent trente-six.»
Avec effet à partir du début de la législature 2009-2014, à l'article 190, paragraphe 2, le premier alinéa est remplacé par le texte suivant:
Le nombre des représentants élus dans chaque État membre est fixé ainsi qu'il suit:
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
À l'article 205, paragraphe 2, le premier alinéa est complété par les mentions suivantes:
À l'article 205, paragraphe 2, les deuxième et troisième alinéas sont remplacés par le texte suivant:
«Les délibérations du Conseil sont acquises si elle sont recueilli au moins deux cent cinquante-cinq voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu du présent traité, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations du Conseil sont acquises si elle sont recueilli au moins deux cent cinquante-cinq voix exprimant le vote favorable d'au moins deux tiers des membres.»
À l'article 258, le deuxième alinéa est complété par les mentions suivantes:
À l'article 263, le troisième alinéa est complété par les mentions suivantes:
À l'article 299, paragraphe 1, la liste des États membres est complété par la référence à la République de Bulgarie et à la Roumanie.
À l'article 314, le deuxième alinéa est remplacé par le texte suivant:
«En vertu des traités d'adhésion, font également foi les versions du présent traité en langues anglaise, bulgare, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque.»
PROTOCOLE SUR LE STATUT DE LA COUR DE JUSTICE
À l'article 9, le premier alinéa est remplacé par le texte suivant:
«Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.»
L'article 48 est remplacé par le texte suivant:
«Le Tribunal est formé de vingt-sept juges.»
PROTOCOLE SUR LES STATUTS DE LA BANQUE EUROPÉENNE D IN V EST IflS SE-MENT
À l'article 3, les mentions relatives à la République de Bulgarie et à la Roumanie sont insérées.
À l'article 4, paragraphe 1, premier alinéa: a) la première phrase est remplacée par le texte suivant:
La Banque est dotée d'un capital de 164 795 737 000 EUR souscrit par les Etats membres à concurrence des montants suivants (1):» b) les mentions suivantes sont insérées:
À l'article 11, paragraphe 2, les premier et troisième alinéas sont remplacés respectivement par les textes suivants:
Le conseil d'administration est composé de vingt-huit administrateurs et dixhuit suppléants.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de: deux suppléants désignés par la République fédérale d'Allemagne, deux suppléants désignés par la République française, deux suppléants désignés par la République italienne, deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise, un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas, deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie,
) Les chiffres relatifs à la Bulgarie et à la Roumanie sont donnés à titre indicatif et se fondent sur les données publiées par Eurostat pour 2003.
331 deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède, trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République de Slovaquie, un suppléant désigné par la Commission.».
Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Des agences européennes œuvrent pour vous à travers toute l’Europe
Seize agences spécialisées et décentralisées de l’Union européenne ont été fondées afin de servir les États membres de l’Union européenne et leurs citoyens.
Ces agences répondent à une volonté de décentralisation géographique et au besoin de prendre en charge de nouvelles tâches de nature juridique,technique et/ou scientifi que.
La majorité d’entre elles ont commencé leurs activités en 1994-1995,à la suite d’une décision prise par le Conseil européen à Bruxelles.
En plus de ces 16 agences,la création de cinq nouvelles agences (une agence ferroviaire européenne, une agence européenne chargée de la sécurité des réseaux et de l’information,un centre européen de prévention et de contrôle des maladies,une agence européenne des produits chimiques et une agence de contrôle de la pêche) a été approuvée. Ces dernières seront établies en 2004 ou en 2005.
Les objectifs de ces différents établissements sont multiples et variés.Chaque agence est unique et remplit une fonction propre.
Cependant, ces agences ont en commun un certain nombre d’objectifs généraux sous-jacents à leur fonctionnement:• elles contribuent à la décentralisation et à la dispersion des activités communautaires;• elles renforcent la visibilité des tâches qui leur sont assignées en promouvant leur identification avec les agences;• certaines agences répondent au besoin de développer un savoir-faire scientifique ou technique dans des domaines bien défi nis;• d’autres jouent un rôle d’intégration de différents groupes d’intérêt et facilitent ainsi le dialogue au niveau européen (par exemple entre les partenaires sociaux) ou au niveau international.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.Numéro unique gratuit :08 800 6 7 8 9 10 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes,2005 2005
© Communautés européennes, 2005Reproduction autorisée,moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Centre européen pour le développement de la formation professionnelle
Date de création: 1975Directeur: Johan van Rens Effectifs: 120
Le Cedefop déploie ses efforts afin de promouvoir un espace européen de l’éducation et de la formation tout au long de la vie au sein d’une Union européenne élargie.
Il réalise cet objectif en fournissant des informations et des analyses sur les systèmes,les politiques,les recherches et la pratique en matière de formation et d’enseignement professionnels.
Les tâches du Cedefop sont les suivantes:• établir une documentation sélective et une analyse des données;• contribuer au développement et à la coordination de la recherche;• exploiter et diffuser des informations;• encourager des approches concertées de l’enseignement professionnel et des problèmes de formation;• fournir un forum pour les débats et les échanges d’idées.
Le Cedefop a défini les priorités à moyen terme suivantes pour 2003-2006 afin d’orienter ses activités et les informations qu’il fournit:• améliorer l’accès à la formation,la mobilité et l’intégration sociale;• permettre et valoriser l’apprentissage;• soutenir les réseaux et les partenariats dans une Union européenne élargie.
Le Cedefop présente ses informations sous forme électronique et imprimée et rassemble les personnes intéressées dans le cadre des visites d’étude, conférences et séminaires qu’il organise.Les informations du Cedefop sont destinées aux décideurs politiques,aux chercheurs et aux praticiens de l’enseignement et de la formation professionnels au sein de l’Union européenne et au-delà.
Les programmes de travail et le dernier rapport annuel du Cedefop sont disponibles sur l’internet,à l’adresse http://www.cedefop.eu.int.Des informations sont également disponibles concernant le personnel,le conseil d’administration et l’organisation du Cedefop.
Le Cedefop anime également un site web interactif dénommé EuropeanTraining Village (Village européen de la formation),à l’adresse http://www.
Fondation européenne pour l’amélioration des conditions de vie et de travail
8 La Fondation européenne pour l’amélioration des conditions de vie et de travail est un organe européen créé en 1975 en vue de contribuer à la planification et à la mise en place de meilleures conditions de vie et de travail en Europe.
Elle met à la disposition des gouvernements,des employeurs,des organisations syndicales et de la Commission européenne des données et des avis issus de recherches indépendantes et comparatives.
Date de création: 1975Directeur faisant fonction: Willy Buschak Personnel: 100
La fondation déploie ses activités dans trois grands domaines d’expertise,et place l’accent sur les aspects suivants:• conditions de travail:y compris l’organisation du travail,les horaires de travail,la fl exibilité, la maîtrise des mutations des conditions de travail;• conditions de vie:aspects influençant la vie quotidienne des citoyens européens,y compris l’équilibre entre la vie professionnelle et la vie familiale,la mise à disposition de services publics sociaux et la promotion de l’intégration dans le monde du travail;• relations industrielles:mutations industrielles et restructurations d’entreprises,participation des travailleurs à la prise de décision, européanisation des relations industrielles.
La fondation a créé récemment l’Observatoire européen du changement (EMCC) pour analyser et anticiper les mutations intervenant dans le monde industriel et au sein de l’entreprise en vue de soutenir le progrès socio-économique.
Les rapports de recherche de la Fondation peuvent être téléchargés sans frais, directement,à partir du site web,ou commandés en ligne (http://www.eurofound.eu.int).
La fondation est pilotée par un conseil d’administration tripartite,composé de représentants des pouvoirs publics (les gouvernements et la Commission européenne),des organisations patronales et des organisations syndicales.
Agence européenne pour l’environnement
8 L’Agence européenne pour l’environnement (AEE) est un organe de l’Union européenne.
Elle a pour vocation de fournir des informations de qualité,établies en toute indépendance,concernant l’environnement.
Notre rôle consiste à permettre à l’Union européenne et aux États membres de prendre des décisions en connaissance de cause concernant l’amélioration de l’environnement,de tenir compte des impératifs environnementaux dans les politiques économiques et de progresser sur la voie de la durabilité.
Nous nous efforçons de cerner les tendances et les problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.
Date de création: 1993Directeur exécutif: Prof.Jacqueline McGlade Effectif: 115
Une source principale d’information est le réseau européen d’information et d’observation de l’environnement (Eionet).L’AEE est responsable du développement dudit réseau et de la coordination de ses activités.Pour mener à bien ces tâches,nous collaborons étroitement avec les points focaux nationaux, qui sont généralement des agences nationales de l’environnement ou les ministères de l’environnement des pays membres.
Ces points focaux sont responsables de la coordination des réseaux nationaux qui associent en leur sein un total d’environ 300 institutions.
Dans le souci de soutenir la collecte,la gestion et l’analyse des données,nous avons créé cinq centres thématiques européens avec lesquels nous collaborons étroitement.Les activités de ces centres couvrent l’eau,l’air et le changement climatique,la protection de la nature et la biodiversité,les flux de déchets et de matériaux,et l’environnement terrestre.
Nous travaillons également en étroite collaboration avec d’autres institutions européennes et internationales,comme l’Office des statistiques (Eurostat) et le Centre commun de recherche de la Commission européenne, le programme des Nations unies pour l’environnement (PNUE) et l’Organisation mondiale de la santé (OMS).
L’AEE et Eionet ont été créés par le règlement (CEE) du Conseil n° 1210/90 du 7 mai 1990 tel que modifié ultérieurement (1999,2003).
L’agence,située à Copenhague,comptait en 2004 un effectif d’environ 115 personnes.
Cette même année, son budget s’élevait approximativement à 31 millions d’euros.
L’agence est ouverte aux pays non membres de l’Union européenne.
Elle compte actuellement (en 2004) 31 pays membres à part entière:les les
Fondation européenne pour la formation
Création: 1994Direction: Muriel Dunbar Effectif: 104
L’ETF promeut également l’accès à l’expertise et aux pratiques européennes dans le domaine des ressources humaines en général,et de la stratégie européenne de l’emploi en particulier.Elle coopère étroitement avec le Cedefop.
En tant que centre d’expertise international,l’ETF collabore avec d’autres institutions européennes et internationales,telles que la Banque mondiale, l’OCDE, l’OIT, la Banque européenne d’investissement et l’Unesco.
Observatoire européen des drogues et des toxicomanies
8 L’Observatoire européen des drogues et des toxicomanies (OEDT) est le centre de référence pour l’information sur les drogues dans l’Union européenne.
Il lui appartient de collecter,analyser et diffuser des informations objectives, fi ables et comparables sur le phénomène des drogues et des toxicomanies et, ainsi, produire une vue scientifiquement fondée du phénomène des drogues au niveau européen.
L’Observatoire compte parmi ses cibles privilégiées les décideurs politiques qui mobilisent ces informations afin de définir des stratégies antidrogue cohérentes, tant au niveau national que communautaire. Ces informations sont également utiles aux professionnels et chercheurs actifs dans le domaine des drogues et, plus généralement, aux médias européens et au grand public.
Année de création: 1993Directeur: Georges Estievenart Effectifs: 80
L’amélioration de la comparabilité des informations sur les drogues à travers l’Europe et la conception de méthodes et d’outils nécessaires pour y parvenir sont au cœur du travail de l’Observatoire.
Il résulte de ce travail que les États sont désormais en mesure de se situer dans le paysage européen et d’examiner des problèmes et des objectifs communs.
Une des caractéristiques essentielles du phénomène des drogues est sa nature changeante, dynamique, et le suivi des nouvelles tendances constitue l’une des tâches centrales de l’OEDT.
L’Observatoire obtient ses informations par le biais essentiel du «réseau Reitox», constitué de points focaux disséminés dans chacun des 25 États membres de l’UE, en Norvège, dans les pays candidats à l’adhésion à l’UE, ainsi qu’auprès de la Commission européenne.
Le Rapport annuel sur l’état du phénomène de la drogue dans l’Union européenne et en Norvège ainsi que le Statistical Bulletin (Bulletin statistique) en ligne offrent, chaque année, une vue d’ensemble de la situation des drogues et des tendances les plus récentes en Europe.
Les Country situation summaries (profils par pays) en ligne constituent par ailleurs une source d’informations précieuse sur la situation des drogues dans chaque pays.
L’OEDT,la référence en matière de drogue en Europe
L’OEDT part du principe que des informations objectives sont indispensables à une stratégie antidrogue efficace.
Bien que l’Observatoire ne puisse proposer un quelconque modèle politique, il exerce désormais une influence évidente sur les processus décisionnels grâce à ses analyses, instruments et normes.
Agence européenne des médicaments
8 L’Agence européenne des médicaments (EMEA) concourt à la protection de la santé publique et de la santé animale en veillant à ce que les médicaments à usage humain et à usage vétérinaire soient sûrs, effi caces et de haute qualité.En mettant en commun les ressources scientifiques des 25 États membres de l’UE au sein d’un réseau rassemblant plus de 40 autorités nationales compétentes, l’EMEA coordonne l’évaluation et la supervision des médicaments sur tout le territoire de l’Union européenne.
Elle travaille en étroite collaboration avec des partenaires internationaux,renforçant ainsi la contribution de l’UE au processus d’harmonisation globale.
Année de création: 1995Directeur: Thomas Lönngren Effectif: 379 (2005)
Dix ans après son inauguration,l’EMEA procède actuellement à la mise en œuvre d’une nouvelle législation qui élargira grandement le mandat de l’agence.Outre de multiples changements organisationnels,le règlement (CE) n° 26/2004 [qui remplace le règlement (CEE) n° 2309/93] confie à l’agence des responsabilités plus grandes, afin notamment de permettre aux patients de bénéficier de nouveaux médicaments plus rapidement et d’améliorer l’information aux usagers de médicaments.
Office de l’harmonisation dans le marché intérieur(marques, dessins et modèles)
8 L’OHMI est l’autorité publique en charge des procédures relatives à l’enregistrement des marques communautaires depuis 1996 et des dessins et modèles communautaires depuis 2003.Ces droits de propriété intellectuelle sont valables dans tous les pays de l’Union européenne.
Les marques,dessins et modèles appartiennent au monde du droit privé des sociétés.L’OHMI est à la fois une agence de la Communauté européenne et un office de la propriété industrielle doté d’une fonction technique: l’enregistrement des droits de propriété industrielle.
En tant qu’agence de services, l’Office se doit de placer ses clients,à savoir les entreprises qui enregistrent leurs marques,dessins et modèles auprès de l’OHMI,au centre de son mécanisme global afin de leur fournir son meilleur service au meilleur prix.
Année de création: 1994Président: Wubbo de Boer Effectif: 660
La marque et le dessin ou modèle communautaires constituent une porte d’accès au marché unique.
De par leur nature unitaire,les formalités y relatives et leur gestion sont aisées:un seul dépôt,un seul interlocuteur administratif et un seul dossier à suivre.
Une législation uniforme s’applique aux marques et dessins ou modèles, offrant ainsi une protection forte et unique sur l’ensemble du territoire de l’Union européenne.
Cette simplification permet de réduire les coûts de façon considérable en comparaison avec les coûts globaux entraînés par un enregistrement national dans tous les pays de l’Union européenne.
La taille actuelle de l’OHMI,la vitesse à laquelle il a grandi et le fait qu’il ait pu s’autofinancer dès sa deuxième année de fonctionnement sont les preuves du succès de ce système au service du marché unique.
Quand les idées prennent forme,il est temps de les protéger
Agence européenne pour la sécuritéet la santé au travail
Fondation: 1994Directeur: Hans-Horst Konkolewsky Effectif: 56
L’agence joue un rôle de catalyseur en ce qui concerne la production,l’analyse et la diffusion d’informations destinées à améliorer la santé et la sécurité au travail en Europe.
En plus de mettre sur pied un réseau complet de sites dédiés à la sécurité et à la santé,l’agence déploie des campagnes et met en œuvre un programme de publications diversifi ées, allant des rapports d’information spécialisés aux fiches d’information,et concernant un vaste éventail de problèmes de SST.
Les points focaux nationaux, qui constituent l’organisation de faîte en matière de SST dans leur pays,coordonnent et diffusent des informations de l’agence sur le plan national.De plus,l’agence coopère avec un large éventail de partenaires, notamment la Commission européenne, d’autres institutions européennes et les partenaires sociaux européens,ainsi qu’avec des organisations internationales et des organisations spécialisées en santé et sécurité du monde entier.
L’agence est dirigée par un conseil d’administration au sein duquel sont représentés les organisations syndicales,les organisations patronales,les gouvernements nationaux et la Commission européenne.
Dédiée à la promotion de la qualité du travail en Europe
L’Agence européenne pour la sécurité et la santé au travail a été créée par le règlement (CE) n° 2062/94 du Conseil,du 18 juillet 1994,instituant une Agence européenne pour la sécurité et la santé au travail (JO L 216 du 20.8.1994), modifié par les règlements (CE) n° 1643/95 du 29 juin 1995 (JO L 156 du 7.7.1995) et (CE) n° 1654/2003 (JO L 245 du 29.9.2003).
Office communautaire des variétés végétales
8 Le règlement (CE) n° 2100/94 du Conseil du 27 juillet 1994 a institué un régime de protection communautaire des obtentions végétales en tant que forme unique et exclusive de protection communautaire de la propriété industrielle pour les variétés végétales nouvelles.Ce régime est géré par l’Office communautaire des variétés végétales (OCVV).
L’OCVV est un organe communautaire fonctionnant sur un mode d’autofinancement et doté d’une personnalité juridique distincte; il a débuté ses activités le 27 avril 1995.Depuis août 1997,son siège est établi à Angers (France).
Année de création: 1994Président: Bart Kiewiet Personnel: 38
La direction de l’OCVV est assurée par son président,assisté par un vice-président,tous deux nommés par le Conseil de l’Union européenne.
L’Office se compose de deux unités:l’unité administration et finances et l’unité technique, bénéfi ciant toutes deux du soutien du service juridique,du service informatique et du service du personnel.
Adresse: BP 621413, Boulevard Foch F-49021 Angers Cédex 02Tél. (33) 241 25 64 00Fax (33) 241 25 64 10
L’OCVV est contrôlé par un conseil d’administration composé d’un représentant de chaque État membre et d’un représentant de la Commission européenne, ainsi que de leurs suppléants.
Centre de traduction des organes de l’Union européenne
8 La fonction primordiale du centre est d’assurer les services de traduction nécessaires au fonctionnement des différents organismes communautaires décentralisés.Sa mission comporte, aussi, une dimension interinstitutionnelle.
Ainsi,les services fournis s’étendent aux institutions et organes disposant déjà d’un service de traduction afin d’absorber leurs éventuelles surcharges de travail.
Effectifs: 181
Installé à Luxembourg,le centre est géré par un conseil d’administration où sont représentés l’ensemble de ses clients,les États membres et la Commission européenne.
Il est doté de ressources financières propres constituées par les versements des organismes et institutions en contrepartie des prestations fournies.Ses publications sont disponibles sur support papier ou électronique et comprennent, notamment, un rapport d’activité annuel ainsi qu’une feuille d’information trimestrielle.
Le Centre de traduction des organes de l’Union européenne a été créé par le règlement (CE) n° 2965/94 du Conseil du 28 novembre 1994 (JO L 314 du 7.12.1994) modifié en dernier lieu par le règlement (CE) du Conseil n° 1645/2003 du 18 juin 2003 (JO L 245 du 29.9.2003).
Observatoire européen des phénomènes racistes et xénophobes
8 L’objectif principal de l’Observatoire européen des phénomènes racistes et xénophobes (EUMC),établi à Vienne,est de fournir à la Communauté et à ses États membres des informations et des données objectives, fi ables et comparables sur les phénomènes racistes,xénophobes et antisémites au sein de l’Union européenne afin de leur permettre de prendre des mesures ou de définir des actions de lutte contre le racisme et la xénophobie.
L’EUMC étudie l’ampleur et l’évolution des phénomènes du racisme et de la xénophobie et analyse leurs causes,conséquences et effets.Il élabore également des stratégies visant à combattre le racisme et la xénophobie,met en lumière et diffuse les exemples de bonnes pratiques dans l’approche de ces problèmes.
Date de création: 1997Directrice: Beate Winkler Personnel: 30
L’EUMC dirige un réseau européen d’information sur le racisme et la xénophobie (RAXEN) qui recueille des informations à l’échelle nationale.Raxen est constitué de 25 points focaux nationaux, à raison d’un dans chacun des États membres.
L’information issue des points focaux nationaux est publiée sous la forme de rapports comparatifs ou de rapports nationaux.L’EUMC travaille en collaboration avec les institutions de l’Union européenne, les organisations intergouvernementales et les gouvernements des États membres.
Elle coopère également avec la société civile par le biais de tables rondes aux niveaux national et européen.
L’EUMC entreprend un nombre limité de projets.
Chaque année, l’EUMC publie un rapport annuel composé de deux parties, la première fournissant des renseignements sur ses activités et la deuxième procurant des informations sur la situation en matière de racisme et de xénophobie au sein de l’Union européenne.
L’EUMC a été créé par le règlement du Conseil (CE) n° 1035/97 du 2 juin 1997 (JO L 151 du 10.6.1997) et il a débuté ses activités en 1998.En décembre 2003, les chefs de gouvernement ont décidé d’élargir ses compétences afin qu’il devienne une agence des droits de l’homme.
Agence européenne pour la reconstruction
8 L’Agence européenne pour la reconstruction est chargée de gérer les principaux programmes d’aide de l’UE en Serbie-et-Monténégro (République de Serbie,République du Monténégro,et Kosovo) et dans l’ancienne République yougoslave de Macédoine.
Elle a été créée en février 2000; son siège se trouve en Grèce,à Thessalonique, et des centres opérationnels ont été établis à Pristina, Belgrade,Podgorica et Skopje.Cette agence indépendante de l’Union européenne est responsable devant le Conseil et le Parlement européens.
Elle est contrôlée par un conseil d’administration où siègent la Commission européenne et les États membres de l’Union européenne.
Elle contrôle désormais un portefeuille total de plus de 2,3 milliards d’euros répartis entre ses quatre centres opérationnels.
Création: 2000Direction: Richard Zink Effectif: 270
GR-54626 Thessalonique Tél. (30-2310) 505 100Fax (30-2310) 505 172
Les objectifs des nouveaux programmes financés par l’UE et gérés par l’agence sont les suivants:i) promouvoir la bonne administration,le renforcement des institutions et l’État de droit; ii) continuer à assurer le soutien du développement d’une économie de marché et poursuivre les investissements dans les infrastructures physiques vitales ainsi que les actions pour l’environnement; iii) soutenir le développement social et renforcer la société civile.
Centres opérationnels à Pristina, Belgrade,Podgorica et Skopje
Dans ses domaines de compétence,l’agence gère la majorité des fonds communautaires disponibles dans le cadre du programme CARDS (Assistance communautaire pour la reconstruction,le développement et la stabilisation), lesquels constituent un engagement plus large de l’Union européenne à l’égard de l’Albanie,de la Bosnie-et-Herzégovine, de la Croatie,de l’ancienne République yougoslave de Macédoine et de la Serbie-et-Monténégro.
Le programme CARDS, de son côté,fait partie du processus communautaire de «stabilisation et d’association» actuellement en place avec ces cinq pays d’Europe du Sud-Est.
Autorité européenne de sécurité des aliments
8 L’Autorité européenne de sécurité des aliments (EFSA) fournit des avis scientifiques indépendants sur toutes les questions ayant un impact direct ou indirect sur la sécurité alimentaire — y compris la santé et le bien-être des animaux et la protection des plantes.L’EFSA est également consultée en matière de nutrition en relation avec la législation communautaire.
L’Autorité émet des communications à l’intention du public de manière transparente et ouverte sur toutes les questions relevant de ses attributions.
Les évaluations des risques réalisées par l’EFSA fournissent aux gestionnaires des risques (composés des institutions européennes responsables politiquement,à savoir la Commission européenne, le Parlement européen et le Conseil) des bases scientifiques solides pour définir des mesures réglementaires ou législatives à orientation politique nécessaires à la garantie d’un niveau élevé de protection des consommateurs eu égard à la sécurité des aliments.
Date de création: 2002Directeur: Geoffrey Podger Personnel: 100 (15.6.2004)
La collecte et l’analyse de données scientifi ques, l’identifi cation des risques émergents et l’assistance scientifique à la Commission,notamment en cas de crise alimentaire,font également partie de la mission de l’EFSA,comme le prévoit son règlement fondateur (CE) n° 178/2002 du 28 janvier 2002.
L’EFSA est composée de quatre organes.
Le conseil d’administration est chargé de veiller au fonctionnement effectif et efficace de l’Autorité.
Il établit le projet de budget et les programmes de travail de l’Autorité,veille à leur mise en œuvre,et convient des règles et du règlement internes.Il nomme également le directeur exécutif et les membres du comité scientifique et des groupes scientifiques. ques.
Le directeur exécutif est le représentant légal de l’Autorité et rend compte de ses activités au conseil d’administration.Nommé pour une période de cinq ans renouvelable,il est responsable de l’administration courante de l’autorité et de toutes les questions relatives au personnel.
Les avis scientifiques de l’EFSA sont fournis par le comité scientifique (CS) et huit groupes scientifi ques, chacun étant compétent dans un domaine spécifique d’évaluation des risques.Le comité scientifique coordonne les travaux des groupes et traite des questions multisectorielles relevant de la compétence de tous les groupes (telle que la méthodologie relative à l’évaluation d’exposition).
Agence européenne pour la sécurité maritime
8 Au cours de ces dernières années,les différents naufrages qui se sont produits au large des côtes de l’Europe ont entraîné des conséquences particulièrement graves pour ses eaux et ses côtes,tant en nombre de victimes que sur le plan de la pollution.Les institutions européennes ont,dès lors,décidé de créer une agence spécialisée pour renforcer l’arsenal juridique dont elles disposaient déjà.
Cette agence assume un rôle consultatif vis-à-vis des États membres ainsi qu’un rôle supplétif vis-à-vis de la direction générale de l’énergie et des transports (DG Tren).Ses compétences s’étendent aux 25 États membres,de même qu’à la Norvège et à l’Islande.
Date de création: 2003Directeur: Willem de Ruiter Personnel: 50 (Juin 2004)
L’agence,instituée par le règlement (CE) n° 1406/2002 du 27 juin 2002,est également attentive aux secteurs public et privé qui comptent plusieurs représentants au sein du conseil d’administration de l’AESM.Parmi ses activités quotidiennes,l’agence assure notamment des contrôles en matière de sécurité maritime,des sociétés de classification et des installations de réception portuaires pour les substances dangereuses.L’agence est également chargée de questions très spécialisées telles que l’échange d’informations au sujet des vaisseaux et de leur cargaison ou l’harmonisation des méthodologies des États membres appliquées dans le cadre des enquêtes à la suite des accidents.
Lors du sommet européen du 13 décembre 2003, les chefs d’État ou de gouvernement ont décidé que l’agence aurait son siège à Lisbonne.Depuis sa création,l’AESM est installée à Bruxelles.
Agence européenne de la sécurité aérienne
8 L’Agence européenne de la sécurité aérienne est une agence de l’Union européenne qui s’est vu attribuer des tâches d’exécution et en matière de réglementation dans le domaine de la sécurité aérienne.L’agence constitue un élément essentiel de la stratégie de l’Union européenne visant à établir et à maintenir un niveau élevé et uniforme de sécurité dans le domaine de l’aviation civile en Europe.
La mission de l’agence est double.Elle fournit une expertise technique à la Commission européenne en contribuant à la rédaction de règles en matière de sécurité aérienne dans divers domaines et en apportant une collaboration technique à la conclusion des accords internationaux y afférents.
En outre,l’agence s’est vu octroyer le pouvoir de mettre en œuvre certaines tâches d’exécution relatives à la sécurité aérienne,telles que la certification de produits et organismes aéronautiques impliqués dans leur conception,leur production et leur maintenance.Ces activités de certification contribuent à garantir le respect des normes en matière de navigabilité et de protection de l’environnement.
L’Agence européenne de la sécurité aérienne certifie des produits de l’aviation civile dans son ensemble,y compris l’aviation générale et l’aviation d’affaires.
Il y a lieu de remarquer que la sécurité aérienne n’entre pas dans son domaine de compétence (prévention d’actes illégaux à l’encontre de l’aviation civile tels que le détournement,par exemple).Celle-ci relève du droit communautaire appliqué par les États membres.
Le législateur communautaire a d’ores et déjà décidé que,à plus long terme, lesdites compétences devraient progressivement s’étendre à tous les autres domaines de la sécurité aérienne civile,notamment aux opérations aériennes et à l’octroi de licences au personnel navigant.
L’Agence européenne de la sécurité aérienne a été créée par le règlement (CE) n° 1592/2002 du Parlement et du Conseil du 15 juillet 2002 (JO L 240 du 7.9.2002).
Eurojust Unité de coopération judiciaire européenne
8 Institué en 2002,Eurojust est un nouvel organe de l’Union européenne chargé d’améliorer l’efficacité des autorités compétentes des États membres dans leur lutte contre les formes graves de criminalité organisée transfrontalière.
Eurojust stimule et améliore la coordination des enquêtes et des poursuites et il soutient également les États membres pour renforcer l’efficacité de leurs enquêtes et de leurs poursuites.
Eurojust joue un rôle unique en tant que nouvel organe permanent dans le domaine judiciaire européen.
Il a pour mission de promouvoir le développement de la coopération au niveau européen dans les affaires pénales.Eurojust est dès lors un interlocuteur privilégié pour les institutions européennes telles que le Parlement,le Conseil et la Commission.
Le collège d’Eurojust se compose de 25 membres nationaux, un membre étant nommé par chacun des États membres de l’Union européenne.
Les membres nationaux sont des juges ou des procureurs expérimentés de haut niveau et certains d’entre eux bénéficient de l’aide d’adjoints et d’assistants.
En juin 2002,les membres nationaux ont élu Michael Kennedy, le membre national du Royaume-Uni,comme président du collège.Roelof Jan Manschot, vice-président (Pays-Bas) et Ulrike Haberl-Schwarz (Autriche) ont été élus viceprésidents.
Le collège est soutenu par une équipe administrative dirigée par Ernst Merz.
Date de création: 2002Gestion: Michael Kennedy, président du collège; Ernst Merz, directeur administratif Personnel: 96 (57 personnes plus 39 membres nationaux, adjoints et assistants)Addresse: Maanweg 174, 2516 AB La Haye, Pays-Bas Tél. (31-70) 412 50 00Fax (31-70) 412 55 55
Eurojust a été institué par la décision 2002/187/JAI du Conseil du 28 février 2002 (JO L 63/1 du 6.3.2002),telle que modifiée par la décision 2003/659/JAI du Conseil du 18 juin 2003 (JO L 245/44 du 29.9.2003).
Installé d’abord provisoirement à Bruxelles depuis le 1er mars 2001,il a ensuite été transféré à La Haye en décembre 2002.
Le 9 juin 2004,Europol et Eurojust ont signé un accord de coopération étroite.
Les langues nous connectent
Direction générale de la traduction de la Commission européenne http://ec.europa.eu/dgs/translation/
Multilinguisme et traduction
Commission européenne
C’est pourquoi, dès la mise en chantier du projet européen, qui s’est transformé en Communauté européenne puis en Union européenne, il a été décidé que les langues ocielles (alors au nombre de quatre) seraient celles des États membres.
Ce principe est inscrit dans le règlement nº 1 de 1958, qui est modié à chaque adhésion dans le but d’inclure la ou les langues du pays adhérent.
Mais la législation n’est pas tout.
Il importe que les institutions de l’Union européenne soient, d’une manière générale, ouvertes et accessibles au public, ainsi qu’aux administrations et à toutes sortes de groupes d’intérêt ociels ou ocieux.
La Commission considère qu’il est de son devoir de promouvoir une culture démocratique qui respecte et protège les spécicités individuelles, locales, régionales et nationales.
Il importe que les institutions de l’Union européenne soient, d’une manière générale, ouvertes et accessibles au public, ainsi qu’aux administrations et à tous types de groupe d’intérêt ociel ou ocieux.
L’égalité de statut entre toutes les langues ocielles ne signie pas que tous les textes sont toujours traduits dans toutes les langues ocielles.
À titre d’exemple, une lettre adressée à une personne ou une note interne seront envoyées dans une seule langue et ne nécessiteront peut-être pas de traduction.
Un comité peut décider de travailler dans un nombre limité de langues jusqu’au moment où il élabore une proposition destinée à être plus largement débattue qui devra alors être disponible dans toutes les langues ocielles.
Par souci d’ecacité et d’économie, la Commission mène ses activités internes en allemand, en anglais et en français et ne pratique le multilinguisme intégral que lorsqu’elle communique avec les autres institutions communautaires, les États membres et le public.
À mesure que l’Union européenne s’élargit, les dicultés pratiques liées à l’égalité de statut des langues des États membres vont croissant.
Néanmoins, toute conception qui ne respecterait pas les langues des peuples de l’Union trahirait les fondements mêmes de la philosophie qui sous-tend cette dernière.
Organisation
SUR LE PLAN GÉOGRAPHIQUE, LA DIRECTION GÉNÉRALE DE LA TRADUCTION se situe pour partie à
Méthode de travail de la direction générale de la traduction
Bruxelles et pour partie à Luxembourg, et ses eectifs sont répartis de manière plus ou moins égale entre les deux villes.
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Agriculture et développement rural
Une direction générale ouverte sur le monde
É du c a tion et cultur e
Emploi et aaires sociales
23 langues ocielles de l’Union: allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, irlandais, italien, letton, lituanien, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, suédois et tchèque.
Ces départements forment les trois directions de la traduction.
Mais la DGT abrite également trois autres directions: la direction des services linguistiques transversaux (qui traite de domaines spécialisés
Entreprises et industrie tels que la traduction de pages publiées sur l’internet, dite «traduction web», l’édition, la documentation et les contacts dans
Environnement Relations extérieures les États membres), la direction des ressources (qui s’occupe des
Pêche et aaires maritimes eectifs, de l’informatique, des
Santé et protec tion des c finances et de l’infrastructure on s o m m a t e u rs matérielle) et, enn, la direction
Société de l’information et médias de la stratégie de la traduction
Marché intérieur et services
Aaires juridiques
Politique régionale o n u l l
Recherche
Méthode de travail de la direction générale de la traduction
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Le travail de traduction n’est pas seulement axé sur la production de textes législatifs.
L’éventail est très large: discours et schémas d’intervention, notes d’information et communiqués de presse, accords internationaux, déclarations d’orientation, réponses aux questions écrites et orales des députés européens, études techniques, rapports financiers, comptes rendus, questions administratives intérieures et circulaires au personnel, scripts et légendes pour des films et autres supports publicitaires, correspondance avec des ministères, des entreprises, des groupes d’intérêt ou des particuliers, pages web et publications de toute nature et de toute forme consacrées aux thèmes les plus divers à l’intention des façonneurs d’opinion et du grand public.
Les traducteurs doivent être capables de saisir le registre correspondant à chaque type de traduction.
En plus de posséder une maîtrise parfaite de la langue cible, ils doivent conjuguer capacité d’adaptation, esprit critique et faculté de jugement et être capables d’appréhender des questions variées et souvent complexes.
Qualité
La qualité des traductions est garantie par diverses procédures: révision, vérification, supervision et, naturellement, formation et information permanentes des traducteurs.
Il convient de signaler aussi que toutes
PHASE PRÉPARATOIRE
Un exemple pratique: rédaction, approbation et application d’une nouvelle directive
Études commandées par la Commission
Documents de réflexion internes
Résumé des documents traduits par la DGT pendant le processus:
Livre blanc ou vert destiné à susciter un débat public
Interventions en public pour expliciter les orientations proposées
La plupart du temps, la traduction ne se fait que vers deux ou trois langues procédurales, généralement l’anglais, le français et/ou l’allemand, à quoi il faut ajouter, le cas échéant, la langue de l’État membre concerné.
Le prol complet des traducteurs de la Commission est publié sur le site internet de la DGT à l’adresse suivante: http://ec.europa.eu/dgs/translation/ workingwithus/recruitment/ t r an s la t o r _ pro le _ fr . h t m
Pour être à même de produire une bonne traduction, il faut disposer d’un texte original correctement écrit.
Des textes de qualité, rédigés de manière claire et concise, sont essentiels dans toutes les administrations, mais ils le sont encore plus dans une structure multilingue au sein de laquelle la majeure partie des auteurs de documents n’écrivent pas dans leur langue maternelle.
Ces dernières années, l’anglais a remplacé le français en tant que principale langue de rédaction à la Commission.
Trois quarts environ de tous les documents rédigés par la Commission le sont à présent en anglais.
Soucieuse de veiller à ce que ces documents soient de la qualité linguistique requise, la DGT s’est dotée d’une unité qui a pour mission de corriger et de toiletter les textes originaux et de conseiller les rédacteurs et les services d’origine.
La DGT a également mené plusieurs campagnes de sensibilisation en faveur de l’adoption d’un style clair et concis par les rédacteurs de la Commission.
Chires Les traducteurs
La traduction de documents et les autres activités d’ordre linguistique occupent à plein temps 1 750 traducteurs qui sont aidés dans leur travail par quelque 600 personnes affectées à des tâches de gestion et de secrétariat, à la communication, à l’assistance informatique et à la formation.
Rapport des États membres sur la mise en œuvre de la directive
Version définitive de la proposition, qui sera présentée au Parlement et au Conseil
Information à la presse annonçant la présentation de la proposition au Conseil
Réponses aux questions des membres du Parlement européen sur la mise en œuvre de la directive dans l’Union
Schémas d’intervention pour le membre de la Commission chargé de défendre la proposition
Rapports périodiques de la Commission au Parlement et au Conseil sur l’application de la directive dans les États membres
Intégration des modifications proposées par les autres institutions (Parlement et Conseil)
En 2008, la DGT a traduit 1 805 689 pages.
Comme le montre la ventilation par langue source, 72,5 % des textes originaux (dont ceux qui provenaient de l’extérieur) étaient rédigés en anglais, 11,8 % en français, 2,7 % en allemand et 13 % dans toutes autres langues.
C’est désormais l’anglais, et non plus le français, qui est la langue la plus utilisée pour la rédaction de documents.
Au chapitre de la production, la ventilation par langue officielle est plus équilibrée, puisqu’un même volume de textes législatifs doit être traduit dans chacune d’elles.
La ventilation par langue cible, qui est reproduite sur la page suivante, montre toutefois que les chiffres pour l’anglais, le français et l’allemand restent considérablement plus élevés que la moyenne: en effet, de nombreux documents ne sont traduits que vers une ou plusieurs de ces trois langues procédurales, dès lors qu’ils sont à usage interne.
Rédaction en français
Rédaction en anglais
Pourcentage de pages confiées à des traducteurs externes
72,5 % des textes originaux, soit
800 000 y compris ceux provenant de l’extérieur de la Commission, étaient rédigés en anglais.
MT GA Autres
La ventilation par langue officielle est plus équilibrée, puisqu’un même volume de textes législatifs doit être traduit dans chaque langue.
Possibilités d’emploi
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Comme tous les autres fonctionnaires de la Commission, les traducteurs sont recrutés par voie de concours général.
Les concours de traducteurs de la Commission sont toujours organisés par langue.
Les avis de concours sont publiés simultanément au Journal ociel de l’Union européenne, dans la presse des États membres concernés et sur l’internet.
Les institutions de l’UE délèguent les procédures de recrutement à une agence de l’UE, l’Oce européen de sélection du personnel (EPSO).
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Le concours se compose d’épreuves écrites (questions à choix multiples et deux épreuves de traduction vers la langue cible demandée), suivies d’un examen oral.
Les noms des lauréats sont inscrits sur une liste de réserve qui reste valable pendant un certain nombre d’années.
La durée de validité de la liste peut être prorogée, mais le fait de figurer sur celle-ci n’est pas une garantie de recrutement.
À mesure que des postes se libèrent dans les unités linguistiques, ils sont pourvus par la nomination de lauréats de la liste de réserve choisis en fonction de leurs caractéristiques personnelles (qualications, langues et spécialisation) et des besoins de la DGT.
Habituellement, les traducteurs recrutés par la Commission en qualité de fonctionnaires le sont au grade de départ de la catégorie des administrateurs.
Exigences générales w
Pour en savoir plus sur la procédure de sélection et le calendrier actualisé des concours annoncés par la Commission et les autres institutions de l’UE, consultez le site web de l’EPSO, http://europa.eu/epso/
Pour être admis à un concours de traducteurs, les candidats potentiels doivent avoir la nationalité de l’un des États membres de l’Union européenne et être titulaires d’un diplôme universitaire (langues ou autre domaine spécialisé: économie, droit, sciences, etc.).
Lorsqu’un pays est sur le point d’adhérer à l’Union, ses ressortissants peuvent se présenter aux concours de traducteurs organisés pour leur langue, mais les lauréats ne seront nommés à un poste permanent qu’une fois leur pays devenu membre de l’Union.
Avant cela, ils peuvent se voir proposer un poste d’agent temporaire ou un contrat à durée déterminée.
Le recrutement par voie de concours général se faisant au grade de base de la carrière, aucune expérience professionnelle n’est requise.
En revanche, il peut être utile de posséder de l’expérience dans un ou plusieurs secteurs d’activité de l’Union (économie, droit, administration, etc.) a n d’obtenir un poste dans une unité de traduction particulière.
Pour les postes d’administrateur, une expérience professionnelle est toujours requise.
Les candidats doivent maîtriser parfaitement leur langue principale et avoir une connaissance approfondie d’au moins deux autres langues officielles.
La connaissance de langues supplémentaires est un avantage.
Les traducteurs traduisent exclusivement dans la langue qu’ils considèrent comme leur langue principale — généralement leur langue maternelle —, sauf dans certaines circonstances bien précises.
Pour quelques langues toutefois, l’aptitude à traduire à partir de la langue principale est considérée comme un atout.
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
AFIN DE FAIRE FACE À UN NIVEAU DE DEMANDE qui fluctue en fonction des impératifs politiques et qui est relativement imprévisible, la DGT a toujours fait appel à la traduction extérieure.
Le recours à cette option a augmenté au cours des dix dernières années, le nombre de pages traduites à l’extérieur atteignant 475 000 en 2008, soit environ 26 % de la production totale.
De façon à gérer les contrats de traduction extérieure et traiter toutes les demandes correspondantes, la DGT utilise un logiciel spécifique (TRèFLe).
Pour une question de transparence, d’égalité de traitement et d’efficacité, toutes les transactions se font via un portail internet baptisé «eXtra».
Conformément aux dispositions réglementaires régissant la sous-traitance extérieure, la DGT lance périodiquement des appels d’offres ou des appels à manifestation d’intérêt qui sont publiés au Journal officiel et annoncés sur le site Europa.
Pour en savoir plus sur les appels d’ores et les appels à manifestation d’intérêt, veuillez consulter le site: http://ec.europa.eu/dgs/ translation/workingwithus/ freelance/index_fr.htm
Les appels d’ores sont ouverts tant aux bureaux de traduction qu’aux traducteurs indépendants.
La procédure de sélection des contractants comporte trois étapes.
Tout d’abord, le comité de sélection s’assure que les soumissionnaires satisfont aux spécications ocielles et notamment qu’ils s’acquittent régulièrement de leurs impôts et de leurs cotisations de sécurité sociale.
Les soumissionnaires retenus sont enn classés suivant leur rapport qualité/prix et se voient proposer des contrats-cadres.
La Commission européenne ne leur fournit cependant aucune garantie quant au volume ou à la fréquence des travaux qui leur seront conés.
Aide aux traducteurs externes
Il ne faut pas oublier que la Commission travaille dans toutes les langues communautaires et que les traductions ont souvent valeur de textes originaux.
C’est pourquoi le niveau de qualité requis est très élevé.
■ des documents de référence,■ le nom d’une personne de contact à laquelle s’adresser pour tout problème lié au document à traduire,■ un accès aux outils d’aide à la traduction, aux bases de données et à la terminologie fournis par la DGT,■ des informations sur l’évaluation de leur travail.
Évaluation
La qualité des traductions faites à l’extérieur est contrôlée et évaluée au sein des unités de traduction concernées.
Pour garantir une évaluation aussi objective que possible, les traductions dont le niveau de qualité n’est pas jugé susant par les unités font l’objet d’une seconde révision, puis sont examinées par un comité interne d’évaluation de la qualité, qui apprécie également, dans chaque cas, les aspects d’ordre financier et contractuel.
Les contractants pour lesquels il apparaît, à l’issue de cette procédure, que le travail n’est pas satisfaisant sont avertis des suites données, qui vont de la lettre d’avertissement à la résiliation partielle ou totale du contrat-cadre.
Le classement des contractants est périodiquement ajusté pour tenir compte de toutes les évaluations dont ils font l’objet.
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
PARCE QU’ELLE A BESOIN DE COMMUNIQUER EFFICACEMENT via l’internet, la Commission en est venue à créer une unité spécialisée au sein de laquelle une petite équipe de traducteurs par langue ocielle se consacre à la traduction et au toilettage de textes destinés à la publication sur l’internet.
Ces équipes linguistiques travaillent en symbiose et font preuve d’une grande souplesse, alternant contrôle rédactionnel de textes originaux et traduction ou révision, l’objectif étant d’assurer une qualité de haut niveau.
Une direction générale ouverte sur le monde
L’unité spécialisée peut contribuer à améliorer la teneur des pages les plus importantes des sites internet de la Commission en jouant sur les registres, les styles, les approches rédactionnelles, les modes de présentation et les outils de traitement propres à la Toile.
Entité pionnière, son travail quotidien consiste à essayer de nouveaux instruments et à contribuer au développement de la nouvelle génération de rédacteurs du web de la Commission.
Souvent, elle coopère étroitement avec les services demandeurs avant même la rédaction de tout document.
LA DGT ORGANISE DES STAGES D’UNE DURÉE DE CINQ MOIS, tant à Bruxelles qu’à Luxembourg, pour des diplômés de
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Les candidats sélectionnés pour ces stages sont généralement aectés à une des unités de traduction.
Leur travail est similaire à celui de leurs collègues fonctionnaires et consiste essentiellement à traduire à partir d’au moins deux langues communautaires vers leur langue principale.
Leurs traductions sont révisées par des traducteurs expérimentés.
Certains stagiaires sont aectés à des tâches
x terminologiques ou à d’autres fonctions en rapport avec la traduction.
Pour plus d’informations, veuillez consulter l’adresse: http://ec.europa.eu/stages/ information/application_fr.htm
À la Commission, les stages débutent en général le
1er mars et le 1er octobre. Les délais pour la présentation des candidatures sont fixés au 1er septembre pour le stage commençant au mois de mars, et au 1er mars pour celui démarrant au mois d’octobre.
ENTRETENUES et les informations nécessaires à leur travail,
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation constamment mises à jour.
Cette unité administre et coordonne la majeure partie des formations internes à la DGT, tout en servant d’intermédiaire pour diverses activités de même ordre, dont les cours de langues, organisées à l’intention de tout le personnel de la Commission.
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
Au vu des nombreux domaines spécialisés dans lesquels la DGT travaille, un réseau de correspondants de formation a été mis en place dans chaque département linguistique.
Ce réseau assure la coordination avec l’unité «Formation» et les représentants de toutes les unités de traduction et a pour mission de recenser les besoins de ces dernières, de lancer des initiatives et d’organiser des conférences ou activités de formation spéciales autour de sujets que les traducteurs sont appelés à traiter.
D’autres unités ou services, tels que l’unité de la gestion des outils informatiques ou l’équipe Translator’s Workbench-Euramis, proposent des formations spécialisées à une échelle plus modeste.
Les traducteurs peuvent aussi, sous certaines conditions, prendre part à des programmes de formation externes consacrés à l’apprentissage linguistique ou à l’approfondissement de questions concernant leur travail.
Méthode de travail de la direction générale de la traduction
Outils d’aide à la traduction et instruments de gestion des flux de travail
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
NOS TRADUCTEURS ONT À LEUR DISPOSITION UNE VASTE PANOPLIE d’outils électroniques destinés à les aider dans leur tâche; certains d’entre eux sont également accessibles à d’autres fonctionnaires de la Commission et aux traducteurs des autres institutions et organes communautaires.
De plus, divers instruments de gestion des flux de travail ont été mis au point, qui servent à gérer la logistique d’un système produisant chaque année plus d’un million de pages, d’une part, et à surveiller et alimenter ce système, d’autre part.
Ces outils sont présentés succinctement ci-dessous.
Outils d’aide à la traduction
Translator’s Workbench et les mémoires de traduction
Il s’agit d’un ensemble d’applications web qui, combinées au courrier électronique, donnent accès à toute une gamme de services liés au traitement linguistique.
Euramis fonctionne à partir d’une plate-forme commune qui rassemble tous les systèmes d’aide à la traduction de la DGT.
Cette application commerciale (en abrégé TWB), qui se compose d’une «mémoire de traduction» locale capable d’emmagasiner, puis d’extraire des documents dans toutes les langues ocielles, a été adaptée aux besoins spéciques de la Commission.
Depuis 1997, tous les traducteurs de la direction générale de la traduction peuvent l’utiliser et rechercher dans les documents déjà traduits des passages identiques ou similaires à ceux qu’ils doivent traduire pour les y insérer à leur guise.
Tous les traducteurs de la Commission qui utilisent le TWB considèrent cette application comme un outil extrêmement précieux. En eet, une bonne part des textes préparatoires rédigés dans les services de la Commission se fondent sur des documents antérieurs ou sur la législation existante.
La réutilisation de termes ou de passages déjà traduits permet des gains de temps considérables et renforce la cohérence terminologique, laquelle revêt une importance vitale pour les textes législatifs.
La mémoire centrale de traduction constitue l’un des services les plus importants.
Chaque fois qu’une demande de traduction est acceptée, le document original est envoyé automatiquement à Euramis et toute traduction précédente est extraite de la mémoire centrale.
Ce service peut se conjuguer à d’autres tels que la traduction automatique pour les passages qui ne figureraient pas dans la mémoire centrale.
De multiples options et paramètres permettent d’aner la recherche.
Le résultat peut être importé directement dans une mémoire de traduction locale destinée au TWB.
Lorsque la traduction est terminée, le traducteur exporte sa mémoire locale vers la mémoire centrale d’Euramis.
Des informations complètes sont fournies dans notre brochure intitulée «Outils d’aide à la traduction et cycle du travail», disponible sur notre site internet à l’adresse: http://ec.europa.eu/dgs/translation/index_fr.htm w
La Commission utilise la traduction automatique (MT) depuis 1976.
Ce service fonctionne pour dix-huit paires de langues et peut fournir 2 000 pages de traduction brute par heure.
Tous les fonctionnaires de la Commission peuvent y avoir recours à partir de l’internet et du courrier électronique interne.
Il est également utilisé par le personnel des autres institutions de l’Union et par les administrations publiques des États membres.
Le délai d’attente pour recevoir la traduction est de l’ordre de quelques minutes.
Il a été fait intensivement usage de la plus souvent les combinaisons entre traduction automatique ces dernières l’allemand, l’anglais et le français. années.
À titre d’exemple, 1 963 991 pages Les administrateurs se servent ont été soumises au système en 2008.
La essentiellement de la traduction Commission était le principal utilisateur automatique comme outil multilingue avec 1 789 770 pages dont 85 % (1 513 825 d’aide à la compréhension, mais aussi comme solution de fortune, lorsqu’ils ont besoin d’une traduction dans un délai très court.
Dans ce dernier cas, la traduction brute doit toujours être toilettée.
x pages) ont été demandées par la DGT elle-même. Celle-ci adapte les résultats en introduisant dans le système une terminologie «taillée sur mesure».
Cette adaptation est particulièrement avancée pour les combinaisons anglais-espagnol et français-espagnol, qui sont les deux paires de langues les plus utilisées parmi les traducteurs, suivies de l’anglaisfrançais.
Les traducteurs qui recourent à la traduction automatique cherchent à obtenir une ébauche de traduction qu’ils corrigent et peaunent jusqu’à obtenir une traduction de qualité classique.
Un réseau de traducteurs externes est expérimenté dans la révision de ce type de documents. Mais comme l’accent porte sur la rapidité et l’exactitude plutôt que sur le style ou la terminologie, ce service ne peut être utilisé que pour des documents internes.
Si leurs textes sont destinés à l’extérieur, à la Commission émane d’administrateurs les administrateurs doivent toujours faire d’autres services, qui utilisent le une demande de traduction classique.
La bibliothèque de la DGT
La DGT possède sa propre bibliothèque, avec des antennes tant à Luxembourg qu’à Bruxelles.
La bibliothèque rassemble des dictionnaires généraux et spécialisés, des ouvrages de référence, des encyclopédies, des revues et des journaux dans toutes les langues ocielles et quelques autres langues supplémentaires.
Sa collection de documents spéciques à l’UE se compose des journaux ociels, des rapports de la Cour de justice, des divers rapports publiés par la Commission et des bulletins de l’UE.
La bibliothèque renferme un très grand nombre de dictionnaires électroniques et d’autres ressources qui sont accessibles via l’intranet de la DGT.
La bibliothèque doit permettre aux traducteurs de trouver la documentation qui leur est nécessaire et de répondre à leurs besoins dans ce domaine.
La DGT a, par ailleurs, créé une bibliothèque virtuelle multilingue, baptisée «Multidoc», qui contient de la documentation dans toutes les langues ocielles de l’UE.
Cette documentation, qui ne concerne pas uniquement l’Union européenne, se compose de milliers de liens vers des sites web et des bases de données gérés par des universités, des ministères, des organismes semi-ociels et des organisations internationales du monde entier.
À la DGT, les activités de terminologie relèvent de la responsabilité des départements linguistiques, dont les terminologues interviennent pour toutes les langues ocielles de l’Union européenne. En particulier,
■ ils répondent aux questions d’ordre terminologique des traducteurs et des autres fonctionnaires de la Commission et des diverses institutions communautaires;■ ils préparent des listes terminologiques pour les dossiers d’une grande technicité avant la traduction de ceux-ci;■ ils coopèrent avec leurs collègues des services de terminologie des autres institutions communautaires, de même qu’avec des entités nationales et des organisations vouées à la terminologie;■ ils alimentent et enrichissent IATE, la plus grande base de données terminologiques multilingues du monde, qui rassemble des éléments fournis par toutes les institutions communautaires.
À l’échelon interdépartemental, ces activités sont coordonnées par un service central, l’équipe «coordination de la terminologie», lequel appartient également aux structures interinstitutionnelles chargées de la conception et du fonctionnement d’IATE et fait office de point de contact pour les services et organismes de terminologie extérieurs.
IATE (Inter-active terminology for Europe – Terminologie interactive pour l’Europe), la base de données terminologiques interinstitutionnelle qui a succédé en interne à Eurodicautom, est pleinement opérationnelle à la Commission depuis le début de 2005.
Elle rassemble des données terminologiques provenant de l’ensemble des institutions et organes européens et renferme plus de 8 millions de termes et 560 000 abréviations.
Elle englobe toutes les langues ocielles de l’UE, auxquelles s’ajoute le latin.
Son alimentation et son entretien incombent à une équipe interinstitutionnelle, tandis que le contenu spécique à chaque langue est établi et mis à jour par les départements linguistiques.
La terminologie contenue porte sur tous les domaines d’activité des institutions européennes.
& w De plus amples informations sur les aides linguistiques peuvent être obtenues à l’adresse suivante:http://ec.europa.eu/translation/index_fr.htm
Chaque membre de la DGT dispose d’un ordinateur personnel équipé des programmes de bureautique habituels et doté d’un accès à l’internet.
aussi consulter de nombreuses bases de données internes et externes via le réseau interne de la Commission et l’internet.
Les plus utilisés de ces outils sont DGT Vista (le système d’archivage électronique des documents de la DGT, qui contient près de 2 millions de documents dans toutes les langues officielles) et EUR-Lex, la base de données de l’UE qui renferme les traités de l’UE, tous les autres instruments de la législation communautaire (directives et règlements, par exemple), la jurisprudence de la Cour de justice européenne et les propositions législatives.
Certaines de ces bases sont accessibles au public via Europa, le portail internet de l’UE, et sont particulièrement utiles aux traducteurs indépendants.
Gestion informatisée du flux de travail
Pour gérer le flux de travail plus efficacement, la DGT possède un ensemble d’outils qui assurent la traçabilité d’un document depuis sa sortie du service qui demande la traduction jusqu’au moment de la transmission du résultat final dans les langues sollicitées.
Méthode de travail de la direction générale de la traduction
Possibilités d’emploi Traduction externe Traduction web Stages Formation
Outils d’aide à la traduction et instruments de gestion des flux de travail
Une direction générale ouverte sur le monde
LA POLITIQUE LINGUISTIQUE DE L’UNION EUROPÉENNE SUSCITE
Les visiteurs viennent non seulement des États membres de l’UE, mais aussi du reste du monde.
Les dispositions pour les visites sont présentées à l’adresse suivante: http://ec.europa.eu/dgs/ translation/external_relations/ visits/visits_fr.htm
La DGT a mis en place à l’usage de son personnel un programme de «traducteurs invités»: les participants qui connaissent ou apprennent une langue ocielle de l’Union peuvent être envoyés en mission dans une université du pays où cette langue est parlée.
Pendant leur séjour, d’une durée de quelques semaines, ils informent le personnel enseignant et les étudiants du travail de la DGT et de ses linguistes, et encouragent les jeunes diplômés à postuler auprès des services de traduction des institutions de l’UE.
Dans le même temps, ils améliorent leur connaissance de la langue locale.
La DGT entretient également des contacts avec des associations professionnelles de traducteurs et bien sûr tous les secteurs professionnels liés à l’activité linguistique.
An de faciliter les contacts avec le public, la DGT a ouvert dans les États membres des «antennes pour le multilinguisme».
Le personnel de ces antennes a pour mission d’adapter au contexte local et à des audiences spéciques les informations communiquées par la Commission à partir de Bruxelles.
Il travaille aussi à l’instauration de liens avec la société civile, contribuant ainsi à mettre en pratique la politique communautaire de rapprochement envers le citoyen.
La DGT programme de temps à autre des activités telles que des expositions ou des congrès et il lui arrive de prendre part à d’importants séminaires et ateliers consacrés aux questions linguistiques. Elle encourage
Élargissement et nouvelles langues
Pour plus d’informations sur les antennes pour le multilinguisme de la DGT au sein des États membres, veuillez consulter: http://ec.europa.eu/dgs/ translation/external_relations/ el d _ o ces / in de x _ fr . h t m
La DGT a déjà été confrontée à plusieurs élargissements au cours de son existence: le Danemark, l’Irlande et le Royaume-Uni en 1973, la Grèce en 1981, l’Espagne et le Portugal en 1986, l’Autriche, la Finlande et la Suède en 1995, Chypre, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie en 2004, et la Bulgarie et la Roumanie en 2007.
L’arrivée de ces pays a généralement entraîné une augmentation du nombre des langues ocielles.
Pour préparer son adhésion, chaque pays candidat apportant avec lui une langue de plus crée, au sein de l’un de ses ministères, une unité chargée de traduire l’ensemble de la législation communautaire dans cette langue.
Pendant la période qui précède l’adhésion, la DGT donne un coup de pouce à l’intégration de chaque nouveau pays de diverses manières, notamment: a) en orant à l’unité «nationale» en question assistance technique, formation, conseils et soutien professionnels; b) en créant une antenne dans le pays et en assurant la liaison avec elle; c) en sondant et en développant le marché des traducteurs indépendants dans le pays; et d) en prodiguant ses encouragements aux universités du pays et en les conseillant sur le contenu des formations de traducteur, pour garantir que leurs diplômés répondent aux besoins actuels et futurs de la DGT.
Chaque année, la DGT accueille des stagiaires boursiers originaires des pays récemment admis.
Annexe 1 Régime linguistique de l’Union européenne: base juridique
L’existence des services linguistiques de l’Union européenne est fondée juridiquement sur deux textes législatifs: le règlement n° 1 de 1958 et le traité instituant la Communauté européenne (version consolidée).
Règlement nº 1 du Conseil de 1958 portant fixation du régime linguistique de la Communauté économique européenne juridiction d’un État membre sont rédigés dans la langue de cet État.
LE CONSEIL DE LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE,
Les règlements et les autres textes de portée générale sont rédigés dans les quatre langues ocielles.
Article 5 vu l’article 217 du traité, aux termes duquel le régime linguistique des institutions de la Communauté est fixé, sans préjudice des dispositions prévues dans le règlement de la Cour de justice, par le Conseil statuant à l’unanimité;
Ce règlement a été modié à chaque élargissement an d’inclure les nouvelles langues ocielles: l’anglais et le danois en 1973, le grec en 1981, l’espagnol et le portugais en 1986, le finnois et le suédois en 1995, l’estonien, le hongrois, le letton, le lituanien, le maltais, le polonais, le slovaque, le slovène et le tchèque en 2004, l’irlandais en 2005, et le bulgare et le roumain en 2007.
Article 6 considérant que les quatre langues dans lesquelles le traité est rédigé sont reconnues comme langues ocielles chacune dans un ou plusieurs États membres de la Communauté,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Les institutions peuvent déterminer les modalités d’application de ce régime linguistique dans leurs règlements intérieurs.
Les langues ocielles et les langues de travail des institutions de la Communauté sont l’allemand, le français, l’italien et le néerlandais.
Le régime linguistique de la procédure de la Cour de justice est déterminé dans le règlement de procédure de celle-ci.
Les textes adressés aux institutions par un État membre ou par une personne relevant de la juridiction d’un État membre sont rédigés au choix de l’expéditeur dans l’une des langues ocielles.
La réponse est rédigée dans la même langue.
En ce qui concerne les États membres où existent plusieurs langues ocielles, l’usage de la langue sera, à la demande de l’État intéressé, déterminé suivant les règles générales découlant de la législation de cet État.
Les textes adressés par les institutions à un État membre ou à une personne relevant de la
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Traité instituant la Communauté européenne
Article 21Tout citoyen de l’Union peut écrire à toute institution ou organe visé au présent article ou à l’article 7 dans l’une des langues visées à l’article 314 et recevoir une réponse rédigée dans la même langue.
En d’autres termes, les citoyens ont le droit de s’adresser aux organes ociels de l’UE dans une langue ocielle et de recevoir une réponse dans cette même langue.
Annexe 2 Associations de traducteurs et de sociétés de traduction
Manuscrit terminé en janvier 2009
Commission européenne Direction générale de la traduction Unité «Communication et information»1049 Bruxelles/Brussel BELGIQUE/BELGIË
De nombreuses informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Elles sont accessibles via le serveur Europa (http://europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009 ISBN 978-92-79-09627-3doi: 10.2782/15942© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Commission européenne
Rédiger clairement
FR
Le personnel de la Commission européenne est amené à rédiger des documents de types très diérents. Qu’il s’agisse d’un acte législatif, d’un rapport technique, d’un procès-verbal, d’un communiqué de presse ou d’un discours, un document écrit clairement sera d’autant plus ecace, de même qu’il sera compris facilement et rapidement.
Ce guide est destiné à vous aider dans votre tâche, que vous utilisiez votre propre langue ou l’une des autres langues ocielles, qui sont également toutes des langues de travail de la Commission, conformément au règlement n° 1/1958 du Conseil (toujours en application).
Vous trouverez donc dans ce guide des conseils, et non des règles.
En les mettant en pratique, vous devrez tenir compte de vos lecteurs cibles et de la finalité de votre document.
Rééchissez au message à transmettre
La rédaction claire procède d’une pensée claire.
Posez-vous les questions suivantes:
Pour l’essentiel, trois groupes de personnes lisent les documents de la Commission:null
C’est lui qu’il faut intéresser
Deux problèmes courants à la Commission:
Certains anciens modèles ont peut-être été écrits d’une manière peu claire ou ne null
Utilisez des mots simples.
Cela ne portera ombrage ni à votre culture ni à votre talent: une langue simple vous donnera de la crédibilité.
Un style simple et dépouillé, ça veut dire aussi:
Limitez le recours inutile aux substantifs n u l l
Préférez le concret, évitez l’abstraction n u l l
Préférez la voix active à la voix passive
Un autre moyen d’écrire clairement est d’utiliser des null
Attention aux faux amis, au jargon et à l’abus d’abréviations
Évitez les faux amis
Un faux ami est un mot qui, dans une langue étrangère, présente une similitude trompeuse avec un mot de sa propre langue.null
Évitez le jargon ou expliquez-le
Le jargon est un langage propre à des spécialistes d’un même domaine ou à un groupe de personnes travaillant dans une même entreprise et qui leur sert null
Attention à l’abus de sigles et d’abréviations n u l l
Relisez-vous et vériez vériez n u l l
révisés du point de vue linguistique par le service tra-null
Remerciements n u l l
Les langues nous connectent
Direction générale de la traduction de la Commission européenne http://ec.europa.eu/dgs/translation/
HC-79-10-001-FR-P
L'UE rend la politique agricole commune plus simple, plus claire et plus efficace
L'agriculture constitue la principale politique commune de l'UE.
Elle demande un effort de gestion considérable.
L'UE s'efforce pourtant de simplifier la politique agricole commune (PAC) autant que possible.
Cela rend la tâche des agriculteurs, des consommateurs et des personnes responsables de sa gestion quotidienne plus aisée.
La politique agricole commune simplifiée Moins de bureaucratie
Son système réglementaire s'est construit au cours des 50 dernières années.
Un grand nombre de ces règles s'appliquaient à différents secteurs agricoles et devaient concilier des intérêts divers.
Elles devaient tenir compte des conditions spécifiques à chacun des 27 États membres de l'UE.
Au cours de ce processus, les compromis l'ont souvent emporté sur la simplicité et la clarté.
Le temps est venu d'inverser la tendance.
• de réduire le nombre de règles• d'alléger les formalités écrites et autres • d'accroître l'efficacité du contrôle des installations • d'éradiquer le gaspillage et les travaux redondants• de rédiger les règles dans un langage clair• d'améliorer la façon dont nous communiquons, particulièrement avec le grand public
Ces changements facilitent la vie des agriculteurs, des entreprises du secteur alimentaire et des fonctionnaires.
Les contribuables peuvent voir plus clairement comment leur argent a été dépensé.
On y gagne en transparence.
Simplifier les choses relève du bon sens… et d'une bonne gestion économique.
LA PAC a énormément changé depuis ses origines.
Les anciens systèmes d'aide à l'agriculture européenne ont été remplacés par des outils plus directs.
L'instrument principal n'est plus la gestion de marché.
Nous venons en aide à nos agriculteurs par des paiements directs et nous ne soutenons les prix du marché que lorsque cela s'avère vraiment nécessaire.
Les responsables politiques ?Les fonctionnaires ?Vous-même ?
Direction Générale de l’Agriculture et du Développement Rural
© Union européenne, 2010 ou v e r t u r e et la de r n i è r e p age: @ iflS t
La simplification de la PAC est un processus en cours depuis plusieurs années.
Cette initiative a été renforcée en 2009.
La politique actuelle simplifie l'existence des personnes qui travaillent dans le champ de la PAC et des personnes qui la font fonctionner.
La PAC nous concerne tous.
Nous pouvons désormais mieux comprendre en quoi elle sert nos intérêts.
Commission européenne Agriculture etdéveloppement rural
C'est ce que nous avons demandé à trois professionnels.
La filière alimentaire y gagne aussi
Nombreux sont ceux qui pensent que la politique agricole commune (PAC) ne regarde que les agriculteurs.
La politique agricole commune est-elle devenue plus simple pour les agriculteurs?
Pourtant, d'autres maillons de la filière agroalimentaire sont eux aussi concernés.
La simplification des procédures et des formalités écrites profite, à des degrés divers, à tous les acteurs: négociants, entreprises de transformation, grossistes ou détaillants de denrées alimentaires et consommateurs.
Nous avons rencontré Jean-Luc Mériaux, Secrétaire Général de l'Union européenne du commerce du bétail et de la viande (UECBV), un acteur important de la chaîne agroalimentaire.
Il nous a expliqué que la PAC simplifiée avait réduit les coûts de manière significative dans son secteur.
Nous avons demandé à Jens Hauge Pedersen (conseiller spécial chargé des affaires européennes au ministère de l'Alimentation, de l'Agriculture et de la Pêche, Agence danoise en charge de l'industrie alimentaire) si lui-même et ses collègues ont observé des changements réels dans la façon dont ils travaillent suite à la simplification de la PAC.
En clair, est-ce que cela a facilité la vie des administrateurs?
La politique agricole commune (PAC) actuelle est axée sur le soutien direct des revenus des agriculteurs.
Pour beaucoup de produits agricoles, elle ne garantit plus de prix fixes.
De nos jours les agriculteurs sont donc les bénéficiaires directs des aides de la PAC, le plus souvent sous la forme d'un paiement unique à l'exploitation.
Les agriculteurs savent qu'ils vont recevoir cette subvention de base et peuvent l'intégrer à leur plan d'entreprise.
Le principal avantage a été le passage à la subvention unique en lui-même.
Par le passé, il fallait envisager de nombreux cas de figure. Désormais, les agriculteurs reçoivent leur subvention de la PAC quel que soit leur volume de production ou leurs produits.
Cela rend le secteur agricole plus dynamique: les agriculteurs peuvent maintenant changer de produit ou de méthode de culture en fonction des signaux du marché, sans craindre de perdre leur subvention.
Ils peuvent se tourner vers des produits différents dans l'espoir d'améliorer leurs résultats financiers.
Les agriculteurs ont réellement tiré profit de cette flexibilité lors des perturbations qui ont récemment affecté les marchés agricoles.
Avec le recul, le passage de la gestion de marché aux paiements directs versés aux agriculteurs eux mêmes était une des pierres d'angle de la réforme de la PAC dans les années 90.
C'est un choix politique qui a eu des conséquences spectaculaires sur le plan administratif.
Le nombre de nos "clients" au Danemark est passé de 400 spécialistes de l'agroalimentaire à plus de 70 000 agriculteurs, et la charge administrative a augmenté pour tout le monde.
Lors de la récente réforme de la PAC, ces paiements directs ont été remplacés par le régime de paiement unique.
Beaucoup d'efforts ont tout de même été consentis pour simplifier cette gestion administrative.
Nos collègues et nos clients ont appris vite et comprennent désormais bien mieux le régime de paiement unique, ce qui leur permet d'anticiper de nombreux problèmes avant même qu'ils n'apparaissent.
Aujourd'hui, 90% des demandes des agriculteurs sont traitées en ligne, ce qui facilite grandement les choses.
Le nombre d'erreurs commises est plus faible, les rectifications ne sont plus tributaires des lenteurs du courrier traditionnel et les agriculteurs perçoivent l'argent plus rapidement.
La communication avec eux s'est beaucoup améliorée.
La simplification a eu de nombreuses retombées sur l'administration de la PAC.
“L'identification des charges administratives superflues était une étape cruciale pour les acteurs économiques de l'UE”
Nous avons rencontré Pekka Pesonen, Secrétaire Général du COPA-COGECA, l'organisme qui représente les agriculteurs et les coopératives agricoles de l'Union européenne.
L'introduction d'une taille minimum en dessous de laquelle les exploitations ne peuvent bénéficier du paiement unique réduit la charge administrative d'organisations comme la mienne. L'abolition du gel des terres (les agriculteurs ne cultivaient pas une partie de leurs terres pour limiter la production) a diminué la charge administrative pour les agriculteurs comme pour les fonctionnaires.
Le paiement unique se prête aussi facilement à l'utilisation des technologies de l'information.
Depuis le début, les acteurs économiques de l'UECBV ont souligné le besoin de définir clairement ce qu'on entend par "simplification", afin que toutes les parties impliquées travaillent sur les mêmes bases et parce que le fait de parler de simplification avait créé des attentes.
Dans la pratique, le secteur de la viande a constaté une nette diminution des formalités écrites.
La suppression de l'obligation de demander un certificat d'exportation alors qu'aucune subvention à l'exportation n'entre en jeu ou encore un certificat d'importation alors qu'il n'existe pas de quota d'importation, constitue une avancée concrète et appréciée, qui avait été suggérée par l'UECBV.
Ces mesures ont réduit la charge que représentent les formalités écrites et les opérations financières pour les négociants.
On estime les économies réalisées à 16 euros par tonne dans le cas des certificats d'exportation et à 3 euros par tonne dans celui des certificats d'importation.
Ces économies résultent de la réduction des frais administratifs et de la baisse des garanties bancaires et autres charges financières.
Il est aussi plus simple de mettre en oeuvre les mesures de gestion de marché qui subsistent. Un certain nombre d'obligations en matière de certificats et des formulaires ont été supprimés et un système de suivi des conteneurs a été introduit.
Dans l'ensemble, la PAC contribue à l'objectif que l'UE s'est fixé de réduire de 25% de la charge administrative pour 2012 .
“La simplification est un des changements majeurs dont on parle au sein de la PAC”
Le processus de consultation qui a précédé les initiatives récentes en matière de simplification, mis en oeuvre par la Commission européenne, a permis aux parties intéressées d'identifier les véritables charges administratives excessives, de partager leur expérience et de faire des suggestions à la Commission. Il convient de poursuivre le processus de simplification.
Par exemple, l'adoption de procédés électroniques en ligne dans les pratiques d'entreprise courantes évite de devoir présenter des documents sous format papier, ce qui réduirait les démarches redondantes.
La simplification de la réglementation sur l'étiquetage constituerait elle aussi un énorme pas en avant.
Il ne faut pas oublier que la simplification de la PAC est plus difficile que ce que l'on pourrait croire.
La PAC est mise en œuvre dans 27 États membres.
Les décisions sont souvent des compromis trouvés après de longues négociations, dans des délais extrêmement serrés. La poursuite du processus de simplification revêt donc une importance primordiale.
Les modalités de mise en œuvre du régime de paiement unique ont été adaptées à plusieurs reprises.
Le système est devenu plus simple et plus juste.
Bien sûr, les agriculteurs aimeraient que la simplification de la PAC ne s'arrête pas là.
On pourrait par exemple faire en sorte que les données collectées dans le cadre de la PAC fassent déjà partie des informations que les agriculteurs recueillent dans le cadre de leurs activités quotidiennes d'entrepreneur.
Les exigences administratives pourraient alors être facilement satisfaites, et les agriculteurs pourraient utiliser les mêmes données pour gérer leur exploitation et élaborer leur plan d'entreprise.
Et plus ces opérations seront effectuées par voie électronique, en particulier pour le bétail, mieux cela vaudra.
Commission européenne
UNE SÉLECTION DES meilleures pratiques Leader+
2009 / 4FR
Une sélection des meilleures pratiques Leader+ est une publication de l’Observatoire européen des territoires ruraux.
Leader (liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité G.3).
Le contenu de cette publication ne reète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Les illustrations ont été fournies par les groupes d’action locale
La photo de couverture a été fournie par le GAL Valle del Crocchio
La présente édition d’Une sélection des meilleures pratiques Leader+ est publiée dans vingt-deux langues ocielles de l’Union européenne et est tirée à 40 600 exemplaires.
Pour en savoir plus: http://ec.europa.eu/leaderplus nu l l
La présente publication de la Commission européenne a pour ambition de faciliter l’accès à l’information sur le programme d’initiative communautaire Leader+.
Notre objectif est de fournir une information précise et actualisée.
Si des erreurs sont portées à notre connaissance, nous nous eorçons de les corriger.
Cependant, la Commission ne saurait être tenue responsable des informations contenues dans cette publication, en particulier en ce qui concerne les données financières des projets décrits ainsi que l’éligibilité des dépenses.
Les lecteurs sont ainsi invités à la prudence avant d’utiliser ces données, ce qu’ils feraient à leurs propres risques.
Une sélection des meilleures pratiques Leader+
En bref…
Par M membre de la Commission, chargée de l’agriculture et du développement rural ........................................................ 2
Grèce .............................................................................................
44•Promotion des zones Natura 2000•Services intégrés de traitement et de purification de l’eau
66•Savoureux!
74•Émancipation de la jeunesse dans l’Alentejo
Suède ............................................................................................ 86•Pater Noster
Royaume-Uni ...........................................................................
91•Des entreprises rurales compétitives•www.Orkneycommunities.co.uk
Meilleures pratiques Leader+
En bref…
Par Mme Mariann FISCHER BOEL, membre de la Commission, chargée de l’agriculture et du développement rural
Voici la quatrième et dernière édition d’Une sélection des meilleures pratiques Leader+
En somme, elle contribue au bien-être des citoyens.
Elle a aussi rapproché les populations locales, les aidant à se prendre en charge grâce à de nouvelles idées et de nouvelles formes de partenariat.
Elle est devenue indissociable du développement rural par la base.
Nous pouvons dès lors féliciter à juste titre tous ceux qui ont été impliqués jusqu’ici dans l’initiative Leader.
Au fil des ans, l’approche Leader a fait ses preuves à de nombreux égards.
Elle a ainsi montré que, lorsque nous déléguons certaines responsabilités aux citoyens des communautés rurales, ceux-ci répondent présents.
Lorsqu’ils ne doivent plus se contenter d’attendre que d’autres résolvent leurs problèmes et leur soufflent des idées, ils déploient bien souvent une énergie considérable.
Ils prennent en main leur propre développement.
Ils émettent des idées.
Ils planifient et négocient avec les autorités en charge des programmes.
Ces succès se retrouvent dans nos publications qui reprennent des exemples de bonnes pratiques et dans les 11 magazines Leader+, publiés par l’Observatoire Leader+ des territoires ruraux et portant sur la période de financement 2000-2006.
Leader a également démontré que divers types de partenariats pouvaient fonctionner.
Je suis toujours impressionnée de voir comment de bons projets Leader peuvent réunir autour d’une table des partenaires du secteur public et du secteur privé, concentrés sur un objectif commun dans le cadre de groupes d’action locale.
Depuis 2006, l’initiative Leader continue sur sa lancée.
Elle fait partie intégrante de la politique européenne de développement rural pour la période 2007-2013, de sorte que tous les programmes nationaux et régionaux de développement rural auront un petit goût supplémentaire d’initiative Leader.
Alors que l’Union européenne (UE) est confrontée à de nouveaux défis, elle continuera de jouer un rôle décisif — j’en suis persuadée!
Leader a en outre prouvé que les projets qui dépassent les frontières régionales et nationales présentent une forte valeur ajoutée.
Lorsque les groupes Leader communiquent à travers ces frontières, ils découvrent que leurs succès et leurs problèmes ne sont pas uniquement les leurs.
Ils comparent leurs expériences.
Ils apprennent les uns des autres.
La vie est tellement plus facile lorsqu’il ne faut pas réinventer la roue!
Leader ne peut cependant déployer tout son potentiel que si ses différents acteurs font clairement entendre leur voix.
La Commission se félicite donc de contribuer à la diffusion des meilleures pratiques afin de prolonger le succès de l’approche Leader.
Toutes ces caractéristiques font de Leader l’une des réussites de l’Union européenne.
L’initiative a généré des emplois, de nouveaux services, et elle a permis d’améliorer l’environnement naturel.
Meilleures pratiques Leader+
Qu’est-ce que Leader+?
Pourquoi les meilleures pratiques?
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région.
Elle est cofinancée par la section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA).
La meilleure pratique Leader+ doit, en toute logique, être mesurée en fonction du degré de réussite de la mise en œuvre de l’«approche Leader».
Sept critères composent l’approche Leader:
Le programme Leader+ se déroule dans le cadre de la période de programmation 2000-2006 (mais permet l’exécution de projets jusqu’à la fin de 2008). Son objectif est d’encourager et d’aider les acteurs ruraux à réfléchir au potentiel à plus long terme de leur région.
Il cherche à encourager la mise en œuvre de stratégies de développement durable originales, intégrées et de grande qualité conçues dans le but d’encourager l’expérimentation de nouvelles formes:
•de valorisation du patrimoine naturel et culturel; •de renforcement de l’environnement économique pour la création d’emplois; •d’amélioration de la capacité organisationnelle de la communauté.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des États membres qui ont adhéré à l’UE à partir de 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.
Leader+ s’articule autour de quatre axes prédominants:
Elle suppose la définition d’une politique de développement sur la base de la situation particulière d’une région, de ses points forts et de ses points faibles.
Leader perçoit cette région comme une entité rurale locale relativement homogène, caractérisée par la cohésion sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité pour l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Au niveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s’identifier au territoire.
Cette approche vise à encourager la prise de décision participative au niveau local pour tous les aspects de la politique de développement. Son objectif est l’implication des acteurs locaux, notamment de la communauté dans son ensemble, des groupes d’intérêt économique et social et des représentants d’institutions publiques et privées.
L’approche ascendante repose sur deux grandes activités,
Meilleures pratiques Leader+
L’approche de partenariat et le «groupe d’action locale»
Le travail en réseau et la coopération entre régions
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui identifie une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+. Le GAL est l’une des caractéristiques les plus originales et stratégiques de l’approche Leader.
Doté d’une équipe de praticiens, de pouvoirs décisionnaires et d’un budget relativement important, le GAL représente un nouveau modèle d’organisation qui est capable d’influencer considérablement l’équilibre institutionnel et politique de la région concernée.
En facilitant l’échange et la circulation d’informations sur les politiques de développement rural, ainsi que la diffusion et le transfert de bonnes pratiques et de stratégies et actions innovatrices, le réseau Leader vise à réduire l’isolement des GAL et à créer une source d’information sur les actions et une source d’analyse des actions.
Afin de compléter la mise en réseau actuelle à l’échelle européenne et nationale, quelques GAL se sont organisés spontanément en réseaux informels.
Les GAL ont prévu des mécanismes adéquats pour la participation, la sensibilisation et l’organisation des acteurs locaux en faveur du développement rural.
La répartition des tâches et des responsabilités entre les partenaires (autorités du programme, GAL, membres des GAL) devrait être claire et transparente.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre.
Sous Leader+, un budget spécifique est alloué aux projets en coopération (action 2).
Le financement et la gestion au niveau local
Un autre élément clé de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision en matière de financement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction du mode spécifique d’organisation et du contexte institutionnel de l’État membre.
En plus du concept Leader et de sa mise en œuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient innovatrices.
Il peut s’agir d’actions visant à promouvoir les ressources locales suivant de nouvelles méthodes, d’actions qui présentent un intérêt pour le développement local mais ne sont pas couvertes par d’autres politiques de développement, d’actions qui apportent de nouvelles réponses aux points faibles et aux problèmes des zones rurales ou d’actions qui créent un nouveau produit, un nouveau processus, de nouvelles formes d’organisation ou un nouveau marché.
L’innovation fait également partie intégrante du volet pédagogique et de la composante du travail en réseau du programme, diffusant des informations à d’autres groupes d’acteurs qui souhaitent s’inspirer de réalisations conçues ailleurs ou exécuter des projets communs.
Meilleures pratiques Leader+
Méthodologie de collecte et de sélection des bonnes et des meilleures pratiques pour cet exercice au sein des États membres étaient les unités nationales d’animation (UNA).
Cette analyse a permis de conclure que le critère à appliquer pour repérer les bonnes pratiques était étroitement lié partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères européens qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Chaque année, le Contact Point Leader+, assisté d’experts, repère, avec l’aide des unités nationales d’animation, les bonnes pratiques parmi les projets Leader qui ont été exécutés au sein de l’UE et en sélectionne quelques-unes pour les inclure dans la base de données des bonnes pratiques que l’on peut consulter sur le site internet Leader+: (www.ec.europa.eu/leaderplus).
Afin de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée Une sélection des meilleures pratiques Leader+.
La présente publication constitue la quatrième sélection de meilleures pratiques et se fonde sur la sélection réalisée pour 2008.
Les trois premières publications, reprenant 21 exemples de meilleures pratiques pour l’une et 25 pour les deux autres, ont déjà été publiées.
Afin de parvenir à un résultat honnête, une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 25 meilleures pratiques actuelles sur les 111 bonnes pratiques sélectionnées en 2008 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
La méthode utilisée était la suivante: premièrement, le Contact Point a exécuté une analyse FFPM (forces/faiblesses/possibilités/menaces) auprès des États membres sur la situation des bonnes pratiques. Les principaux partenaires
Il s’agit ici de la quatrième et dernière sélection. Tous les acteurs impliqués dans la production de ces quatre éditions se sont efforcés de présenter une grande variété d’études de cas.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
La région où se trouve le GAL Gesäuse Eisenwurzen souffre d’une série de problèmes structurels, tels qu’une faible densité de population et un manque d’emplois qualifiés.
Dans l’ombre de la populaire région voisine du Dachstein-Tauern et du carrefour régional de Liezen, le secteur touristique n’a pas su se développer au cours des dernières années.
Malgré ses paysages de montagne et sa beauté naturelle, dont la réserve naturelle du Sölktäler, le manque criant d’infrastructures touristiques n’a pas permis à cette zone de se faire une place parmi les autres régions, et la situation semble empirer.
Le GAL a tout misé sur une meilleure promotion de la région, s’efforçant de vanter les mérites du territoire auprès des visiteurs potentiels.
L’un des principaux axes de cette stratégie consiste à regrouper l’ensemble des projets et activités touristiques existants des 17 villes et villages de la région.
Pour ce faire, le GAL a élaboré des thèmes communs et il a entrepris un effort promotionnel conjoint, réorganisant la promotion de la région autour d’une même image de marque.
Ainsi, des événements et des initiatives de relations publiques dans le secteur culturel ont été regroupés à l’échelle régionale.
Ces efforts accompagnent l’amélioration concomitante des infrastructures touristiques de la région.
Dans le secteur agricole également, des tentatives de créer des synergies ont vu le jour, comme des activités scolaires ou des vacances à la ferme.
Ces thèmes généraux ont été accompagnés d’un grand nombre de sous-projets, qui répondent aux besoins de croissance économique de la région tout en exploitant ses ressources naturelles et humaines, dont la qualité va de pair avec la fragilité.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Le projet GeoLine illustre comment une stratégie territoriale peut à la fois se concentrer sur ses forces endogènes et être ouverte aux idées et à un public extérieurs.
Premièrement, dans le cadre d’une approche résolument territoriale, il a adopté le thème distinctif de la géologie, partant du fait que le territoire du GAL, et en particulier le parc naturel de l’Eisenwurzen styrien, forme l’une des zones géologiques les plus diversifiées d’Autriche.
Il contribue également à mettre en relation un grand nombre d’attractions touristiques et d’organisations locales afin de proposer une offre touristique intégrée.
Celle-ci passe notamment par une coopération effective entre 12 municipalités en vue de créer le parc géologique «Nationalpark Gesäuse», label touristique stratégique qui s’est avéré essentiel au succès de l’ensemble du projet.
Activités principales
Deuxièmement, surtout grâce à l’action efficace du GAL en matière de mise en réseau, le projet a bénéficié de l’expérience d’autres parcs géologiques internationaux grâce à son adhésion au Réseau européen des géoparcs et au Réseau des géoparcs mondiaux de l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco).
Cette adhésion a impliqué la participation à un projet Interreg III C intitulé «Parcs géologiques européens: un outil de développement du tourisme en Europe».
Le projet a donc réussi à intégrer dans ses activités un élément de coopération avec d’autres régions.
Les trente projets impliquaient une série de sites et d’attractions touristiques tels que des expositions et des trains touristiques.
Les activités se répartissaient en cinq groupes principaux: investissement dans les infrastructures touristiques, formation de guides touristiques, mise en réseau des partenaires, promotion (dont la création d’un site web) et développement d’offres intégrées de tourisme.
En outre, la coopération entre municipalités a permis la création d’un label pour le parc géologique «Nationalpark Gesäuse», qui a réuni deux associations touristiques.
Réalisations et résultats concrets
Bref historique du projet
Le projet se fondait sur deux années de recherches entreprises par une équipe de scientifiques et d’experts en développement régional, qui ont proposé une liste d’activités à intégrer au projet.
Celle-ci contenait plus d’une trentaine d’activités basées sur la géologie, la botanique et l’histoire régionale. En 2004, le projet a bénéficié d’un financement au titre de Leader+.
Des investissements concrets et considérables dans les infrastructures touristiques ont été consentis, notamment dans: une exposition géologique, la production d’une vidéo sur la formation karstique dans la région et toutes les attractions touristiques du projet, quatre itinéraires reprenant les centres d’intérêt, un modèle en trois dimensions de la chaîne de montagnes régionale, un vol virtuel au-dessus de celle-ci et un centre interactif familial sur l’eau pour le centre d’information régional.
Si certains aspects du projet ont été financés par d’autres programmes, une stratégie de promotion commune axée sur le géotourisme a été mise en œuvre.
Meilleures pratiques Leader+
Dicultés rencontrées/Enseignements tirés
Coordonnées de contact du GAL
Nom du GAL: GAL Gesäuse Eisenwurzen
Le projet a démontré en quoi un partenariat entre les principaux acteurs de la région peut être difficile à gérer en raison des divergences d’intérêts et de la lenteur des prises de décisions, bien qu’il se révèle finalement essentiel au succès d’une initiative de ce type qui cherche à promouvoir la région dans son ensemble.
Ainsi, la géologie constitue un thème novateur qui fédère l’ensemble de la région.
Il fut cependant difficile de persuader l’ensemble des maires des communes concernées d’investir dans une thématique nouvelle et inédite.
La «valeur ajoutée Leader+» du projet
Photographies mises à disposition par le GAL Gesäuse Eisenwurzen
Le projet n’aurait pu voir le jour sans l’implication du GAL, qui a joué un rôle de coordination, de médiation, d’assurance qualité, de motivation et de sensibilisation.
Le GAL a aidé à réunir tous les acteurs pour créer une offre de tourisme intégrée au bénéfice de toute la région.
Durée
Le projet a couvert une période de trois ans et demi, de mai 2004 à la fin de 2007.
Le budget total du projet s’élevait à 1 939 000 euros, dont 584 000 euros provenaient du FEOGA, 200 000 euros des fonds nationaux et 1 155 000 euros d’investisseurs privés.
Meilleures pratiques Leader+
La région en chires
Contexte du projet
Le territoire du GAL est appelé «Bad Aussee» et il fait partie de la région baptisée Salzkammergut, associée aux conceptions traditionnelles du tourisme et des loisirs.
Il est en fait largement tributaire du tourisme, 50 à 80 % de la population dépendant de ce secteur dans ses différentes communes.
Comme dans d’autres régions, cependant, il importe que l’industrie du tourisme s’adapte aux tendances actuelles et, notamment, développe des marchés de niche.
En conséquence, la région s’est efforcée d’axer son image sur le tourisme de la santé et du bien-être.
Le projet décrit ci-après contribue de manière considérable à ce processus de diversification en développant de nouvelles formes de tourisme à destination des personnes handicapées, ce qui pourrait constituer une niche en soi.
En quoi ce projet constitue-t-il une bonne pratique?
Tout en contribuant à la stratégie territoriale de la région, ce projet possède des atouts spécifiques qui en font un exemple de bonne pratique Leader+.
Premièrement, il trouve sa source dans l’initiative d’une habitante de la région, Berta Körbel, qui a fait don de ses 16 000 m2 de terres à l’association pour handicapés locale «Lebenshilfe Ausseerland».
C’est d’elle qu’il tire son nom, «BERTA».
La nature ascendante du projet ne s’arrête pas là, puisque de nombreux acteurs locaux ont participé à sa mise en œuvre.
Ainsi, le maire de la commune, qui était très impliqué dans le GAL, s’est pris d’intérêt pour le
Meilleures pratiques Leader+
Les personnes handicapées ont été impliquées tout au long du projet, qui a créé de nouvelles opportunités d’emploi.
Un spécialiste de l’horticulture, spécialisé dans la «permaculture alpine» (culture d’une grande variété d’herbes aromatiques, de légumes et de céréales dans un environnement alpin) a été engagé pour dessiner les plans du jardin et pour l’aménager.
Réalisations et résultats concrets
Bref historique du projet
Le site rassemble un jardin, 12 maisons à appartements et deux bâtiments multifonctionnels.
Le jardin se décompose en plusieurs sections, dont un espace regroupant des plantes issues de différentes zones climatiques, une mare et un jardin d’eau qui donnent aux personnes handicapées un accès aux plantes des zones humides, ainsi qu’un «jardin des sens» constitué d’herbes et de baies.
Le site abrite également une salle de contemplation, qui invite les visiteurs à se reposer et à se détendre, ainsi qu’un espace destiné aux événements culturels et aux réunions.
Les bâtiments multifonctionnels seront utilisés comme atelier pour l’occupation des personnes handicapées, comme café et comme salle de séminaires.
Dicultés rencontrées/Enseignements tirés
La principale difficulté fut de surmonter les obstacles juridiques lors de la phase de planification. Le terrain
Une fois la parcelle de Berta Körbel cédée à «Lebenshilfe Ausseerland», un débat a été lancé pour décider de la mission sociale qui lui serait dévolue.
Après des propositions initiales en faveur d’un camp pour les jeunes défavorisés, l’idée d’une «oasis paysagère» pour les personnes handicapées a été avancée puis retenue.
L’initiative avait pour but d’émanciper les personnes handicapées sur la voie de l’intégration sociale, de créer de nouvelles opportunités d’emplois pour ce groupe et d’instaurer un espace commun de réunion et de contact pour l’ensemble de la communauté, en mettant l’accent sur les personnes handicapées et leur famille.
Meilleures pratiques Leader+
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Le GAL favorisait une perspective de développement général intégrant de nouvelles formes de tourisme, posant ainsi les jalons d’une initiative de ce type.
Le projet implique en outre nombre d’acteurs de premier plan, tels que les communes, qui ont contribué à renforcer la coopération régionale et à surmonter certains obstacles.
Tél. (43) 67 68 35 62 24 02
Durée
Le projet s’est déroulé sur une période de trois ans et demi, de mai 2004 à octobre 2007.
Photographies mises à disposition par le GAL Verein Steirisches Salzkammergut
Le budget, considérable, de 3 000 000 d’euros a été largement financé sur fonds privés — à hauteur de 2 150 000 euros.
Cependant, le projet a également bénéficié de 500 000 euros du FEOGA et de 350 000 euros en provenance des fonds nationaux.
Meilleures pratiques Leader+
BELGIQUE
Le Centre d’interprétation de la rivière
Contexte du projet
La région en chires
Le GAL Ourthe moyenne poursuit une stratégie de dé - veloppement axée sur le tourisme durable en vue de stimuler la croissance économique dans la région tout en respectant le fragile environnement et les traditions culturelles locales dont dépend l’industrie du tourisme.
Le tourisme représente une composante essentielle du profil économique de la région. Elle compte en effet peu d’industries et l’agriculture, quoique encore bien présente, subit de nombreuses pressions.
Les communes ont tenté de stimuler ces deux secteurs par des initiatives telles que les zones d’artisanat et l’aide à la diversification des exploitations agricoles.
Le besoin le plus urgent porte cependant sur une gestion culturelle et environnementale saine qui assurera un avenir durable à la région, et en particulier à son économie touristique.
Meilleures pratiques Leader+
Le Centre d’interprétation de la rivière
Ce projet vise à tirer le meilleur parti économique de l’Ourthe, la rivière locale, tout en préservant ses paysages et ses habitats naturels.
Celle-ci constitue donc un élément clé de la stratégie de développement du GAL, dont le thème principal est la meilleure utilisation des ressources naturelles et culturelles.
Le projet a également été retenu comme exemple de bonne pratique en raison du vaste partenariat favorisé par le GAL.
Plusieurs acteurs publics et privés sont impliqués dans le contrôle et la consultance du projet.
Ils forment un «comité technique» regroupant des associations de protection de la nature, des opérateurs touristiques, l’association régionale de pêche et les autorités locales.
Les volontaires, tels que les guides touristiques, les pêcheurs, les photographes et les retraités, ont par ailleurs joué un rôle essentiel dans le développement des activités.
Enfin, le projet a produit des résultats durables, dont la création de deux nouveaux emplois et d’un centre d’interprétation de la rivière géré par une toute nouvelle organisation.
Il a aussi donné naissance à une autre initiative. Celle-ci vise à créer une nouvelle attraction touristique basée sur une pratique de la pêche res pectueu se de l’environnement et impliquant une vaste participation de la population locale.
L’Ourthe, véritable cœur de la région, incarne l’une des principalesprioritésdel’approcheterritorialedu développement élaborée par le GAL.
Elle représente un atout majeur pour la région car elle draine un grand nombre de visiteurs, attirés par sa beauté naturelle ou par la pratique de sports nautiques tels que le kayak ou le rafting.
Toutefois, cet engouement est également source de pressions, tant écologiques que sociales, notamment durant les pics d’affluence en été et pendant les vacances.
Le projet reconnaît que ce succès menace l’harmonie naturelle de l’environnement de la rivière ainsi que la faune et la flore.
Meilleures pratiques Leader+
Le Centre d’interprétation de la rivière
Dicultés rencontrées/Enseignements tirés
Bref historique du projet
Cette initiative constitue le prolongement d’un projet Leader II ayant recréé une ancienne maison villageoise et construit un centre touristique.
En raison de sa nature intégratrice, regroupant des objectifs économiques, culturels et environnementaux, le projet devait, pour être viable, faire appel à différentes sources de financement (en plus de Leader+), ce qui a entraîné un surcroît de tâches administratives.
En outre, la région était presque totalement étrangère au concept de «pêche de tourisme», et un guide en la matière a donc dû être formé.
Activités principales
La «valeur ajoutée Leader+» du projet
Les principales activités du projet ont consisté à:
La principale valeur ajoutée Leader+ fut le rôle joué par le GAL dans l’établissement d’un partenariat élargi ca pable de prendre en charge le projet.
Leader+ a également permis de nouer des contacts avec d’autres territoires en Europe affichant des objectifs de développement similaires.
Durée
Le projet s’est étalé sur près de quatre ans, de mars 2003 à la fin de 2006.
Le centre d’interprétation de la rivière a ouvert ses portes en avril 2004.
Il a organisé de nombreuses activités et expositions (53 événements, 111 journées scolaires et quatre expositions) et il a accueilli près de 8 000 visiteurs.
En outre, 14 organisateurs d’activités et guides spécialisés dans la pêche de tourisme ont été formés et cinq exploitations d’élevage de truites ont été réhabilitées.
À la suite du succès du centre, plusieurs initiatives ont été lancées en coopération avec l’industrie touristique locale.
Coordonnées de contact du GAL
Coordonnées de contact de l’opérateur local
Nom du GAL: Ourthe moyenne
Nom de l’organisation: Centre d’interprétation de la rivière
Photographies mises à disposition par le GAL Ourthe moyenne
Meilleures pratiques Leader+
BELGIQUE
Agriculture biologique
La région en chires
Le GAL couvre essentiellement la ceinture verte entourant la ville de Bruges.
Son développement en a été volontairement restreint, et elle constitue encore un espace ouvert dont 70 % de la superficie sont consacrés à l’agriculture (essentiellement horticulture sous serre, production laitière et élevage intensif, terres arables).
La pression de l’urbanisation va cependant croissant. Elle émane notamment des secteurs résidentiel et professionnel ainsi que des transports.
La stratégie de développement du GAL passe par une diversification de l’agriculture et une meilleure préservation de l’environnement au niveau des exploitations agricoles.
Le GAL estime que l’agriculture durable améliorera la qualité de vie de la région, puisqu’elle intègre des préoccupations économiques, sociales et environnementales.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est d’origine ascendante: neuf agriculteurs locaux se sont réunis pour partager leurs idées et leurs expériences concernant la vente de leurs produits biologiques et la manière d’accroître leur visibilité et de mieux les promouvoir.
Cette démarche volontaire a fortement motivé les agriculteurs, et Leader+ les a aidés à atteindre leurs objectifs.
La coopération des agriculteurs dans le domaine de la production biologique, et notamment la promotion collective de cette dernière au travers d’une marque commune, est novatrice en Belgique.
Meilleures pratiques Leader+
Agriculture biologique
Ce projet est en outre considéré comme une meilleure pratique par la manière dont il intègre plusieurs préoccupations dans ses activités de promotion: agriculteurs participant au projet, des stands communs sur les marchés et un tour cycliste avec des étapes dans les exploitations participantes.
Chaque activité relève de la responsabilité d’un membre du groupe.
Réalisations et résultats concrets
•l’environnement est pris en considération grâce au mode de production des aliments biologiques et au recours à des emballages biodégradables;•des manifestations culturelles ont été organisées, telles que le «Cactusfestival, Feest in het park» (festival dans le parc) et d’autres expositions;•un accord de coopération avec l’office du tourisme régional soutient les activités de promotion.
Bref historique du projet
•une marque commune (logo) pour les produits biologiques régionaux;•un site web (www.biobrugsommeland.be);•des panneaux d’affichage à utiliser lors des foires, marchés et autres manifestations promotionnelles;•du matériel promotionnel tel que des prospectus et un calendrier;•l’achat collectif d’emballages écologiques.
Il en résulte que l’agriculture biologique et les produits biologiques locaux jouissent d’une notoriété bien plus grande dans la région.
La coopération entre agriculteurs et horticulteurs biologiques a été renforcée, et davantage d’agriculteurs ont recours aux emballages écologiques.
Dicultés rencontrées/Enseignements tirés
Les agriculteurs et horticulteurs biologiques de la région couverte par le GAL ont formé une coopérative afin de promouvoir la vente des produits régionaux issus de l’agriculture biologique.
En plus des réunions régulières destinées à échanger les bonnes pratiques, les agriculteurs ont élaboré plusieurs stratégies de promotion conjointe, telles que la production d’un calendrier reprenant tous les
Les principaux obstacles portaient sur la conclusion d’un accord financier entre les agriculteurs et le GAL pour la couverture des frais du projet et sur la coordination des ressources humaines, et notamment la répartition des responsabilités.
Un accord financier susceptible d’être transposé à d’autres contextes a été conclu. À présent, le groupe fonctionne bien et les responsabilités de chacun sont clairement définies.
Meilleures pratiques Leader+
Agriculture biologique
La «valeur ajoutée Leader+» du projet
Coordonnées de contact du GAL
Leader+ représentait la seule forme de financement disponible pour les idées novatrices des agriculteurs.
Le fait qu’aucune structure officielle n’ait été mise en place constituait un obstacle à toute demande de nouvelle source de financement.
Durée
Le projet a commencé en septembre 2005 et se poursuivra jusqu’à la fin de juin 2008.
Plus de 50 % du budget de 39 400 euros ont été financés par les agriculteurs eux-mêmes (24 400 euros), le reste provenant à parts égales du FEOGA et des fonds nationaux (7 500 euros chacun).
Coordonnées de contact de l’opérateur local
Photographies mises à disposition par le GAL Brugse Ommeland
Meilleures pratiques Leader+
Ranums Efterskole (Vers un nouveau développement)
Contexte du projet
La région en chires
Le territoire du GAL couvre sept municipalités à caractère typiquement rural comprenant de nombreux petits villages et de vastes étendues de terrains ouverts.
Situé dans le nord du Jutland et éloigné des principales villes et routes, il est relativement isolé.
Sa densité de population est faible par rapport à d’autres régions du Danemark, où elle est généralement supérieure à la moyenne européenne.
Les taux d’emploi et de revenus sont faibles également, notamment dans le secteur des services.
En raison des faiblesses structurelles de la région, la stratégie de développement du GAL s’est concentrée sur l’amélioration de la qualité de vie par la mobilisation de volontaires et de capitaux sociaux dans la région et par leur regroupement en un effort commun en faveur du développement d’une communauté dynamique.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Cette initiative montre comment un village, aussi petit soit-il, est capable de déployer les capacités humaines et professionnelles nécessaires à l’organisation de ce type d’activités.
Le GAL était également un partenaire essentiel du partenariat, son directeur ayant, dès le départ, fourni assistance et conseils dans le cadre du projet.
Ce projet est le fruit d’une série de rencontres et de groupes de travail impliquant les habitants et les associations de la région dans le village de Ranum.
Les discussions ont abouti à la conclusion que le projet d’école constituerait une bonne opportunité de développement pour le village.
L’initiative est donc clairement d’origine ascendante et répond aux défis réels et ressentis auxquels est confronté le village selon ses propres habitants.
Enfin, ce projet a été repris comme exemple de bonne pratique car il a entraîné l’ouverture d’une école qui poursuivra ses activités après la fin du programme Leader+, offrant au village et à ses environs un développement durable à long terme.
Bref historique du projet
Le village de Ranum abritait un établissement de formation jusqu’en 1986, dont la fermeture a eu un impact négatif sur l’économie locale.
En 2002, la municipalité de Løgstør a entamé, avec les habitants et l’association des commerçants de Ranum, un débat sur les stratégies de développement susceptibles d’insuffler une nouvelle vie à ce village rural.
Ce débat a pris la forme d’une «visioconférence», à laquelle ont participé de nombreux acteurs, et d’une réunion publique où les idées ont été présentées à la population.
Cinq groupes de travail ont ensuite été mis sur pied en vue d’élaborer des propositions sur la formation, la jeunesse, la réhabilitation du village, l’économie et
Meilleures pratiques Leader+
Ranums Efterskole (Vers un nouveau développement) les restaurants.
Cette initiative a pu bénéficier du financement de Leader+, au même titre que d’autres projets du village, dont une «maison multiculturelle» abritant une salle de sport, des salles de réunion et l’infrastructure permettant l’organisation de conférences.
Activités principales
Les problèmes initiaux de cofinancement ont été résolus grâce à un prêt bancaire et à une aide de la municipalité, et la difficulté d’attirer des étudiants a été palliée par une campagne de promotion radiophonique et télévisuelle intensive et inhabituelle pour ce type d’établissement.
La «valeur ajoutée Leader+» du projet
La valeur ajoutée Leader+ fut de fournir l’impulsion initiale nécessaire au projet, à la fois grâce à des discussions et des consultations sur une stratégie de développement et au financement d’une organisation à présent capable de solliciter l’intervention d’autres organismes publics et de se développer de manière autonome.
Il s’agit d’une institution indépendante assortie d’une zone scolaire et dotée d’un conseil d’administration chargé de poursuivre le travail de développement de l’établissement.
À la fin de l’année, les préparatifs, dont la définition d’objectifs, d’un cursus scolaire et d’une campagne promotionnelle à destination des étudiants, étaient achevés.
L’année suivante, 60 étudiants avaient postulé, et le recrutement du corps enseignant et du reste du personnel a commencé.
L’école a récupéré les bâtiments de l’ancien établissement de formation de professeurs, auquel a été adjointe une nouvelle construction.
86 étudiants se sont inscrits la première année et 120 l’année suivante.
Réalisations et résultats concrets
La réalisation concrète est une nouvelle école pour le village.
Elle a entraîné la création de 26 nouveaux emplois et a attiré 120 étudiants, ce qui a contribué à faire revivre le village, notamment grâce aux retombées économiques pour les entreprises locales telles que les commerces et
Le budget total de 1 292 618 euros comprenait 31 777 euros issus du FEOGA et 255 034 euros des fonds nationaux. La majeure partie du financement (1 005 807 euros) provenait cependant de sources privées.
Coordonnées de contact du GAL
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Ranum Efterskole
Photographies mises à disposition par le GAL Nordjylland Vest
Meilleures pratiques Leader+
Émancipation de la jeunesse rurale
La région en chires
Le territoire du GAL «Sameboat» se compose d’un vaste archipel de 20 000 îles (dont 500 sont habitées) éparpillées dans la mer Baltique, au large des côtes sud-ouest de la Finlande.
Par sa situation, il souffre de son isolement, auquel s’ajoutent des liaisons de transport déficientes.
Les îles souffrent particulièrement de la dépopulation, et notamment de l’émigration des jeunes, qui partent ailleurs à la recherche de meilleures perspectives d’emploi et d’activités sociales.
L’un des avantages de ce projet est que, par sa nature interrégionale, il a permis au GAL de mettre à profit l’expérience des autres régions et de collaborer avec elles, aidant ainsi le territoire à surmonter son isolement.
En outre, l’esprit Leader de partenariat et de coopération a pu être appliqué à l’archipel lui-même dans le cadre de ce projet, les îles étant divisées linguistiquement entre locuteurs suédois et finnois, qui représentent chacun une moitié environ de la population.
Le projet s’intègre à la stratégie globale de développement du GAL, qui s’attaque de manière frontale aux défis géographiques de la région.
Il s’efforce de participer au repeuplement de l’archipel en inversant les tendances migratoires.
Il contribue en particulier à rendre plus attrayantes les conditions de vie pour les jeunes par le biais notamment d’un soutien à l’esprit d’entreprise, qui pourrait aider à redynamiser les îles.
Meilleures pratiques Leader+
Émancipation de la jeunesse rurale
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
La géographie de la région était le point de départ du projet, l’inaccessibilité et l’isolement des îles étant considérés comme de sérieux obstacles à la vie sociale et professionnelle des jeunes, ce qui les incitait souvent à émigrer vers les centres urbains du continent.
Malgré plusieurs sources d’investissement dans les îles, tout le monde reconnaissait que très peu de projets ciblaient spécifiquement les besoins des jeunes.
D’autres régions de Finlande subissaient elles aussi de telles pressions migratoires. Un projet de coopération a donc été lancé en vue de faire face ensemble à ce problème croissant.
Activités principales
Le projet a été considéré comme un exemple de bonne pratique dans la mesure où il respecte scrupuleusement l’approche de développement local ascendant.
Qui plus est, il est considéré comme innovant du fait qu’il élargit pleinement cette approche aux jeunes de la région.
Toutes les activités du projet ont été proposées par des jeunes, qui étaient par ailleurs directement impliqués dans leur mise en œuvre.
Les projets ont été sélectionnés sur la base de concours ouverts, où les jeunes étaient appelés à exprimer leurs idées et leurs rêves et à expliquer en quoi ils étaient importants.
La procédure d’«appel à candidatures» a donc été adaptée sur mesure à la jeunesse, l’impliquant directement dans le processus de développement de leur région.
Toutefois, les jeunes n’étaient souvent, naturellement, pas en mesure de traiter tous les volets comptables et financiers des activités, d’où le rôle de soutien crucial du GAL participant.
Un gestionnaire de projet a été nommé; il a parcouru la région en sensibilisant les jeunes aux opportunités offertes par le projet.
Les activités du projet étaient planifiées et mises en œuvre par les jeunes au moyen d’un appel aux demandes de financement.
Ces concours ouverts étaient soutenus par le gestionnaire de projet, Jani Latsuniemi, qui a également aidé des groupes de jeunes à introduire leur demande.
Les concours étaient appelés «Give me Five» et s’accompagnaient d’un symbole en forme de main ouverte symbolisant la planification, la création et le développement des activités par les jeunes.
La procédure de soumission des demandes s’étalait sur cinq à six semaines environ et se répétait chaque année.
Le projet a été mis en œuvre en passant par quatre GAL différents travaillant en collaboration, ce qui constitue un autre élément de bonne pratique, dans la mesure où il applique le principe selon lequel la coopération interterritoriale ne doit pas consister uniquement en un échange d’idées, mais également impliquer des activités réellement communes.
Dans cet exemple, les mêmes concours ouverts à destination de la jeunesse ont été organisés à travers les différentes régions, les représentants des GAL se réunissant une à trois fois par an.
Meilleures pratiques Leader+
Émancipation de la jeunesse rurale
Les activités retenues allaient d’événements tels que des tournois, des spectacles et des concerts à la fondation de mouvements et de clubs de jeunesse.
Ainsi, des neuf projets financés en 2005, deux concernaient l’unihockey, fournissant l’équipement et les infrastructures nécessaires à la pratique de ce sport, devenu plus tard extrêmement populaire dans toutes les îles et parmi toutes les tranches d’âges.
La principale activité financée par le projet fut la construction d’un circuit de course pour voitures radiocommandées.
L’initiative a permis de développer un loisir très apprécié des jeunes de la région.
Elle s’est accompagnée d’une forte dose de travail volontaire de la part tant des jeunes que de leurs parents.
Les clubs créés à cette occasion restent très fréquentés.
Ils portent sur des loisirs tels que le billard et des activités culturelles comme le cinéma.
Dicultés rencontrées/Enseignements tirés
Le principal problème fut la sensibilisation, les distances géographiques rendant difficiles les contacts avec tous les groupes de jeunes et la promotion directe des atouts du projet.
Un autre défi fut d’inciter les jeunes locuteurs suédois et finnois à coopérer.
La «valeur ajoutée Leader+» du projet
En appliquant la méthode Leader+, les jeunes ont pu participer activement aux projets de développement de la région.
En soumettant leurs demandes de financement, ils ont été formés à la participation publique, ce dont ils n’auraient sans doute pas bénéficié sans le projet Leader+.
Coordonnées de contact de l’opérateur local
Durée
Nom de l’organisation: Nuori.fi
Personne à contacter: Jani Lastuniemi Adresse: Fredrikaplan 1, FIN-21600 Pargas
Sur un budget total de 79 930 euros, le FEOGA et les fonds nationaux ont apporté chacun 35 968,50 euros, auxquels il convient d’ajouter 7 993 euros émanant de sources privées.
Meilleures pratiques Leader+
Projet des maisonnettes de grand-mère
Contexte du projet
La région en chires
Grâce à sa proximité des grandes villes du sud de la Finlande et à sa beauté naturelle, et notamment ses nombreux lacs, le territoire du GAL de Pomoottori ry devient une banlieue de plus en plus prisée.
Avec une agriculture en déclin mais peu d’industries pour la remplacer, l’immigration est activement encouragée, étant donné les retombées économiques que l’urbanisation résidentielle est susceptible d’apporter.
Le repeuplement de cette zone rurale représente en effet, avec la promotion du tourisme et des autres secteurs des services, l’une des priorités de la stratégie de développement économique du GAL.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
L’idée du projet vient d’un habitant de la région, M. Ari Tiovari, qui a imaginé les avantages en termes économiques, environnementaux et de mode de vie d’une urbanisation reposant sur les maisons traditionnelles de village de la région, de petits pavillons adaptés aux petites familles ou aux personnes seules.
Le projet était donc clairement de nature ascendante et, avec le soutien de la municipalité, M. Tiovari a été étroitement impliqué dans sa mise en œuvre.
Par ailleurs, l’objectif du projet reflète largement le diagnostic territorial qui transparaît dans la stratégie de développement du GAL et dans d’autres documents évoquant les politiques locales et régionales, à savoir la promotion de la région à partir de sa situation et de son environnement naturel agréable.
Bien que transposable à d’autres régions, ce projet n’en demeure pas moins spéciquement centré sur la région, compte tenu de son ancrage territorial et de la prise en compte de ses faiblesses et de ses atouts.
Enfin, il contribue à un avenir plus durable économiquement pour la région, dans la mesure où la conception des logements leur garantit une durée de vie bien supérieure à celle du projet et permettra une utilisation plus rationnelle des capacités de logement de la région.
Meilleures pratiques Leader+
Projet des maisonnettes de grand-mère
Bref historique du projet dans ses trois plus grands villages.
Réalisations et résultats concrets
L’idée a été développée par la municipalité de Luopioinen, et un architecte, M. Pertti Toivari, sélectionné au terme d’un appel d’offres ouvert, a été nommé gestionnaire du projet.
Dans la pratique, le projet a été géré en collaboration avec M. Toivari, bien qu’il ait été supervisé par un comité directeur composé de représentants municipaux et d’administrateurs, de bailleurs de fonds, de résidents et d’autres acteurs.
Activités principales
Le projet a démontré un intérêt massif pour ce genre de solutions résidentielles, et les préférences des habitants de la région ont été prises en considération dans la conception des maisons.
L’enquête a révélé que le plus
Le projet impliquait la conception des «maisonnettes de grand-mère» en étroite concertation avec les habitants de la région.
Un guichet d’information a été aménagé à côté de la mairie et une page web a été créée sur le site de la municipalité.
Une enquête a en outre été menée auprès des personnes intéressées par le projet, et les 140 réponses ont fourni de précieuses informations sur les préférences des résidents.
Les projets de maisons ont été présentés au public sous forme de plans et de maquettes, qui visaient par ailleurs à tester les dimensions minimales que pouvaient prendre ces pavillons tout en respectant les exigences propres à la construction de logements modernes et fonctionnels.
L’étude de marché a fait apparaître que de telles maisons n’existaient pas, bien que les principales entreprises de construction aient manifesté la volonté de s’adapter aux critères des résidents.
La princi-paleréalisationfutdonclarecherchepréalable; une construction pilote a été dessinée au terme du projet.
Les premières maisons ont déjà été construites dans le village de Luopioinen, dans la commune de Pälkäne, et d’autres sont en cours de construction ou en phase de conception.
Meilleures pratiques Leader+
Les coûts de construction des maisons ont dépassé les prévisions, et le coût au mètre carré s’est avéré supérieur à celui de plus grandes maisons.
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Nom de l’organisation: municipalité de Luopioinen
Sans le financement de Leader+, la recherche préalable concernant ce type d’urbanisation n’aurait pas été possible.
Cela étant, d’autres avantages non financiers représentant une véritable valeur ajoutée Leader+ ont été constatés, tels que la plus grande visibilité du projet et la coopération avec d’autres organisations locales.
Durée
Tél. (358) 400 87 33 13 fin de 2006.
Sur un budget total de 50 000 euros, le FEOGA et les fonds nationaux ont apporté chacun 22 500 euros, auxquels il convient d’ajouter 5 000 euros émanant de sources privées.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
Contexte du projet
La région en chires
Le GAL «Pays de la Touraine côté sud» est situé au centre de la France. Sa densité de population est relativement faible et ses espaces naturels présentent une grande valeur paysagère.
Ses ressources naturelles et culturelles endogènes n’ont cependant pas été assez exploitées, et la stratégie du GAL consiste à les utiliser au mieux et à apporter une valeur ajoutée aux produits régionaux.
Parmi les atouts culturels de la région, citons son riche patrimoine architectural, archéologique et préhistorique, et notamment ses nombreux et magnifiques châteaux.
Ses paysages de collines ondoyantes, de forêts et de rivières offrent une grande valeur touristique. La région est toutefois relativement méconnue.
Le recours innovant aux médias et la promotion de la région comme centre d’activités en plein air et en pleine nature lui ont permis de se faire une place sur les cartes touristiques.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
En quoi ce projet constitue-t-il une bonne pratique?
Une autre raison expliquant sa sélection comme exemple de bonne pratique est son utilisation innovante des médias visuels (télévision) dans la promotion de la région.
Le tournage des programmes télévisés a également renforcé l’image de centre d’escapades en plein air et d’activités en pleine nature et il a apporté une valeur ajoutée au cadre opérationnel général du tourisme dans la région.
Le projet peut ainsi être perçu comme l’origine d’un «effet boule de neige» qui contribuera à la viabilité économique de la région grâce à la promotion de nouvelles activités dans les secteurs du sport et du tourisme vert.
Le projet impliquait un partenariat entre un grand nombre d’acteurs issus de différents secteurs peu habitués auparavant à travailler en collaboration, dont les secteurs du sport, du tourisme, de la culture et de l’éducation.
La nature intégrée du processus de planification du projet reposait intégralement sur les fructueuses relations de travail entre ces différents groupes.
Dans ce contexte, la diversité du GAL, qui comprenait des représentants de ces groupes, s’est avéré être un aspect extrêmement utile de la méthode Leader.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
Bref historique du projet
Le projet est le fruit de la collaboration entre le GAL «Pays de la Touraine côté sud» et l’office régional du tourisme, qui se sont réunis pour définir de nouvelles méthodes de promotion du tourisme sportif et du tourisme vert.
Ils se sont inspirés d’une chaîne de télévision câblée produisant des documentaires sur les activités en pleine nature dans différentes régions.
Après un premier contact avec la chaîne de télévision, l’office du tourisme régional a assumé la responsabilité du projet, tout en collaborant étroitement avec des représentants des différents sports présentés dans les reportages.
De plus, l’une des municipalités a poursuivi dans cette voie en 2006 en organisant un «festival de la randonnée» comprenant des circuits cyclistes et pédestres.
L’objectif est d’organiser cet événement chaque année et de l’élargir afin d’y inclure le kayak et l’équitation, qui étaient les autres activités présentées dans les documentaires originaux.
Dicultés rencontrées/Enseignements tirés
Le projet consistait en la production de cinq films de 26 minutes chacun au cours de l’été 2004.
Ces films reprenaient le concept général des documentaires télévisés (appelés «Otentika»), qui présentent diverses expériences de découverte de régions sous leurs différents aspects tels que la flore, la faune, la culture et l’histoire, mais en mettant l’accent sur la découverte par le sport et d’autres activités.
Le programme suit, à travers la région, un animateur qui prend part à diverses activités: canoë, randonnée, équitation et cyclisme. Un film a été consacré à
De précieux enseignements ont cependant été tirés de cette démarche, dont la nécessité de débattre des questions suffisamment à l’avance et de prévoir assez de temps pour parvenir à des accords sur les différents points.
Meilleures pratiques Leader+
Reportages sur le tourisme vert
Coordonnées de contact du GAL
Nom du GAL: Pays de la Touraine côté sud
La diversité des membres du GAL a également permis d’obtenir le soutien financier du Conseil régional, qui, sans cela, aurait été plus difficile à convaincre.
Durée
E-mail: pays.tourainecotesud@wanadoo.fr
Le projet a duré un peu plus d’un an, de mars 2004 à juin 2005, le tournage ayant eu lieu durant l’été 2004.
Nom de l’organisation: agence touristique de la Touraine côté sud
La majeure partie du budget général du projet, d’un montant de 36 649 euros, provenait de fonds publics (12 500 euros) et du FEOGA (16 000 euros).
Les 8 149 euros restants provenaient de sources privées.
Tél. (33) 247 91 64 27 Fax (33) 247 91 93 28
Photographies mises à disposition par le GAL «Pays de la Touraine côté sud»Copyrights pour la photographie du planeur: Jean Pierre Colle
E-mail: Tourisme.tourainecotesud@wanadoo.fr Internet: www.loches-tourainecotesud.com
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Contexte du projet
La région en chires
Le GAL «Terres romanes en pays catalan» se situe dans la région Languedoc-Roussillon et couvre la partie orientale des Pyrénées.
La région se compose de zones montagneuses de haute altitude et de paysages agricoles.
Elle possède un riche patrimoine culturel lié à la terre et à son exploitation par l’homme, dont témoignent les champs en terrasses caractéristiques et les cabanes de bergers, ainsi que les mines abandonnées, reliques d’anciennes industries de la région.
La stratégie de développement du GAL vise à améliorer la qualité de vie de ses habitants, notamment en fournissant les services qui leur font défaut, tels que les activités de loisirs, et les infrastructures économiques.
La protection et la promotion de son patrimoine culturel relèvent de cette stratégie, dans la mesure où elles offrent à ses habitants une meilleure compréhension et une meilleure appréciation de l’histoire de leur région.
Le projet s’inscrit résolument dans cette stratégie, le meilleur accès au patrimoine culturel visant essentiellement les enfants de la région elle-même, quelles que soient les recettes touristiques éventuelles que pourraient générer les nouvelles activités.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est aussi novateur, aucune initiative similaire n’étant connue en France.
Par ailleurs, un groupe d’étudiants universitaires a réalisé une enquête internationale concluant que peu d’autres pays promouvaient la culture régionale en ciblant spécifiquement les enfants, quelques exemples seulement ayant été trouvés en Amérique du Nord et en Asie.
Ce projet reflète fermement les approches ascendante et de partenariat associées à la méthode Leader.
Il a été lancé par une association locale à but non lucratif appelée «Réseau culturel en terre catalane», qui regroupe 160 parties prenantes affichant un intérêt pour le patrimoine culturel et le tourisme axé sur la culture locale, telles que des offices du tourisme, des hôtels et autres prestataires de services touristiques, des associations professionnelles de guides touristiques ou des groupes d’animation sociale.
Le GAL travaille avec ce réseau depuis plusieurs années, et ce projet en a renforcé les liens.
En outre, l’étape de mise en œuvre du projet impliquait un partenariat étroit entre ce réseau et les représentants des secteurs éducatif, culturel et scientifique.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Réalisations et résultats concrets
Bref historique du projet
Le matériel pédagogique et récréatif a été distribué à quinze sites culturels différents, dont cinq sites religieux (abbayes), trois musées, quatre villes historiques et trois sites à caractère historique, musical et industriel.
Un guide méthodologique a également été édité et distribué à cette occasion. Il aborde des questions essentielles au succès du projet, telles que la manière d’appréhender les capacités des enfants.
Plusieurs organisations, dont le Réseau culturel en terre catalane, avaient remarqué que peu d’attractions touristiques de la région étaient adaptées aux jeunes enfants, notamment en vue de les éveiller au patrimoine culturel.
Dicultés rencontrées/Enseignements tirés
Activités principales
Aucun problème particulier n’a été rencontré. La population locale a rapidement perçu la valeur du projet.
Les partenaires impliqués dans les activités ont pu constater les avantages de leur collaboration.
La «valeur ajoutée Leader+» du projet
La première étape fut la recherche préalable.
En plus de l’enquête susmentionnée sur les initiatives similaires menées en France et à l’étranger, une analyse du cursus scolaire national a été réalisée. Elle visait à adapter le matériel pédagogique aux différentes tranches d’âge.
Le gros du travail, qui comptait pour une bonne part du budget de ce projet, était la constitution d’un corpus de matériels et de ressources, en consultation avec les sites constituant le patrimoine local.
Celle-ci impliquait la formation des gestionnaires et des guides touristiques professionnels à l’utilisation du matériel.
Ce dernier a ensuite été distribué, et les possibilités ont été présentées aux écoles et aux musées de la région, notamment par le biais de médias tels que la radio.
La principale valeur ajoutée de Leader était la capacité du GAL à construire un vaste et solide partenariat entre les différents acteurs et à promouvoir le projet dans la région et au-delà.
Le Réseau culturel en terre catalane a indiqué que cette valeur ajoutée était peut-être plus importante encore que le soutien financier concret ob te- nu de Leader+.
Meilleures pratiques Leader+
Un patrimoine pour les enfants
Durée
Coordonnées de contact du GAL
Le projet s’est étalé sur trois ans, du début de 2005 à la fin de 2007.
La moitié des 40 000 euros de budget provenait du FEOGA, et le reste de fonds nationaux (12 000 euros) et de sources privées (8 000 euros).
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Réseau culturel en terre catalane
Tél. (33) 468 51 52 90 Fax (33) 468 51 52 99
E-mail: reseauculturel@wanadoo.fr Internet: www.CDT-66.com
Photographies mises à disposition par le GAL Terres romanes en pays catalan
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Contexte du projet
La région en chires
Le GAL d’Altusried-Oberallgäu se situe en Bavière, au pied des Alpes, dans ce que l’on appelle les contreforts de l’Iller.
Ses paysages, d’origine typiquement glaciaire, se composent de vallées encaissées et de vastes étendues boisées.
L’agriculture dans la région est dominée par les troupeaux laitiers caractéristiques des Alpes et par un recours au pâturage permanent.
Cependant, seuls 2 % de la population sont employés dans les secteurs agricole et sylvicole, la majorité des actifs (56 %) travaillant dans l’industrie de transformation, et le reste dans les services (20 %) ou le commerce et les transports (22 %).
L’agriculture et la sylviculture n’en restent pas moins des ressources naturelles importantes pour la région, notamment pour entretenir le paysage, qui est essentiel à l’industrie régionale du tourisme.
Le projet de fourniture de bois est une initiative de coopération interterritoriale entreprise avec deux autres GAL de la région bavaroise de l’Allgäu dont les territoires présentent des caractéristiques physiques et économiques comparables.
Tous sont en effet confrontés au problème économique de taille que représente le morcellement des zones boisées entre de petits propriétaires, qui rend difficile la conciliation de la fonction écologique des forêts avec des perspectives économiques durables pour leurs propriétaires.
La taille moyenne des propriétés forestières n’est que de deux à trois hectares, et les propriétaires manquent d’équipement et de compétences techniques.
En réalité, les estimations indiquent que seuls 60 à 70 % du bois potentiellement exploitable sont effectivement utilisés.
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
En quoi ce projet constitue-t-il une bonne pratique?
Il s’agit donc d’un excellent exemple de la manière dont Leader+ peut promouvoir le développement durable.
Le projet cherche à créer une situation bénéfique pour tous, dans laquelle les grandes entreprises de transformation du bois seront attirées par la qualité et la quantité de l’offre et qui, dans le même temps, permettra de diversifier et de stabiliser la demande pour garantir des revenus à long terme aux producteurs.
La coopérative est en outre génératrice d’emplois: elle emploie actuellement 13 personnes.
Enfin, ce projet est un modèle de coopération, dans la mesure où il n’aurait pas pu réussir sans la masse critique formée par les trois territoires des GAL.
Le succès de la coopération interterritoriale a été confirmé par l’élargissement de la coopérative à des partenaires suisses et autrichiens.
Par ailleurs, l’expérience positive de la coopération dans le cadre de ce projet a incité les GAL de l’Allgäu à préparer d’autres projets communs dans le cadre de la prochaine période de programmation.
Le projet regroupe les producteurs de bois de la région en une coopérative capable de répondre à la demande des grandes entreprises de transformation du bois.
La structure organisationnelle instaurée pour agir au nom desnombreuxmicroproducteursestinnovante et apporte une valeur ajoutée significative au cycle de production.
Elle montre comment un handicap majeur en termes de compétitivité dans un secteur particulier peut être surmonté par la mise en place de nouvelles structures de gestion régionales.
Dans le même temps, tous les membres de la coopérative travaillent dans le respect de normes communes qui favorisent les pratiques forestières durables.
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Description du projet association de propriétaires ou aux propriétaires possédant au minimum 1 000 hectares. Les services de la coopérative comprennent:
Bref historique du projet
•l’achat de bois à ses membres (bois rond);•le regroupement des lots de petite taille pour permettre des livraisons plus importantes;•la logistique;•la vérification et le contrôle des quantités avant livrai-son;•la gestion des rapports de livraison et de la facturation;•la distribution des recettes aux membres.
La marque «Allgäuholz» a été créée en 1999, et une association a été chargée de négocier des contrats plus importants entre les groupes de petits propriétaires et l’industrie de transformation.
Cependant, il est rapidement apparu qu’une approche plus professionnelle s’imposait.
L’idée d’une «société coopérative de commerce du bois» est ainsi née. Elle s’est concrétisée en 2004 avec la coopérative «in.Silva eG».
Celle-ci avait pour mission de regrouper les produits des petits propriétaires et de leurs associations et d’organiser les ventes et la livraison auprès des grandes entreprises de transformation du bois.
L’objectif fixé était d’accroître la valeur ajoutée régionale et d’exploiter 85 à 90 % des ressources de bois potentielles.
Les résultats sont positifs, 100 000 mètres cubes solides ayant été produits pour un chiffre d’affaires de six millions d’euros en 2005. Les prévisions ont même été dépassées, la production ayant atteint 400 000 mètres cubes solides à la fin de 2007.
Activités principales
Avec l’adhésion récente de l’ÖBF (administration fédérale autrichienne des forêts, qui gère l’ensemble des forêts publiques d’Autriche), «in.Silva eG» est devenue un acteur international.
L’ÖBF est l’un des rares grands fournisseurs à n’être pas dominé par les grandes entreprises de transformation et représente donc un apport inestimable pour la coopérative, dont la taille en accroît considérablement le portefeuille.
Leader+ a financé la phase de lancement de la coopérative en prenant en charge les frais de personnel, de promotion et d’administration pour une période d’un an.
Les coûts ont pu être maintenus à un minimum du fait que le gestionnaire du projet disposait d’une grande expérience de la sylviculture, du commerce du bois et de la logistique et qu’il n’a donc pas eu besoin de soutien extérieur pour le processus de développement.
Réalisations et résultats concrets
La coopérative «in.Silva eG» opère depuis avril 2005 et elle compte aujourd’hui 43 membres, qui représentent quelque 50 000 propriétaires forestiers.
Elle est ouverte à toute
La fondation de la coopérative en vue de regrouper la production de bois de la région a rencontré l’opposition et le scepticisme de certains propriétaires, qui craignaient pour les coûts et la flexibilité des achats. Il était donc
Meilleures pratiques Leader+
Groupement de la production de bois par les petits propriétaires de surfaces forestières
Coordonnées de contact du GAL
Nom du GAL: Regionalentwicklung Altusried-Oberallgäu essentiel de connaître en profondeur les différents modèles existants d’associations de propriétaires de surfaces forestières.
Un autre défi était de s’adapter aux différentes normes forestières appliquées en Allemagne, en Autriche, en Suisse et au Liechtenstein.
La «valeur ajoutée Leader+» du projet
Premièrement, le «diagnostic territorial» de Leader+ encourageait la valorisation des ressources naturelles et définissait le morcellement des propriétés forestières comme une faiblesse de l’économie régionale.
Deuxièmement, Leader+ a soutenu la création d’une structure organisationnelle qui permet d’accroître la capacité du secteur forestier, et ce même après la fin du programme.
Cela n’aurait pas été possible sans le financement ou l’existence des GAL en tant que territoires organisés et sans l’attention accordée à l’élaboration d’une stratégie.
Troisièmement, le réseau de GAL, qui fonctionne bien, a permis aux différents territoires de l’Allgäu de coopérer et d’atteindre la masse critique nécessaire au lancement de ce type d’initiative.
Durée
Le projet Leader+ a duré un peu plus d’un an, de la fin d’avril 2005 à la fin de juin 2006.
Photographies mises à disposition par le GAL Regionalentwicklung Altusried-Oberallgäu
Meilleures pratiques Leader+
Contexte du projet
La région en chires
Situé dans la vallée du Danube, le territoire du GAL Kelheim jouit d’une grande valeur paysagère et d’un potentiel touristique considérable.
La zone est cependant très sensible d’un point de vue écologique: de nature karstique, elle se caractérise par une extrême perméabilité de l’eau et par la formation rapide de nappes phréatiques.
Ces deux facteurs n’autorisent qu’une très brève période de rétention de l’eau. Associés à des pratiques agricoles inadaptées à de telles formations, ils menacent les réserves régionales d’eau souterraine qui servent également de sources d’eau potable.
Le GAL se concentre surtout sur la meilleure utilisation des ressources naturelles et culturelles, et la question des nappes phréatiques constitue l’un des principaux points de sa stratégie de développement territoriale.
L’objectif général du programme est de «réaliser l’avancée», ce qui permettrait à Leader+ de devenir le moteur d’une collaboration entre différents projets débouchant sur un développement durable dans la région.
Le GAL s’est efforcé d’être le point de référence pour les différents acteurs du territoire, et le projet s’intègre à cette stratégie, de nombreux groupes d’intérêt s’étant réunis pour le bien du territoire dans son ensemble.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
Les communes des territoires participants ont transféré la mission de distribution d’eau aux résidents à une structure publique créée à cette fin.
Cette structure régionale de distribution d’eau a été chargée d’entamer le projet en 2002.
Un plan directeur pour la protection des nappes phréatiques a été élaboré dans le cadre du processus obligatoire d’aménagement du territoire régional.
Le projet Leader+ devait ensuite fournir des incitants à la mise en œuvre des mesures proposées dans le plan directeur.
Ce projet est particulièrement novateur en ce qu’il implique la participation volontaire des agriculteurs à la protection des nappes phréatiques de la région.
Une directive européenne de 2006 sur les nappes phréatiques contraint les États membres à instaurer des normes de protection des nappes phréatiques, à contrôler les tendances en matière de pollution et à planifier les mesures adéquates permettant d’atteindre un «bon état environnemental» d’ici à 2015.
Ce projet Leader+ a montré que les acteurs régionaux pouvaient anticiper les futures dispositions légales et arrêter des mesures volontaires sous forme d’autorégulation.
En outre, l’un des arguments ayant convaincu les agriculteurs de participer était le recours novateur à une expertise scientifique et à des technologies de pointe, preuves de crédibilité et de professionnalisme.
Par ailleurs, suite à ce projet, l’agriculture n’est plus perçue comme une grave menace pour les nappes phréatiques.
En plus des bénéfices pour l’environnement générés par le projet, son succès a renforcé la viabilité économique des agriculteurs de la région.
Une situation de donnantdonnant en résulte, par laquelle:
•la qualité des récoltes est restée constante malgré d’importantes réductions dans le recours aux engrais et aux pesticides grâce à une optimisation de leur utilisation;•les coûts d’achat des pesticides et des engrais ont dimi-nué;•les agriculteurs touchent des indemnités de la part des distributeurs d’eau et ils ont dès lors vu leurs revenus nets augmenter.
Enfin, ce projet donne un excellent exemple de coopération entre territoires.
En raison de la nature des réserves d’eau souterraine, une collaboration étroite entre les différents territoires est essentielle. Ce projet a donc été lancé sous la forme d’une action interterritoriale à laquelle trois GAL voisins ont activement participé.
De plus, le GAL de référence (Kelheim) a noué d’intéressants contacts avec des régions de Croatie présentant des formations
Meilleures pratiques Leader+
Activités principales
Le projet, mis en œuvre par la structure régionale de distribution d’eau, a financé les activités suivantes: remarquable encore en est que le projet a facilité la coopération entre les distributeurs d’eau et les agriculteurs, permettant ainsi la constitution d’un réseau durable pour une gestion de l’eau efficace et écologique.
Une situation de donnantdonnant a vu le jour, qui s’est avérée essentielle dans la mesure où la participation se fait sur une base purement volontaire, reposant sur la confiance mutuelle.
Dicultés rencontrées/Enseignements tirés
Il fut difficile au départ de vaincre la méfiance des agriculteurs (par exemple pour prélever des échantillons de sols sur le terrain) et de les inciter à participer volontairement au projet.
Plusieurs facteurs ont cependant permis de les y intégrer, notamment le recours à un système électronique efficace pour le paiement d’indemnités et à un intermédiaire neutre dans les négociations: un agriculteur extrêmement motivé doté d’un solide bagage en matière d’écologie.
D’autres facteurs de succès furent l’implication de toutes les parties dès la phase initiale du projet, avant l’imposition de la moindre règle ou la conclusion du moindre accord, et le haut degré de transparence au cours de la mise en œuvre.
La «valeur ajoutée Leader+» du projet
Réalisations et résultats concrets
La principale réalisation du projet fut l’élargissement notable du plan directeur régional pour la protection des nappes phréatiques, qui couvre à présent un plus grand nombre de zones sensibles.
Une conséquence peut-être plus
Le financement en provenance de Leader+ fut bien sûr essentiel, notamment au début du projet, pour convaincre les principales parties prenantes, et notamment les agriculteurs, de la viabilité du projet.
Néanmoins, une condition préalable tout aussi importante fut la création d’un forum de discussion régional sur les nappes phréatiques.
Meilleures pratiques Leader+
Durée
Le projet s’est étendu sur une période de trois ans, de la fin de 2003 à la fin de 2006.
Sur un budget total de 99 440 euros, le FEOGA et les fonds publics nationaux ont apporté chacun 21 431 euros, auxquels il convient d’ajouter 56 578 euros émanant de sources privées.
Coordonnées de contact du GAL
Nom du GAL: GAL Kelheim
Photographies mises à disposition par le GAL Kelheim
Meilleures pratiques Leader+
GRÈCE
Contexte du projet
La région en chires
Le projet vise à promouvoir et à mieux gérer les zones protégées Natura 2000 de la région de manière à atteindre un développement rural intégré.
Le territoire se situe au sudest du Péloponnèse, en Grèce, et il présente une grande valeur naturelle et paysagère.
Il abrite notamment un grand nombre de sites Natura 2000 appartenant à un réseau européen d’espaces protégés, tels que des montagnes, des lacs et des rivières.
Ces sites présentent un potentiel économique considérable, notamment via le tourisme, mais ils doivent être exploités en bonne intelligence sur les plans social et environnemental.
L’objectif est d’amener les touristes à s’aventurer en dehors des zones côtières pour découvrir, de l’intérieur des terres, la beauté naturelle de toute la région.
Il entre dans le cadre de la stratégie globale de développement, qui consiste à apporter une valeur ajoutée aux avantages compétitifs de la région par le biais d’un développement économique «mesuré» associé à la protection de l’environnement.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
dont sa faune et sa flore, et reçoivent des informations sur la manière dont leurs activités peuvent contribuer à les protéger.
De la documentation spécifiquement destinée aux écoles est en outre fournie aux groupes scolaires lors des visites guidées du territoire.
Le projet repose clairement sur les principales forces et caractéristiques du territoire, elles-mêmes exploitées dans le cadre d’une approche territoriale.
Si la région a la chance de posséder des paysages attrayants, les initiatives socio-économiques dynamiques font défaut.
Le projet vise à exploiter au mieux les atouts du territoire, tout en renforçant le respect pour ses caractéristiques et sa fragilité écologique grâce à de meilleures connaissances.
Le niveau d’informations sur la région fournies aux visiteurs est très élevé et est novateur dans le contexte grec.
Le projet donne des conseils aux visiteurs pour qu’ils puissent jouer leur rôle dans la protection de l’environnement.
Ils ont ainsi la possibilité de reconnaître les principaux éléments de l’environnement naturel du territoire,
Le projet applique également une approche intégrée du développement rural.
En plus de l’équilibre général entre préoccupations économiques et écologiques, il vient compléter une série d’autres initiatives financées par le GAL.
Ainsi, des études environnementales spéciales sur les espaces protégés du territoire ont été commandées, et un projet Leader+ transnational vise à appliquer des techniques de gestion innovantes pour les zones protégées des régions européennes participantes.
Meilleures pratiques Leader+
Bref historique du projet du territoire liés à sa géographie, à ses paysages naturels et à sa faune et sa flore spécifiques.
Elle va en outre au-delà de la simple protection de l’environnement, puisqu’elle incite les visiteurs qui restent habituellement sur la côte à visiter les zones montagneuses intérieures d’une grande beauté naturelle.
Qui plus est, les populations locales ont développé un plus grand intérêt pour leur environnement naturel et elles ont davantage conscience de la nécessité de le préserver.
Le projet a déjà bénéficié de fonds lors de l’élaboration de la stratégie de développement territoriale du GAL, l’un de ses principaux objectifs étant le «développement intégré par le biais d’une diversification de la base de production, de l’exploitation et de la protection des espaces naturels».
Le projet est géré par la Société grecque d’ornithologie, qui est le destinataire des fonds Leader+.
Activités principales
Enfin, à partir du matériel d’information pédagogique produit dans le cadre de cette initiative, le projet a développé des coopérations entre ses promoteurs (la Société grecque d’ornithologie) et les enseignants des écoles locales.
Cela les a aidés à améliorer leurs cours sur l’environnement et à proposer un travail sur le terrain, qui s’est avéré extrêmement productif et valorisant pour les élèves.
Dicultés rencontrées/Enseignements tirés
Réalisations et résultats concrets
Au total, 72 panneaux ont été créés: 27 panneaux d’accueil et 45 pour les sites d’intérêt.
Concrètement, la démarche a transformé le territoire du GAL dans son ensemble en «centre» d’information sur l’environnement.
Elle a contribué à mieux sensibiliser le public aux aspects
La cartographie et la description de l’environnement naturel ont été réalisées à partir des données du SIG (système d’information géographique).
L’examen et la vérification croisée des différentes sources furent un travail fastidieux.
Cependant, l’étroite collaboration entre les acteurs locaux ayant fourni les informations a permis de réduire la charge de travail.
La sélection des informations à intégrer
Meilleures pratiques Leader+
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée Leader+ du projet était le lien avec les autres projets contribuant à un développement intégré.
L’information fournie par les panneaux a attiré des visiteurs dans la région, favorisant la demande d’autres activités et offrant dès lors des sources de revenus potentiels pour l’économie locale.
Globalement, elle a contribué à accroître la qualité du tourisme dans la région et, notamment, à développer l’écotourisme.
Nom de l’organisation: Société grecque d’ornithologie
Durée
Les activités du projet se sont étalées sur un peu plus de trois ans, de juillet 2004 à août 2007.
Photographies mises à disposition par le GAL Société régionale de développement de Parnonas
Sur un budget total de 130 000 euros, 97 500 euros provenaient du FEOGA et 32 500 euros des fonds publics nationaux.
Meilleures pratiques Leader+
GRÈCE
Services intégrés de traitement et de purication de l’eau
Contexte du projet
La région en chires
Le GAL se situe à la frontière nord-est de la Grèce.
Son territoire se caractérise par des variations spectaculaires de paysages, passant de basses terres à des zones montagneuses (chacune couvrant une moitié du territoire) et englobant le parc national de Macédoine orientale et de Thrace.
Sur le plan socio-économique, il souffre des mêmes tendances négatives que d’autres parties de la Grèce, et notamment de dépopulation et de vieillissement démographique.
L’école polytechnique de l’université de Thessalonique se trouve sur ce territoire et, de ce fait, les étudiants représentent plus de 2 % de la population.
Toutefois, en raison principalement du manque de débouchés professionnels, les jeunes, surtout les diplômés, quittent la région à la recherche d’un emploi.
La stratégie de développement du GAL vise à tirer profit au maximum des atouts du territoire tout en en relevant les principaux défis. L’objectif général du GAL est «la mise en valeur de l’environnement culturel et naturel et le renforcement du tissu social».
Ses trois principales activités sont: la promotion des relations commerciales et la création de nouvelles structures de développement local et de coopération régionale; la meilleure exploitation des ressources naturelles de la région afin d’accroître le nombre de visiteurs; et, enfin, la diversification des sources d’emploi et le développement des ressources humaines et de la compétitivité du territoire.
Le projet aborde la problématique environnementale spécifique de la qualité de l’eau dans la région, mais en l’associant à d’autres objectifs, tels que la promotion de l’esprit d’entreprise et du développement économique.
Meilleures pratiques Leader+
Services intégrés de traitement et de purification de l’eau
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a été entamé sur une base ascendante par un groupe d’investisseurs ayant constitué une entreprise spécialement dans le but de concrétiser leurs idées.
Ceux-ci avaient étudié la région ainsi que ses besoins et ses caractéristiques propres avant de se lancer dans cette aventure.
La communauté locale a été consultée au préalable, et le GAL a assisté et encouragé le groupe dans le développement de ses propositions.
Les investisseurs ont défini la nécessité de fournir des services de traitement des eaux, tant dans la région qu’à l’extérieur.
Les activités sont bien intégrées à la stratégie de développement local, qui vise à renforcer l’esprit d’entreprise et la croissance économique sur le territoire.
Il ne s’agit pas seulement d’un exemple d’esprit d’entreprise, le projet a également soutenu d’autres petits commerces de la région qui utilisent les produits et les services de la nouvelle société.
La qualité de l’eau est d’une importance toute particulière pour le tourisme, et la région peut à présent se prévaloir d’une eau plus pure.
Meilleures pratiques Leader+
Services intégrés de traitement et de purification de l’eau
Bref historique du projet entreprises une eau de meilleure qualité ainsi qu’une plus grande sécurité dans le traitement et la purification de l’eau.
Qui plus est, il a stimulé l’esprit d’entreprise dans la région, l’équipement ayant déjà été demandé par des entreprises situées dans d’autres zones du nord de la Grèce.
Dicultés rencontrées/Enseignements tirés
Aucun problème particulier n’a été rencontré lors de la mise en œuvre de ce projet.
La «valeur ajoutée Leader+» du projet
Après avoir défini sa stratégie de développement territoriale, le GAL a entrepris une série d’activités de sensibilisation afin d’informer les habitants des opportunités offertes par le programme Leader+.
Un groupe d’investisseurs a proposé au GAL l’idée de produire des technologies de purification de l’eau susceptibles à la fois d’aider la région et d’être «exportées» à plus ou moins grande échelle.
Activités principales
Par sa nature, Leader+ a encouragé l’innovation et l’esprit d’entreprise qui, sans cela, n’auraient pas pu s’exprimer: les autres sources de financement potentielles n’auraient sans doute pas soutenu un projet qui était encore inédit.
Durée
Le projet s’est étalé sur un peu plus de 18 mois, de la mi-mai 2004 à la mi-décembre 2005.
Les réalisations concrètes sont les bâtiments et les infrastructures utilisées pour le traitement et la purification des eaux usées.
Le projet a offert aux consommateurs et aux
Les investisseurs eux-mêmes ont contribué au projet à hauteur de 34 000 euros, auxquels s’ajoutent 38 250 euros en provenance du FEOGA.
Les fonds nationaux, à hauteur de 12 750 euros, sont venus compléter le budget total, d’une valeur de 85 000 euros.
Coordonnées de contact du GAL
Coordonnées de contact de l’opérateur local
Nom du GAL: Tsolakis & Co. Personne à contacter: Nikolaos Tsolakis Adresse: Neos Zygos, GR-67100 Xanthi
Meilleures pratiques Leader+
Développement de villages locaux comme centres ruraux
Contexte du projet
La région en chires
Le territoire du comté rural de Waterford possède une côte maritime étendue, d’ondoyantes et fertiles collines et de remarquables chaînes de montagne.
La région dépend essentiellement de l’agriculture. La stratégie de développement territoriale du GAL a donc cherché à encourager le développement de nouvelles entreprises afin de créer des opportunités d’emplois dignes de ce nom.
Elle repose sur les deux thématiques Leader+ sélectionnées par le GAL, à savoir «création d’une valeur ajoutée pour les produits locaux» et «utilisation du savoirfaire et des nouvelles technologies».
Ce projet s’intègre parfaitement à cette stratégie puisqu’il implique la formation des populations locales à la création de leurs propres sociétés chargées du développement du village, de manière à favoriser l’innovation et l’esprit d’entreprise.
Parmi les autres projets financés par le GAL, citons un programme à destination des petites et moyennes entreprises (PME) et un club internet pour les agriculteurs.
En quoi ce projet constitue-t-il une bonne pratique?
Le rôle du GAL a été décisif dans la mise en place d’un vaste partenariat, qui regroupe l’agence publique de formation irlandaise, le département des sports et des loisirs, le département des affaires rurales et locales ainsi que la population locale.
L’implication des différents organismes a permis à chacun de se concentrer sur ses points forts et de gérer un projet accessible à tous les membres de la communauté.
Le projet est en outre novateur en ce que la population locale elle-même a été formée pour le mener à bien.
Grâce à ses précédentes activités, le GAL a appris que,
Meilleures pratiques Leader+
Enfin, les capacités mises en place dans les villages créent un potentiel de développement durable pour l’avenir.
Description du projet pied leurs propres plans d’action.
Bref historique du projet
Dicultés rencontrées/Enseignements tirés
L’une des difficultés fut une certaine jalousie de la part d’habitants du village ou de villages voisins.
Le GAL a adapté ce dernier pour permettre la création d’organisations à ancrage local axées sur le développement socio-économique.
La «valeur ajoutée Leader+» du projet
Activités principales
La philosophie Leader+ de soutien au développement de capacités permettant aux citoyens de s’aider eux-mêmes fut le déclencheur et le moteur de ce projet.
Sa valeur ajoutée à long terme est qu’il prouve qu’une activité volontaire bien organisée peut parvenir à d’excellents résultats lorsqu’elle est soutenue par des agences extérieures.
Durée
Le projet s’est étendu de février 2005 à avril 2007.
Le GAL a nommé un facilitateur/formateur indépendant pour le programme, qui s’est rendu dans les différents villages.
Les participants à la formation étaient des volontaires recrutés lors des réunions publiques.
Six modules différents ont été conçus et proposés. Chacun comprenait six sessions d’environ deux heures chacune.
Ils portaient notamment sur la formation de groupes, les analyses «SWOT» (forces, faiblesses, possibilités, menaces), la planification, la sélection des projets, le financement, la collecte de fonds et la gestion des projets.
Réalisations et résultats concrets
Plus de 50 % de l’important budget de 2 195 000 euros provenaient de sources privées (1 230 000 euros).
Des sources nationales ont apporté 900 000 euros supplémentaires, et le FEOGA a contribué à hauteur de 65 000 euros.
Meilleures pratiques Leader+
Développement de villages locaux comme centres ruraux
Coordonnées de contact du GAL
Coordonnées de contact de l’opérateur local
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires
Contexte du projet
La région en chires
Les caractéristiques physiques et socio-économiques du territoire couvert par le GAL de Westmeath sont très proches de celles de ses partenaires transnationaux dans le cadre de ce projet, à savoir deux GAL du centre de la Finlande (Keskipiste et Rieska).
Tous se situent au centre de leur pays et sont couverts de lacs et de prairies peu vallonnées.
Ils sont en outre confrontés au même défi: développer leur région pour lutter contre la dépopulation et contre l’isolement ressenti par les communautés rurales.
Il fut donc particulièrement utile pour les villages de ces territoires de pouvoir coopérer à diverses activités dans le cadre du projet.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
Le projet de coopération transnationale a été lancé par les GAL irlandais et finlandais au terme d’une série de discussions en 2002 et 2003.
Les communautés de tous les GAL ont été approchées en vue de participer à l’initiative, et huit villages de chaque pays y ont participé.
Si les villages du Westmeath disposent d’un village partenaire désigné dans l’un des GAL finlandais, il est possible d’entreprendre des activités conjointes avec l’un des villages impliqués dans le projet ou avec l’ensemble d’entre eux.
Les activités ont commencé par une communication entre les villages, et les écoles locales ont joué un rôle important via l’échange de courriers électroniques et de lettres.
Le projet a été retenu comme exemple de bonne pratique pour sa contribution significative au développement territorial des capacités.
Il a facilité un processus par lequel les communautés et les groupes de volontaires des deux pays ont pu travailler en réseau et apprendre les uns des autres.
Cette démarche a renforcé la capacité de développement et, de ce fait, la qualité de vie de ces communautés, en particulier pour les femmes.
Elle a par ailleurs encouragé la participation des jeunes au développement social et culturel de leur région en les impliquant dans de nouveaux projets.
Cette méthode de développement des capacités par l’intégration des populations locales dans les réseaux transnationaux revêt un caractère innovant.
Enfin, bien qu’il ait été lancé par la direction du GAL, le projet a été mené à bien de manière ascendante, ce qui est rare dans un contexte international.
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires
Activités principales d’activités volontaires étaient pourtant assez limitées au départ; un site didactique en ligne présentant les instruments de musique irlandais, créé par un Irlandais gérant une entreprise qui produit le logiciel nécessaire; et un échange de techniques artisanales traditionnelles permettant à chaque partenaire de découvrir comment les différents villages utilisent les produits locaux.
Réalisations et résultats concrets
En 2004, des visites réciproques ont eu lieu entre la Finlande et le comté de Westmeath: les villages partenaires se sont rencontrés et ont discuté d’activités communes spécifiques à entreprendre à l’avenir.
Avant la visite, des cours de langue et de culture à l’intention des participants au voyage ont été organisés dans chacun des deux pays.
Deux activités ont d’abord été entreprises par les villages: un projet de formation, qui a débouché sur un site web commun servant de plate-forme de communication entre les villages, et la production d’un film sur les villages irlandais en DVD, afin de présenter aux Finlandais le mode de vie irlandais.
Vu le succès de ces activités, trois nouvelles initiatives ont été lancées, couvrant la période 2006-2007: la production d’un livre de recettes finlandaises et irlandaises par un village dans lequel les capacités en matière
Le projet a servi de catalyseur aux stratégies des différents GAL visant à stimuler les activités et le développement des capacités à l’échelon local.
L’échange d’expériences a entraîné un vaste transfert de connaissances et de savoir, ce qui a renforcé la confiance des communautés locales quant à la perspective de développer de nouveaux projets.
Il a notamment encouragé les jeunes et les
Meilleures pratiques Leader+
Une comparaison des vies rurales et communautaires femmes à adopter des comportements proactifs dans leur région.
Dicultés rencontrées/Enseignements tirés
Des difficultés sont apparues à l’origine dans la coordination des huit villages afin qu’ils se regroupent et atteignent des objectifs communs, notamment du fait que de nombreux participants n’avaient aucune expérience préalable du développement des communautés locales.
Pour y remédier, un comité directeur appelé «groupe Eirfinn» a été mis sur pied afin de guider les différents villages.
Chaque village a nommé deux représentants chargés d’assister aux réunions et d’intervenir comme porteparole.
Un autre défi fut d’entretenir l’intérêt des villages pour qu’ils restent impliqués dans le projet pendant une longue période.
De nombreux villages étant concernés, le risque d’interruption était relativement faible, dans la mesure où les activités pouvaient malgré tout se poursuivre si un ou deux villages abandonnaient en cours de route.
La «valeur ajoutée Leader+» du projet
Cependant, les bénéfices allaient bien au-delà du seul aspect financier: l’existence d’un réseau européen de GAL a permis des discussions préalables qui ont contribué au succès du projet.
Durée
Le projet s’est étalé sur plus de quatre ans, du début de novembre 2003 à décembre 2007.
Meilleures pratiques Leader+
Canton de tourisme rural
Contexte du projet
La région en chires
Le GAL Valle del Crocchio, en Italie méridionale, couvre un territoire de grande valeur naturelle et paysagère, qui contient le parc national de Sila.
Sur le plan socio-écono-mique, il souffre des problèmes typiques des zones rurales éloignées, tels que la dépopulation, et notamment l’émigration des jeunes, et le chômage, particulièrement chez les femmes.
Si la région dépend toujours de l’agriculture, la stratégie de développement local vise surtout à diversifier les activités économiques.
Elle cherche notamment à mieux exploiter les ressources naturelles et culturelles du territoire en stimulant le tourisme rural.
Le projet s’intègre directement à la stratégie en créant un «canton de tourisme rural» au titre de la loi italienne.
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet témoigne d’une capacité d’innovation et d’anticipation du fait qu’il a devancé la réglementation régionale sur les cantons ruraux, ce à quoi aucune autre région n’avait pensé.
Il forme par ailleurs un paquet intégré d’activités qui amélioreront la qualité des infrastructures de tourisme rural dans la région et mettront en relation: le secteur de l’hébergement et de la restauration et l’agriculture; les coopératives de produits locaux; les attractions touristiques telles que les musées et les sites archéologiques; et les activités de loisir telles que les réseaux de sentiers.
Il est également intégré à deux autres initiatives en cours, dont le projet LIFE, qui rassemble dans un réseau coopératif l’agence italienne de gestion des forêts, l’autorité de gestion du parc national de Sila, les écoles locales, les opérateurs touristiques et le GAL Leader+ Valle del
Meilleures pratiques Leader+
Canton de tourisme rural comme une priorité et il a été intégré à la stratégie de développement territoriale.
Dans le même temps, la loi à venir sur les cantons ruraux a été reconnue comme un moyen de mener à bien cette stratégie.
La création d’un canton de tourisme rural au titre de la loi adoptée récemment permettra la désignation d’un comité cantonal capable d’accéder à d’autres sources de financement et donc de renforcer les activités futures.
La gestion du canton dépendra d’un partenariat public/privé dans lequel le GAL sera impliqué.
En outre, les capacités développées grâce à ce projet ont contribué à rationaliser la gestion de la région de manière à accroître son efficacité future, en évitant les doublons coûteux et inutiles.
Bref historique du projet
Les idées à l’origine de ce projet proviennent d’une analyse SWOT (forces, faiblesses, possibilités, menaces) au début de la période Leader+ ainsi que de l’évaluation ex post du programme Leader II.
Lors des discussions au niveau régional entre les mandataires politiques, les associations de commerçants et les autres parties prenantes sur la constitution d’un GAL au titre de Leader+, le tourisme rural a été défini
Le projet implique une série d’activités diverses et intégrées axées sur différents groupes cibles.
L’agrotourisme, la restauration et l’hébergement ont été ciblés pour améliorer la qualité du secteur touristique.
Tous les bénéficiaires des fonds Leader+ ont intégré le «réseau Valle del Crocchio» et, ce faisant, ils ont accepté sa charte de qualité qui leur permet d’utiliser le label de canton rural.
Les produits alimentaires et de l’artisanat locaux ont été promus de manière à améliorer la gastronomie locale et l’image de marque du territoire.
Des activités nouvelles et intéressantes portant sur la nature et la culture ont été entamées, dont la création d’un musée archéologique et d’un centre d’accueil pour les visiteurs du parc national de Sila, ou encore la rénovation de plusieurs sentiers et sites archéologiques.
Des sociétés coopératives regroupant des jeunes ont été engagées pour le matériel publicitaire et pour l’organisation d’événements promotionnels.
Meilleures pratiques Leader+
Canton de tourisme rural
Réalisations et résultats concrets
La «valeur ajoutée Leader+» du projet
•l’amélioration des capacités et de la qualité du secteur de l’hôtellerie/restauration;•le développement du capital social grâce à une intensification de la coopération entre les entreprises et les autres acteurs locaux;•l’amélioration de l’image de marque du territoire dans son ensemble.
Durée
Le projet a démarré au début de 2004.
Il est toujours en cours quatre ans plus tard mais devrait prendre fin en juin 2008.
Le budget substantiel, d’un montant de 3 582 251 euros, comprenait 1 779 514 euros du FEOGA et 593 488 euros des fonds nationaux.
L’apport des sources privées s’élevait à 1 209 249 euros.
Le principal obstacle fut la difficulté de coordonner un aussi large réseau d’acteurs, qui présentaient chacun leur propre centre d’intérêt et leurs propres préoccupations (par exemple bien commun, profits d’ordre financier, prestige personnel).
Ce problème a été surmonté grâce à une considérable dépense d’énergie et à un recours diplomatique à la médiation, qui ont finalement permis de faire converger tous les acteurs vers des objectifs communs.
Citons à titre d’exemple la mise au point d’un système de signalisation pour un réseau de sentiers: nombre d’acteurs avaient leurs propres idées et leurs modèles bien à eux, qu’ils utilisaient déjà sur le territoire.
L’intérêt personnel passait avant le besoin de disposer d’un système de signa-
Meilleures pratiques Leader+
Canton de tourisme rural
Coordonnées de contact du GAL
Tél. (39) 09 61 96 56 15 Fax (39) 09 61 96 57 09
Photographies mises à disposition par le GAL Valle del Crocchio
Meilleures pratiques Leader+
Les écoles de la région
Contexte du projet
La région en chires
Le territoire du GAL Montagna se caractérise par le contraste entre les zones de haute montagne (les Dolomites du Frioul) et les plaines situées autour de vastes bassins hydrographiques.
Ses principaux centres économiques et de services, dont la ville de Maniago, qui abrite les bureaux du GAL, se trouvent juste avant les contreforts.
Sa population est en majorité frioulane mais, par sa proximité avec la région de Venise, les influences culturelles vénitiennes se font par ailleurs largement sentir.
En dépit de sa beauté naturelle et de son riche patrimoine culturel, la région est frappée de plein fouet par l’émigration et le vieillissement de sa population.
Le contexte socio-économique fut à la base du lancement de ce projet, qui vise à rapprocher les jeunes de leur région grâce à un réseau d’activités pédagogiques.
Meilleures pratiques Leader+
Les écoles de la région
Le projet est le fruit d’une évaluation critique de la situation actuelle du territoire et repose donc étroitement sur l’approche territoriale.
Il avait été observé que le système éducatif ne permettait pas aux étudiants d’appréhender l’histoire, la culture et les ressources naturelles de leur région.
L’on espérait, en s’efforçant de les rapprocher de leur région par des activités pédagogiques, que les jeunes se réconcilieraient avec l’endroit où ils vivent et qu’ils pourraient alors décider d’y rester ou d’y retourner à l’avenir.
Une autre constatation était que les enseignants de la région représentaient une précieuse ressource et que leurs connaissances ne devaient pas se cantonner aux salles de classe.
L’objectif était donc également d’apporter une valeur ajoutée au travail des enseignants, au bénéfice de toute la population locale.
L’ouverture du système éducatif est en outre novatrice à plusieurs égards.
L’intégration d’un élément régional commun au cursus des élèves de tous âges est une première en Italie.
En outre, les nouvelles technologies ont été utilisées pour permettre à tous les étudiants de bénéficier de diverses activités pédagogiques, malgré les problèmes structurels que constituent les difficultés d’accès et la dispersion des populations.
De plus, l’implication des écoles dans les activités régionales telles que l’écomusée renforce la capacité pédagogique du territoire et contribue ainsi plus largement au développement local.
Enfin, ce projet est un modèle de bonne pratique en ce que le réseau d’établissements scolaires a produit de nouvelles méthodes de travail qui accroissent les capacités à long terme et la durabilité du système éducatif.
Les écoles ont noué entre elles des relations d’un genre nouveau qui perdureront même après la fin du projet Leader+.
Par ailleurs, celles qui sont impliquées dans le réseau se sont engagées à le financer elles-mêmes au terme de la période de financement.
Meilleures pratiques Leader+
Les écoles de la région
Réalisations et résultats concrets
À partir de sa stratégie territoriale, qui visait notamment à apporter une valeur ajoutée aux services locaux et au système éducatif, le GAL a proposé de mettre en réseau l’ensemble des établissements éducatifs de la région en vue de développer de nouvelles initiatives, des méthodes pédagogiques et un processus d’apprentissage pluridisciplinaire centré sur la notion de «territoire».
La mise en place des programmes et activités a été précédée d’une vaste consultation des écoles et des autres parties prenantes.
Activités principales
La principale réalisation du projet est le réseau d’établissements scolaires, qui fonctionne aujourd’hui de manière indépendante.
L’un de ses principaux succès est la coopération active entre les enseignants de la région.
Ceux-ci ont par ailleurs eu l’occasion de mettre en valeur leurs compétences auprès de la communauté, ce qui a renforcé leur confiance en eux-mêmes.
Les écoles se sont ouvertes à la région, entraînant des relations nouvelles avec les autorités locales et des institutions privées.
Enfin, une nouvelle méthode d’apprentissage, qui a renforcé les capacités éducatives sur le territoire, a été développée.
En termes quantitatifs, 150 enseignants, 95 classes et 2 500 élèves ont pris part au projet.
Dicultés rencontrées/Enseignements tirés
Les propositions des membres de la communauté ont été sollicitées pour trois grands types d’activités: un réseau d’écoles devant permettre l’échange des bonnes pratiques; la mise en place d’activités pédagogiques; et la production de matériel d’information.
La première phase du projet impliquait une vaste action participative lancée par le GAL, à l’intention notamment des autorités éducatives et des établissements scolaires de la région.
Des comités techniques et un comité directeur pour le projet ont été constitués, un protocole d’accord a été conclu entre les écoles participantes au réseau et un gestionnaire de projet a été nommé.
Une fois assuré le financement au titre de Leader+, une organisation chargée de la mise en réseau des activités a été créée et les propositions de matériel pédagogique ont été recueillies. Enfin, le pro-
La principale difficulté fut d’organiser la coordination du réseau d’établissements scolaires et de parvenir à un consensus entre les différents acteurs.
Meilleures pratiques Leader+
Les écoles de la région
Coordonnées de contact du GAL
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
La valeur ajoutée Leader+ du projet fut la capacité du GAL à mettre en place un tel réseau d’acteurs à travers le territoire.
Celui-ci a décuplé les capacités du système éducatif et a apporté confiance et motivation aux écoles de la région.
Durée
Le projet s’est étalé sur plus de trois ans, de décembre 2003 à février 2007.
Sur un budget total de 120 000 euros, le FEOGA et les fonds nationaux ont apporté chacun 45 000 euros, auxquels il convient d’ajouter 30 000 euros émanant de sources privées.
Photographies mises à disposition par le GAL Montagna Leader SCARL
Meilleures pratiques Leader+
Savoureux!
Contexte du projet
La région en chires
Le territoire du GAL Miselerland (anciennement GAL Lëtzebuerger Musel, rebaptisé à la fin de 2006) est d’une grande valeur en termes de paysages naturels et présente un riche patrimoine culturel.
Sa stratégie de développement est axée sur l’apport d’une valeur ajoutée à ces ressources naturelles et culturelles et sur la promotion des produits du terroir.
Le projet est le modèle parfait d’une fusion réussie de ces deux thématiques en une stratégie globale génératrice de synergies.
Il passe par des méthodes nouvelles et innovantes de promotion des produits régionaux, et notamment de leur rôle dans la durabilité écologique et de leurs qualités sur le plan de la santé.
Meilleures pratiques Leader+
Savoureux!
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
Le projet montre en quoi le GAL peut jouer un rôle primordial dans la facilitation des projets et dans le succès de leur intégration à la stratégie générale de développement.
Dans ce cas précis, la direction du GAL a aidé à la conception du projet et a offert ses conseils tout au long du processus de mise en œuvre.
Des contacts ont été noués avec des producteurs régionaux, et ils ont bénéficié de conseils sur la manière de répondre à l’augmentation de la demande consécutive au projet.
Le GAL s’est par ailleurs lancé dans d’autres activités qui contribueront à la réussite du projet «Savoureux!» tout en se basant sur ses réalisations, telles que le développement d’une stratégie régionale de promotion et la collecte de données sur les sources de produits régionaux.
Le projet a été lancé et mis en œuvre grâce à un partenariat entre deux organisations coopérant au Luxembourg: l’«OekoZenter Lëtzebuerg ASBL», une association sans but lucratif active notamment dans la consultance environnementale, et «Caritas Luxembourg», qui gère, entre autres, plusieurs centres de jour spécialisés dans l’accueil des enfants dans la région «Miselerland».
Le GAL s’est également investi dans la conception du projet.
Pour Caritas Luxembourg, l’objectif sous-jacent était, d’une part, de mettre sur pied un plan d’alimentation et de nutrition des enfants devant assurer, de manière durable, un régime équilibré à base de plats frais.
D’autre part, une attention toute particulière était apportée aux aliments comme thème pédagogique: origine des produits, processus de production, durabilité et culture des habitudes alimentaires, expérience multisensorielle des aliments, connaissance des besoins de l’organisme pour rester en forme ou des aliments produits dans la région (visite d’exploitations agricoles ou de sites de transformation, récolte, etc.).
L’ASBL OekoZenter Lëtzebuerg s’est surtout impliquée dans le projet en raison de ses aspects environnementaux, écologiques et sociaux, et notamment de la possibilité
Le projet est aussi un exemple de bonne pratique par ses aspects novateurs.
Premièrement, il a servi d’intermédiaire aux petits producteurs d’aliments régionaux pour les livraisons aux plus gros clients.
Deuxièmement, il implique une approche globale de l’éducation allant de la sensibilisation à la formation en passant par les méthodes pédagogiques.
La formation des professeurs et des éducateurs à la transmission aux jeunes enfants des connaissances sur les produits écologiquement sains est particulièrement louable.
Enfin, la solide préparation du projet lui permettra d’être prolongé, ce qui renforce également les chances de durabilité économique.
Meilleures pratiques Leader+
Savoureux!
•les orientations pédagogiques pour les enseignants et les éducateurs;•le pilotage du concept et sa promotion sous la forme d’un «mois de la région», assortis d’autres campagnes de sensibilisation à destination des enfants et de leurs parents.
d’accroître la proportion d’aliments régionaux, saisonniers, biologiques et issus du commerce équitable dans les cuisines des cantines, afin de contribuer directement à la protection de l’environnement (réduction des distances de transport, pratiques agricoles respectueuses de l’environnement, etc.).
Réalisations et résultats concrets
Les deux organisations ont mené conjointement les activités suivantes:
Parmi les résultats concrets, citons l’élaboration d’un concept diététique novateur dans trois centres de jour de la région et sa mise en œuvre accompagnée d’activités de sensibilisation.
La flexibilité des centres de jour exige un nouveau concept de menus, les enfants ne prenant pas leur repas tous les jours dans la «maison relais».
Cela impliquera des changements significatifs dans les menus des enfants dans ces centres.
En outre, et même si cette réalisation est moins tangible, le projet a créé un potentiel d’expansion, de nouvelles procédures et de nouveaux concepts ayant été testés.
Les capacités ont été élargies: plusieurs outils sont à présent disponibles dans la région, dont une liste d’approvisionnement reprenant de manière détaillée les producteurs régionaux et les menus types, ainsi qu’un concept d’efficacité pour les cuisines de grande dimension.
Pour démontrer la viabilité du concept d’achat alternatif, plusieurs données (prix et frais supplémentaires) et expériences (qualité, calibrage, logistique, etc.) avaient été recueillies pendant le «mois de la région».
Les résultats ont été transposés en un concept d’efficacité qui permet d’identifier les potentiels d’expansion de la production des produits régionaux, biologiques et issus du commerce équitable.
•les premières étapes du développement, avec les centres de jour, d’un concept de restauration qui mette l’accent sur l’écologie et la santé, favorisant les produits régionaux et saisonniers ainsi que ceux issus de l’agriculture biologique et du commerce équitable;•la constitution de listes d’approvisionnement sur la base de contacts directs avec les producteurs, et la mise en place des premières mesures devant permettre de regrouper plusieurs petits fournisseurs pour faciliter l’achat de produits par les centres de jour;•l’élaboration, avec le personnel de cuisine des centres de jour, de menus respectant les recommandations du ministère de la santé et intégrant les recommandations d’«Optimix», un concept diététique équilibré spécialement conçu pour les enfants;•la formation du personnel de cuisine des centres de jour, ainsi que des enseignants et éducateurs, à la gestion respectueuse de l’environnement et aux aspects socioculturels de la production d’aliments;
Meilleures pratiques Leader+
Savoureux!
Dicultés rencontrées/Enseignements tirés a) Difficultés rencontrées
La «valeur ajoutée Leader+» du projet
L’actuelle logistique des transports s’oppose au besoin des cuisines de pouvoir compter sur des fournitures quotidiennes ou au moins régulières et ponctuelles. En réalité, une stratégie régionale de commercialisation s’impose pour amener les produits sur le marché de manière plus rapide et plus efficace.
La mise en œuvre du programme Leader+, en ce compris l’élaboration d’une stratégie et la création du GAL, a permis de mettre en évidence les convergences entre agriculture régionale et/ou biologique, les ressources naturelles et culturelles et l’éducation.
Le GAL lui-même a contribué à nouer des liens avec les agriculteurs de la région et a assuré un lancement sans heurt du projet.
Durée
Le calibrage des produits (selon leur poids et leur vo lu me): souvent, les légumes bio ne présentent pas les mêmes «caractéristiques techniques» que leurs équivalents traditionnels.
Ainsi, les salades, les tomates et les pommes de terre présentent des tailles plus réduites et/ou non uniformes, ce qui doit être pris en considération au moment de la commande.
De plus, des produits de dimensions plus réduites nécessitent un traitement plus long.
Concrètement, l’utilisation de produits bio, associée au choix de plats fraîchement préparés, exige davantage de personnel dans les cuisines.
Le projet s’est étalé sur une année à la fin du programme Leader+, de janvier à décembre 2007.
Il doit être développé plus encore afin de projeter ses résultats à grande échelle, qui seront promus par l’«OekoZenter Lëtzebuerg» et Caritas Luxembourg dans les limites de leurs moyens financiers.
Aux fonds privés, d’une valeur de 21 604,22 euros, viennent s’ajouter 12 883,15 euros des fonds régionaux, 34 487,57 euros des fonds nationaux et une contribution du FEOGA de 17 243,78 euros. Le budget total s’élève à 86 218,92 euros.
Les petits producteurs régionaux éprouvent des difficultés lorsqu’ils entrent en concurrence avec de grandes entreprises, souvent de stature mondiale, qui proposent généralement des produits meilleur marché.
Le projet a été mis en œuvre dans le but de surmonter ces obstacles: il a lancé les premières démarches devant permettre d’entamer le groupement des producteurs locaux, de manière à ce qu’ils puissent conclure de gros contrats capables de stabiliser la demande.
Coordonnées de contact du GAL
Nom du GAL: LAG Miselerland
Tél. (352) 75 01 39 Fax (352) 75 88 82
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Contexte du projet
La région en chires
Le GAL Kop van Noord Holland en Texel constitue le principal partenaire de ce projet de coopération transnationale sur les énergies renouvelables, qui a donné naissance à un réseau pleinement opérationnel de GAL à travers l’Europe.
Le bénéfice d’une telle collaboration est clair, car le transfert de savoirfaire et d’expériences dans ce secteur en pleine croissance peut aider des acteurs de taille relativement petite à développer leurs capacités.
Pour le GAL néerlandais, l’utilisation des nouvelles technologies comme moteur de développement économique a été au cœur de sa stratégie de développement Leader+.
Les énergies renouvelables affichent un potentiel considérable sur son territoire, celui-ci se présentant comme une péninsule entourée par la mer, ce qui en fait un excellent terrain d’exploitation des énergies éolienne et marémotrice.
En plus du groupe fondateur, d’autres GAL ont témoigné d’un vif intérêt pour ce projet, dans la mesure où il s’intègre parfaitement à la thématique Leader+ d’utilisation des nouveaux savoirfaire et des nouvelles technologies.
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
En quoi ce projet constitue-t-il une bonne pratique?
Cette méthode de gestion d’un réseau européen autour d’une question centrale pour le développement rural est un exemple concret de la manière dont les GAL peuvent coopérer pour accroître leurs capacités cumulées.
Il est par ailleurs tout à fait remarquable qu’elle ait éveillé un vif intérêt de la part des États membres ayant rejoint l’UE en cours de programme Leader+, et notamment de la République tchèque, dont les partenaires se montrent particulièrement intéressés par la biomasse ligneuse.
L’échange de savoirfaire sur les technologies relatives aux énergies renouvelables et la faculté d’adapter celui-ci aux caractéristiques particulières de différentes régions rurales est un exemple novateur des bonnes pratiques Leader+.
La manière dont ce projet transnational a été géré est par ailleurs innovante en soi et pose un nouveau jalon dans la mise en réseau au titre de Leader+.
Sa structure ins titutionnelle et financière permet différents degrés de participation.
L’on compte ainsi un noyau de quatre partenaires officiels, mais soixante autres partenaires de soutien sont activement impliqués dans toutes les activités du projet, et un plus large public de 900 personnes reçoit des informations à son sujet.
L’échange de savoirfaire est structuré de manière telle que chaque partenaire est mis en relation avec d’autres partenaires présentant des caractéristiques territoriales et des besoins spécifiques comparables.
Enfin, bien que l’on n’ait aucune certitude quant à la survie future du réseau ELREN sous sa forme actuelle, plusieurs signes indiquent que le projet a généré une activité durable dans le domaine des énergies renouvelables.
À l’échelle transnationale, le site web continuera d’être alimenté et amélioré par une nouvelle agence énergétique basée dans le GAL de Vastese Inn, le principal membre italien de l’ELREN.
Dans les territoires eux-mêmes, le projet a entraîné de nouvelles propositions pour des activités pouvant être soutenues par d’autres sources, telles que des subventions gouvernementales en faveur des énergies renouvelables aux Pays-Bas.
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Bref historique du projet
Plus précisément, le projet impliquait trois grands types d’activités:
Le projet trouve son origine dans le séminaire organisé par l’Observatoire Leader+ à Kauhajoki, en avril 2005, sur les nouveaux savoirfaire et les nouvelles technologies.
Les participants à un atelier y ont exprimé avec insistance la nécessité de disposer d’un réseau de GAL Leader+ centrés sur des activités relatives aux énergies renouvelables.
Ce séminaire a été suivi, deux mois plus tard, d’un autre atelier qui s’est tenu durant le salon de la coopération transnationale, organisé à Bruxelles par l’Observatoire.
En septembre de la même année, Kop van Noord Holland en Texel a organisé une téléconférence afin de consulter les parties intéressées quant à un possible cadre pour ce projet.
Ensuite, il a pris l’initiative de rédiger une proposition formelle, qui a été débattue par courrier électronique et finalisée lors d’une réunion à Amsterdam en mars 2006.
À cette occasion, les quatre partenaires officiels ont signé un accord portant sur un projet transnational, donnant ainsi naissance au réseau ELREN.
En plus du GAL de référence, les partenaires du projet sont les GAL de Vastese Inn en Italie, de Carlow en Irlande et d’Aderco en Espagne.
•la constitution d’une base de données et d’un site web visant à diffuser les informations relatives à la production d’énergies renouvelables et aux moyens d’économiser l’énergie dans les zones rurales, comprenant notamment des conseils juridiques et financiers ou des informations détaillées sur les projets en cours, les normes techniques, les nouvelles technologies et les nouveaux produits;•l’élaboration d’un cours à destination des formateurs et la publication d’un manuel de formation visant à améliorer le transfert de connaissances au sein des zones rurales rales
Meilleures pratiques Leader+
ELREN (Réseau européen Leader+ d’énergies renouvelables)
Grâce aux dispositions de l’initiative Leader+, les énergies renouvelables sont davantage prises en considération dans les territoires participant à ce projet transnational de mise en réseau, ce qui permet d’envisager un avenir énergétique plus durable ainsi qu’un développement économique par la participation des institutions et des PME locales.
Durée
Le projet a débuté en mars 2006 et a pris fin en novembre 2007.
Le budget de 375 760 euros comprenait 187 880 euros issus du FEOGA, 121 516 euros des fonds nationaux et 66 364 euros de sources privées.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
Contexte du projet
La région en chires
La région du sud-ouest de l’Alentejo présente une grande variété de paysages, depuis les zones côtières de l’ouest aux terres sombres en «argile de Beja» à l’est, en passant par les collines de l’Algarve au sud.
Comme l’ensemble de la région, le territoire est essentiellement rural, bien que les villages les moins peuplés se vident progressivement au profit des villes plus importantes.
La population est vieillissante, les jeunes quittant la région à la recherche d’une vie meilleure.
En termes d’éducation, les niveaux de qualifications officielles sont faibles, bien que la situation s’améliore depuis peu.
Dans ce contexte, l’un des principaux axes de la stratégie de développement du GAL est de renforcer les compétences de la population et d’accroître sa capacité à tirer profit des spécificités du territoire.
Les secteurs présentant le plus fort potentiel sont l’industrie alimentaire (production et traitement), le secteur des loisirs et du tourisme ainsi que les autres services, dont l’importance en termes d’emploi ne cesse de croître.
Ce projet s’intègre à cette stratégie dans la mesure où il cible particulièrement les jeunes de la région, créant des liens entre les écoles et les entreprises locales et offrant aux jeunes les outils qui leur permettront d’améliorer leur qualité de vie de manière proactive et d’élargir leur horizon.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
En quoi ce projet constitue-t-il une bonne pratique?
personnelle et l’épanouissement d’une culture de l’innovation, en reconnaissant aux différents acteurs et entrepreneurs leur rôle de partenaires du développement local.
Cet exemple, qui regroupe deux sous-projets étroitement liés et complémentaires, témoigne des avantages d’une bonne coordination et d’une bonne intégration dans les stratégies de développement.
Le premier sous-projet est mis en œuvre par une école secondaire. Il construit des ponts avec la communauté locale, et notamment avec les municipalités et les entreprises, et il sensibilise les étudiants à la citoyenneté.
Le second fournit aux jeunes des informations sur les opportunités qui s’offrent à eux, notamment en matière de financement, et il vise à stimuler leur esprit d’entreprise.
Globalement, par ailleurs, le projet s’intègre parfaitement à la stratégie de développement territoriale, qui consiste à promouvoir la participation de la société civile par l’encouragement de l’initiative
Le projet est également considéré comme un exemple de bonne pratique du fait qu’il est mis en œuvre de manière ascendante par l’école secondaire d’Aljustrel et par l’association socioculturelle d’Azinheira dos Barros.
Toutes deux s’investissent dans des activités innovantes qui se concentrent sur les jeunes en tant qu’éléments essentiels du développement régional futur.
Le projet représente un sérieux pas en avant par rapport aux pratiques précédentes, notamment par l’accent mis, de manière proactive, sur la recherche de solutions nouvelles à des problèmes anciens.
Il cherche à émanciper les jeunes de manière à ce qu’ils prennent en main leur avenir et à les rapprocher de la communauté locale.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
Bref historique du projet s’offrent à eux, notamment concernant les organismes susceptibles de soutenir financièrement leurs activités, à la manière des échanges de jeunes financés par le programme «Jeunesse pour l’Europe».
Réalisations et résultats concrets
Dans l’ensemble, les différents aspects de ce projet intégré ont incité les jeunes à faire preuve d’initiative.
Plus concrètement, les réalisations en sont les suivantes:
L’intérêt pour la jeunesse est une caractéristique de la stratégie de développement du territoire depuis plusieurs années — il remonte à l’initiative Leader II, lorsqu’un projet a été développé pour financer ses activités.
L’idée sous-ten-dant la stratégie est de combler une lacune dans le secteur de l’éducation informelle.
À cet égard, les jeunes constituent une priorité, puisqu’ils sont particulièrement vulnérables aux changements de l’économie régionale et qu’ils jouent un rôle essentiel pour son évolution future.
Avec Leader+, il a été décidé dès le départ qu’un projet centré spécifiquement sur les jeunes devrait être mis en œuvre.
Activités principales
Le projet était constitué de deux types d’activités/sousprojets:
•un meilleur accès des jeunes à l’information professionnelle dont ils ont besoin, de sorte qu’ils puissent nourrir des attentes réalistes concernant les opportunités qu’offre la région;•la création de conditions plus favorables à l’insertion professionnelle des jeunes;•l’identification de nouvelles possibilités de formation professionnelle pour les jeunes de la région;•la reconnaissance du fait que les établissements scolaires de la région représentent, par le biais notamment des étudiants, des enseignants et des familles, des partenaires du développement local;•la publication d’informations relatives aux possibilités de financement accessibles aux jeunes, et la mise en relation des jeunes avec les institutions adéquates;•la conclusion de partenariats entre les jeunes et les institutions régionales de sorte que chacun puisse profiter des ressources locales inexploitées.
Dicultés rencontrées/Enseignements tirés
•«Écoles et développement local», qui a pour but de nouer de nouvelles et solides relations entre l’école secondaire d’Aljustrel et la communauté locale.
Il vise en outre à former des citoyens de demain plus actifs et plus responsables par l’intégration d’une nouvelle matière dans le cursus scolaire appelée «citoyenneté et développement», par un programme volontaire et par un forum bimensuel avec les partenaires pour parler de l’éducation et de la gestion de l’école;•«Promouvoir la jeunesse», mis en œuvre par l’association socioculturelle d’Azinheira dos Barros. Cette activité informe les jeunes de la région sur les opportunités qui
Aucune difficulté majeure n’a été rencontrée.
Meilleures pratiques Leader+
Émancipation de la jeunesse dans l’Alentejo
La «valeur ajoutée Leader+» du projet
Coordonnées de contact du GAL
Nom du GAL: Esdime
Durée
Sur un budget total de 40 829 euros, le FEOGA a apporté 24 497 euros et les fonds nationaux 958 euros, auxquels il convient d’ajouter 15 374 euros émanant de sources privées.
Meilleures pratiques Leader+
ESPAGNE
Contexte du projet
La région en chires
L’île de La Palma se situe au nord-ouest de l’archipel des Canaries.Malgrésapetitetaille,elleculmineà 2 423 mètres, ce qui lui donne l’aspect d’une petite montagne perdue dans l’océan.
Concrètement, 65 % du territoire présentent une inclinaison supérieure à 30 %, ce qui fait des terrains plats une ressource rare et pose certaines difficultés pour l’habitat humain et l’activité économique.
Les revenus de l’île proviennent essentiellement de l’agriculture, et notamment de l’exportation de bananes, ainsi que du tourisme.
Une proportion importante de la population est en outre employée dans le secteur public.
Les principaux obstacles au développement sont les caractéristiques structurelles que représentent l’insularité (et en particulier l’éloignement par rapport aux centres économiques et politiques) et le manque d’esprit d’entreprise, de mentalité proactive et de prise de risque parmi la population locale.
Le projet répond à l’une de ces difficultés, à savoir l’isolement par rapport au reste du pays, par la création d’un portail internet.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet est fortement influencé par les caractéristiques de la région, à savoir l’isolement géographique et économique par rapport à l’Espagne continentale.
L’absence de guichet d’information centralisé a été définie par le GAL comme l’une des principales faiblesses, et le projet s’efforce spécifiquement d’y remédier.
Le recours aux nouvelles technologies pour pallier l’isolement est novateur pour l’île, aucune démarche de ce type n’ayant jamais été entreprise.
Qui plus est, l’exploitation d’un tel site a créé les conditions d’un développement local plus intégré.
Elle complète d’autres initiatives centrées entre autres sur la culture, les loisirs et le tourisme en en faisant la promotion et en fournissant des informations à leur sujet.
Elle permet par ailleurs de centraliser les annonces d’emploi sur l’île.
En réalité, le portail internet facilite l’intégration d’autres aspects de la stratégie de développement du GAL, tels que: la fourniture de services aux entreprises rurales et à l’administration publique; la promotion du tourisme rural; le soutien aux PME; la promotion des produits locaux; et la coopération transnationale.
Concernant cette dernière, le GAL est l’un des membres fondateurs du Biored, qui regroupe onze territoires ruraux d’Espagne et du Portugal dans le but de promouvoir les ressources naturelles de valeur du réseau.
Ce projet a permis de diffuser le projet et d’assurer la transmission des informations relatives à ses aspects novateurs.
Meilleures pratiques Leader+
Bref historique du projet
Le projet, qui relevait de la stratégie de développement territoriale, a été lancé par le GAL lui-même pour améliorer l’accès de la population locale à l’information.
Le GAL avait également prévu d’utiliser le site comme outil promotionnel pour le territoire.
Activités principales
Au départ, le personnel du GAL a conçu lui-même le site web «Infoisla», avant d’engager un journaliste-technicien qui lui a conféré un format informatif et convivial.
Le site compte trois composantes principales:
•un journal en ligne, qui publie des informations utiles à la population de l’île, telles que les offres et les demandes d’emplois, les activités de formation, les annonces publiques, les dernières nouvelles du monde de l’entreprise, les offres de loisirs et les critiques culturelles;•des sections thématiques telles qu’«Infoisla femmes» ou «La route du vin»;•un bulletin électronique envoyé quotidiennement par courrier électronique aux personnes inscrites sur le portail, composé de différentes sections adaptées aux intérêts de l’utilisateur.
Réalisations et résultats concrets
La principale réalisation du projet est le portail internet, qui répond aux besoins d’information de la population de La Palma et fait office d’outil de promotion touristique de l’île.
Le site va en outre au-delà de la simple fourniture d’informations et devient un espace de débats et de
Meilleures pratiques Leader+
Coordonnées de contact du GAL
Personne à contacter: Felipe Lorenzo Adresse: C/Trasera Doctor Morera Bravo s/n, E-38730 Villa de Mazo, La Palma créations d’idées.
Le projet a également stimulé l’intérêt pour l’internet parmi les habitants de l’île, comme en témoigne la hausse constatée du trafic internet global.
Le nombre d’utilisateurs inscrits s’élevait à 2 940 à la fin de 2005, dont 986 recevaient le bulletin électronique.
Jusqu’à 25 000 connexions par mois ont été enregistrées.
Le site web a par ailleurs permis de mettre l’accent sur le développement local, de nombreuses idées et activités ayant été concrétisées grâce à son utilisation.
Dicultés rencontrées/Enseignements tirés
La principale difficulté a été de trouver le candidat idéal au poste clé de «journaliste numérique», ce dernier devant posséder des compétences à la fois techniques et journalistiques.
Plusieurs séries d’entretiens ont été nécessaires, mais le candidat adéquat a finalement été trouvé.
La «valeur ajoutée Leader+» du projet
La méthode Leader+, qui consiste à encourager les solutions intégratrices et innovantes aux problèmes territoriaux, a favorisé la création de ce site, qui n’aurait sans doute pas pu bénéficier du soutien financier d’autres sources.
Durée
Le projet s’est étendu de mars 2003 à novembre 2005.
Le budget total, d’un montant de 87 641 euros, comprenait 55 893 euros du FEOGA et 31 472 euros des fonds nationaux, auxquels il convient d’ajouter une contribution privée de 276 euros.
Meilleures pratiques Leader+
ESPAGNE
Restauration de bâtiments ethnographiques
Contexte du projet
La région en chires
Le territoire du GAL se caractérise par des collines ondoyantes, des rivières et des lacs, et il est parsemé de plusieurs chaînes de haute montagne.
Il chevauche deux régions d’Espagne, la Galice et la Castille-León, et il recèle un riche patrimoine culturel.
L’économie, cependant, n’est guère développée et dépend trop de l’agriculture et d’autres industries d’exploitation des ressources terrestres.
Les paysages attrayants et le patrimoine culturel constituent donc des ressources susceptibles de diversifier l’économie par le développement d’attractions touristiques.
La ville et la région d’A Veiga, l’une des municipalités du territoire, avaient particulièrement besoin de nouvelles attractions touristiques.
Le GAL a donc décidé de soutenir ce projet de restauration d’une série de bâtiments et d’objets culturels et de création d’un réseau culturel permettant d’élargir l’offre touristique de la région.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
novatrice: cette nouvelle méthode permet de mettre les ressources humaines au service des ressources naturelles et culturelles de la région.
Le projet a créé une sorte de «musée vivant»: c’est bel et bien la population locale qui détient les clés des bâtiments et qui explique les différents éléments pratiques et architecturaux (fours traditionnels et outils, notamment), présentant de manière concrète à quoi ressemblaient les bâtiments par le passé.
Ce projet, mis en œuvre par le conseil municipal d’A Veiga, peut être décrit comme ascendant à deux égards.
Premièrement, le conseil a lancé une vaste consultation, grâce à laquelle la population locale a eu l’occasion de proposer des bâtiments pour la collection de sites culturels à restaurer.
Deuxièmement, une fois les bâtiments et les objets prêts à être exposés, la population a été invitée à les expliquer aux visiteurs, dans la mesure où elle est la plus qualifiée pour en présenter l’histoire et les caractéristiques.
Les guides touristiques ont reçu une liste des numéros de téléphone des habitants disposés à présenter ce patrimoine culturel.
L’implication de la population locale dans le processus de sélection et de promotion du patrimoine culturel est
Les bases de ce projet sont aisément transférables à d’autres territoires.
Le recours à la consultation publique génère une dynamique parmi la population des zones rurales, traditionnellement peu impliquée dans la vie publique, tandis que la création d’un «musée vivant» ap porte une valeur ajoutée au séjour du visiteur et en traî ne un regain d’intérêt pour le patrimoine culturel parmi les habitants de la région.
Meilleures pratiques Leader+
Restauration de bâtiments ethnographiques
Bref historique du projet été reçues.
Le conseil municipal d’A Veiga a pris cette initiative après avoir constaté que le patrimoine culturel concret de la ville n’était pas suffisamment mis en valeur.
Celle-ci avait été retenue comme municipalité à potentiel touristique durable et disposait déjà d’une stratégie de promotion de ses ressources naturelles et culturelles.
Le GAL a soutenu le conseil dans sa demande de financement et dans la mise en œuvre du projet.
Réalisations et résultats concrets
Activités principales
Au terme d’une consultation des habitants de la région concernant les sites pouvant potentiellement être intégrés au «réseau culturel», près de cinquante candidatures ont
Le projet a permis la restauration d’une série de sites et d’objets relevant du patrimoine culturel, entraînant une croissance des visiteurs dans la ville.
Il s’agissait de touristes mais aussi de groupes d’étudiants intéressés par l’architecture ou la vie rurale.
Meilleures pratiques Leader+
Restauration de bâtiments ethnographiques
Coordonnées de contact du GAL
Tél. (34) 988 33 83 11 Fax (34) 988 33 83 13
Coordonnées de contact de l’opérateur local
Nom de l’organisation: municipalité d’A Veiga
Tél. et fax (34) 988 35 00 00
Photographies mises à disposition par le GAL Asociación Grupo de Acción Local Peña Trevinca ration et en renforçant la confiance.
Dicultés rencontrées/Enseignements tirés
La «valeur ajoutée Leader+» du projet
La mise en œuvre de ce projet a créé des capacités de développement dans la région en promouvant la coopé-
Le budget de 235 333 euros comprenait 107 690 euros issus du FEOGA, 67 586 euros des fonds nationaux et 60 057 euros de sources privées.
Meilleures pratiques Leader+
SUÈDE
Contexte du projet
La région en chires
Le territoire du GAL Carpe Mare se situe sur la côte occidentale de la Suède, dans une région historiquement dépendante de la mer pour la pêche et comme moyen de transport.
Si la pêche est en déclin dans les communautés locales depuis longtemps, les traditions et la mémoire du passé forment la principale composante du patrimoine culturel de la région.
Les phares, utilisés autrefois pour ramenerlesmarinssainsetsaufsdanslesports, constituent un élément important de ce patrimoine.
La rénovation d’un des plus célèbres de ces phares, le Pater Noster, fut donc une contribution majeure à la préservation du patrimoine culturel régional.
Ce projet s’intègre à la stratégie globale de développement du GAL, qui a pour thème «l’exploitation optimale des ressources naturelles et culturelles».
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Ce projet a suscité un vif enthousiasme parmi les habitants de la région. Regroupés en un vaste partenariat, ceux-ci ont travaillé dur pour faire de cette initiative un succès.
L’association chargée de la protection du Pater Noster a vu grimper son nombre d’adhérents au fil des ans, et l’engagement volontaire de ses membres vis-à-vis du projet était considérable.
Le partenariat s’est constitué entre les promoteurs du projet, le musée de Bohuslän et le GAL lui-même.
La participation de la communauté locale fournit un exemple de mise en œuvre ascendante qui garantit la durabilité future du projet.
L’association ayant assuré la sauvegarde du Pater Noster était également impliquée, et les entreprises locales ont apporté leur soutien financier au projet.
Elles ont également bénéficié du projet, une entreprise de traitement du poisson ayant commercialisé un nouveau produit baptisé du nom du célèbre phare.
Ce vaste partenariat, qui intègre plusieurs acteurs, est une méthode innovante de développement centrée sur un objectif commun qui a soudé la communauté locale.
Meilleures pratiques Leader+
Activités principales
Bref historique du projet
Le projet comprenait les activités suivantes:
•le financement d’un groupe de projet visant à mettre en place un réseau public/privé orienté sur l’éducation, la recherche et le commerce afin de promouvoir la cause du Pater Noster;•l’examen des coûts et des exigences liés à la restauration du phare;•la réalisation d’une étude de faisabilité sur la possibilité de créer un programme d’éducation historique centré sur le phare;•l’élaboration d’un plan d’action en faveur du financement continu de la restauration du phare;•la promotion du projet à l’échelle locale, régionale, nationale et internationale, notamment par une grande conférence internationale sur la navigation organisée dans la région;•l’élargissement du partenariat à d’autres sociétés et organisations intéressées.
Le Pater Noster a été construit en 1868. Il tire son nom du fait que les marins adressaient en permanence des prières à «Notre Père» lorsqu’ils naviguaient au large du phare, la zone étant l’une des plus rocheuses et des plus dangereuses de la côte occidentale de la Suède.
Il est très apprécié de la population locale et forme un symbole culturel fort du territoire du GAL.
Après qu’il a été ramené sur le continent en 2002, l’association de volontaires «Les amis du Pater Noster» et le musée de Bohuslän se sont réunis pour permettre la restauration du phare et son retour à son emplacement d’origine.
Leur regroupement est à l’origine d’un partenariat entre plusieurs organisations visant à examiner la faisabilité de leur objectif. Parmi ces organisations, citons le Conseil national du patrimoine, l’Association maritime de Suède, l’autorité régionale du Västra Götaland et la municipalité de Tjörn.
Le partenariat a introduit une demande de financement Leader+ afin de financer cette étude, qui comprenait plusieurs propositions annexes.
La mission du projet a en outre été étendue pour inclure le développement d’un nouveau centre touristique régio-
Meilleures pratiques Leader+
Réalisations et résultats concrets
En plus des points précités, le projet a abouti aux réalisations suivantes:
La principale difficulté fut de réunir les fonds, le matériel et la main-d’œuvre nécessaires à la réalisation du projet. Le vaste partenariat a cependant permis le succès de l’opération (voir ci-dessous).
L’initiative fut un modèle de collaboration, offrant un aperçu du mode de travail de chacun et procurant à tous un sentiment de satisfaction sur le plan professionnel, social et culturel.
La «valeur ajoutée Leader+» du projet
Le projet n’aurait pu voir le jour sans la méthode Leader de création de partenariats et de mise en réseau.
Grâce à elle, le soutien indispensable de toute une série d’organisations a pu être assuré. Tout aussi importants, cependant, furent le travail volontaire et les complémentarités apportés par le partenariat.
Durée
Le projet s’est étalé sur près de cinq ans, de mars 2003 à la fin de 2007.
Le budget de 429 414 euros comprenait une contribution du FEOGA de 162 976 euros, une contribution nationale de 244 664 euros et un financement privé à hauteur de 21 774 euros.
Le succès du projet a été reconnu par sa nomination en 2006 au titre de projet Leader+ suédois de l’année. En outre, un second projet, consacré à l’ouverture du centre touristique à proximité du phare, a été approuvé et il bénéficie d’un financement public propre.
Le Pater Noster a ensuite fait escale dans d’autres villes et villages de la côte avant d’être réinstallé avec succès sur son site d’origine, sur l’île d’Hamneskär, le 3 juillet 2007. Il a été rallumé le 28 septembre de la même année.
Meilleures pratiques Leader+
Coordonnées de contact du GAL
Nom du GAL: Carpe Mare
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Musée régional de Bohuslän, Suède
Photographies mises à disposition par le GAL Carpe Mare et le Conseil national suédois du patrimoine
Meilleures pratiques Leader+
ROYAUMEUNI
Des entreprises rurales compétitives
Contexte du projet
La région en chires
La finalité de cette thématique est de fournir davantage de services et d’opportunités d’emploi à l’échelon local, notamment pour les jeunes et les personnes marginalisées.
Ce projet visait spécifiquement le développement des entreprises rurales.
La région avait grand besoin de ce projet. À l’époque, elle cherchait à se remettre de l’épidémie de fièvre aphteuse de 2001, qui avait dévasté les exploitations agricoles et les entreprises rurales du Lancashire.
L’une des conséquences les plus néfastes de la fièvre aphteuse a été d’empêcher les réunions publiques et les mises en réseau à l’origine du dynamisme de la communauté rurale.
Il est apparu clairement que les entreprises rurales devaient réévaluer leur situation afin de stimuler l’économie locale.
Le projet a permis à un ancien réseau de groupes de formation de se reconstituer et de se redéfinir de manière à apporter de nouvelles compétences et à donner un nouveau souffle aux entreprises rurales.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a été conçu à la demande du réseau local d’entreprises rurales et a été mis en œuvre dans le cadre d’une approche ascendante.
Les groupes de formation disséminés sur le territoire du GAL disposaient de leurs propres comités de gestion, composés des divers types d’entreprises de la région.
Cette méthode a permis de déterminer précisément les besoins des entreprises locales ainsi que les formations et les qualifications nécessaires pour l’avenir.
Toutes les activités ont été sélectionnées au terme de consultations avec les entreprises elles-mêmes.
Malgré sa nature et sa gestion locales, le réseau de formation était soutenu par le Northern Rural Training, un organisme de formation agréé relevant du Skills Council — une institution définie par la loi — et habilité à dispenser des qualifications reconnues à l’échelle nationale.
Cette méthode de soutien aux entreprises était innovante pour la région et s’est avérée extrêmement fructueuse.
Enfin, les groupements d’entreprises étant responsables du projet et pleinement impliqués dans le processus de décision, ils étaient tout à fait disposés à assurer sa durabilité au terme de la période de financement.
Ils ont contribué à hauteur de 30 % au budget du projet et avaient donc financièrement intérêt à le voir réussir. Une initiative semblable vient d’être mise en place, financée à hauteur de 50 % par les entreprises et le promoteur du projet.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
Activités principales
Bref historique du projet
La gamme de formations était très variée et intégrait tous les aspects du développement des entreprises rurales.
Les cours ont été conçus pour encourager de nouveaux modes de pensée et de travail et ils traitaient tant de sujets généraux, tels que «le travail sur les plates-formes surélevées» ou la planification d’entreprise, que de thèmes plus spécifiques, tels que le toilettage des chiens ou la photographie numérique.
Après plus de 18 mois d’inactivité des entreprises locales consécutive à l’épidémie de fièvre aphteuse, le Northern Rural Partnership s’est efforcé de tirer parti des activités sur le terrain mises en place, de manière limitée, par une initiative locale baptisée «Lancashire Rural Stress», qui avait commencé à restaurer la confiance dans le réseau d’entreprises rurales grâce à des événements axés sur la mise en réseau.
Après avoir reçu des demandes de formation de la part des entreprises, l’initiative a repris l’approche du réseau de formation, destinée à fournir les compétences nécessaires à l’amélioration des performances économiques et à maximaliser les compétences transférables susceptibles de stimuler de nouvelles entreprises.
En plus des activités de formation, le projet a fourni des informations et des exercices d’étalonnage devant permettre aux entreprises locales de faire le point et d’évaluer leur situation du moment afin de pouvoir élaborer des plans réfléchis et réalistes de développement futur.
Meilleures pratiques Leader+
Des entreprises rurales compétitives
Réalisations et résultats concrets
Coordonnées de contact du GAL
Tél. (44-1254) 38 06 76 Fax (44-1254) 38 06 00
Le projet a généré une quantité impressionnante de réalisations. Elles comprennent: la tenue de 634 jours de formation; l’organisation de 19 séminaires destinés aux entreprises; la rédaction de quatre lettres d’information électroniques; la conception et la création d’un site web; l’aide à 351 entreprises; le renforcement de 12 groupements locaux; la fondation de six nouvelles «start-up»; la création de cinq emplois à temps plein et de trois postes à temps partiel; et l’obtention de 153 qualifications.
Dicultés rencontrées/Enseignements tirés
La principale difficulté fut d’entrer en contact avec les entreprises locales et de les motiver, dans une période de profonde apathie et de grave dépression à la suite de l’épidémie de fièvre aphteuse.
Cet obstacle a été surmonté en veillant à ce que le projet soit mis en œuvre par des personnes connues des entreprises locales et en lesquelles celles-ci pouvaient avoir confiance.
Toutes les activités ont été menées aux dates choisies par les entreprises elles-mêmes et ont été organisées en plusieurs endroits de la région.
Des lettres d’information ont également été publiées de manière à rester en contact avec un vaste public.
La «valeur ajoutée Leader+» du projet
La valeur ajoutée Leader+ porte sur la méthode de mise en œuvre: des formations de qualité ont été proposées de manière à atteindre les entreprises locales et à leur permettre de s’impliquer.
Cette approche flexible a eu pour effet que des personnes qui n’auraient jamais fréquenté une université ou tout autre établissement d’enseignement officiel ont pu acquérir des compétences fondamentales.
Durée
Le projet s’est étalé sur une période de trois ans et demi, de juillet 2002 à décembre 2005.
Le budget de 323 529 euros comprenait 145 588 euros issus du FEOGA, 71 176 euros des fonds nationaux et 106 765 euros de sources privées.
Meilleures pratiques Leader+
Contexte du projet
La région en chires
Le territoire du GAL couvre les Shetlands et les Orcades, deux archipels situés à la périphérie nord du Royaume-Uni et dotés d’influences culturelles et d’une identité profondément nordiques.
L’agriculture intensive («crofting») et la mer représentent deux ressources historiquement très importantes pour ces communautés insulaires.
En plus de l’agriculture et de l’aquaculture, l’économie locale repose sur l’industrie du pétrole et du gaz ainsi que sur la production de tricots et le tourisme.
Cependant, le manque d’infrastructures, notamment dans les technologies de l’information, entrave le développement des îles et les empêche de rompre leur isolement.
L’un des objectifs de la stratégie de développement du GAL est donc de promouvoir un accès innovant aux services et aux infrastructures dans ces communautés isolées.
Tel est l’objectif du projet décrit ci-dessous, qui a permis aux Orcades de rattraper le train de la révolution numérique.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Si le portail internet a été créé par le secteur public après une étude de marché sur la pertinence d’une telle initiative, sa gestion a été transférée à un groupe local constitué à cette fin, comme prévu dès le départ.
Le projet témoigne donc de la possible harmonie entre stratégies de développement descendante et ascendante.
Un comité de gestion est sélectionné à partir des sites web des membres et consulte les utilisateurs concernant les changements et les nouveautés.
Cette consultation a pris la forme d’une enquête en ligne, qui constitue l’un des aspects innovants de ce projet.
Le fait que le portail ne soit pas géré par le secteur public et soit donc indépendant de toute agence a constitué un atout.
Un véritable partenariat a vu le jour, dont le travail se ré -partissait en différents niveaux.
Premièrement, les médias locaux ont apporté leur contribution au contenu du portail. Radio Orkney actualise l’«agenda quotidien» des événements locaux, et des liens renvoient aux titres de deux journaux locaux.
Deuxièmement, le comité de gestion du projet travaille avec l’Orkney Community Planning Partnership au développement de modes d’implication et de consultation du public concernant la fourniture de services de proximité.
Troisièmement, des photographies sont fournies à une galerie par des volontaires des Orcades et d’ailleurs.
Ce projet représente un modèle de bonne pratique en ce qu’il a été conçu dès le départ pour être durable et indépendant des fonds publics.
En raison d’un démarrage plus
Meilleures pratiques Leader+
www.Orkneycommunities.co.uk lent que prévu, les revenus n’ont pas encore tout à fait atteint le seuil d’autofinancement.
Cet objectif devrait toutefois se concrétiser à court terme.
Les évolutions telles que l’automatisation des principales fonctions ont réduit le temps consacré à l’administration.
Enfin, plusieurs mesures pouvant générer de nouvelles recettes seront lancées et, en cas de succès, un responsable du développement sera engagé à temps partiel.
Bref historique du projet leurs propres pages web.
Jusqu’à présent, plus de 95 organisations locales ont acquis les compétences, la confiance et les moyens nécessaires pour promouvoir leurs services et leurs activités et pour recruter des membres ou des volontaires.
Le portail internet a également permis de présenter d’autres projets financés par Leader+.
Des liens étroits ont été noués avec le Community Planning Partnership et ils ont débouché sur un exercice de consultation en ligne.
Le site www.Orkneycommunities.co.uk a été inauguré en 2003 pour permettre aux communautés isolées des Orcades de bénéficier des nouvelles technologies.
L’idée était qu’un portail internet commun offrant un espace aux groupements issus des communautés locales permettrait de surmonter l’obstacle des coûts, de la confiance et du savoirfaire et donnerait à l’archipel une présence sur l’internet.
En 2005, www.Orkneycommunities.co.uk est devenu une organisation formelle et indépendante et a désigné un comité de gestion élu par ses membres.
Cette évolution est intervenue un an avant la fin anticipée du financement public (y compris via Leader+).
Elle faisait partie d’un plan de sortie visant à assurer la durabilité du projet.
Activités principales
Le portail internet offre aux groupes et aux individus de la communauté une présence sur l’internet en mettant à leur disposition un outil convivial qui leur permet de créer
Il a atteint les 1 100 connexions par jour.
Meilleures pratiques Leader+
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Nom de l’organisation: Orkneycommunities.co.uk
Ce projet est un parfait exemple de la méthode Leader+, qui consiste à rassembler les groupes d’une communauté pour que leur capacité de développement soit supérieure à la somme de leurs capacités individuelles. Sans lui, en effet, nombre de membres n’auraient pas pu développer leur présence sur l’internet.
La population des îles est aujourd’hui mieux formée aux technologies de l’information, et l’utilisation de l’internet s’y est répandue.
Le portail internet démontre en outre qu’un projet peut à la fois servir la cohésion d’une communauté et contribuer à promouvoir une région.
Durée
Le projet comportait deux phases qui, ensemble, se sont étalées sur près de quatre ans, d’octobre 2003 à septembre 2007.
Lebudgetdesdeuxphasescombinéess’élevaità 68 917 euros, dont 30 347 euros provenaient du FEOGA, 26 586 euros des fonds nationaux et 11 984 euros d’investisseurs privés.
Photographies mises à disposition par le GAL Northern Isles Leader+
Meilleures pratiques Leader+
Un grand nombre d’informations supplémentaires concernant Leader+ ainsi qu’un ensemble d’outils interactifs utiles sont disponibles sur le site internet de Leader+ à l’adresse suivante: http://ec.europa.eu/leaderplus
Vous trouverez notamment sur ce site la base de données des bonnes pratiques dont sont extraites les meilleures pratiques présentées dans la présente publication.
Vous pourrez également consulter et commander les trois premières publications de la sélection des meilleures pratiques tout comme les magazines Leader+.
Leader (liaison entre actions de développement de l’économie rurale)
FR
Leader+ s’articule autour de trois volets: ® volet 1: soutien de stratégies de développement rural territoriales, intégrées et pilotes, s’appuyant sur une approche ascendante;® volet 2: soutien de coopérations entre territoires ruraux;® volet 3: mise en réseau.
Thèmes stratégiques prioritaires
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:® valorisation des ressources naturelles et culturelles, y compris les sites;® amélioration de la qualité de vie dans les zones rurales;® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production;® utilisation de nouveaux savoirfaire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Destinataires et produits éligibles
L’assistance financière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’ecacité, le financement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être financés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénécier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50 millions d’EUR, dont 2 106,30 millions d’EUR (2 143,50 millions après l’indexation à mi-parcours) sont financés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
Commission européenne
UNE SÉLECTION DES meilleures pratiques Leader+
2008 / 3 FR
Une sélection des meilleures pratiques Leader+
Belgique ..................................................................................... 13
• Développement régional par le changement culturel
• Augmenter les revenus de la production alimentaire danoise à petite échelle
• La merveilleuseWieringen• La boulangerie de Jikkemiene
• Kinokisa— Concours et festival de cinéma• Musique dans l’église à bardeaux
• Centre d’interprétation géologique de Canelas
• Promotion d’accords et de pratiques agricoles durables • Musée territorial prépyrénéen
• Carte de ë délité et guide pratique des commerces et services des Monts du Lyonnais • La semaine des saveurs et senteurs
Suède ........................................................................................... 86
• Protection et valorisation du sapin argenté
• Wision Ramkvilla• Agneau de pré-salé— Conquérir le marchéavec des produits locaux de qualité
Grèce ............................................................................................ 41
Royaume-Uni .......................................................................... 94
• À la découverte du réseau des églises ouvertes• Les femmes dans l’entreprise
• Unité de production vinicole• Modernisation d’installations thermales
Meilleures pratiques Leader+
Qu’est-ce que Leader+?
• l’utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région.
Il est c o ë n an cflé par la section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA).
Le présent ouvrage complète la publication Leader+Magazine dans le but d’attirer l’attention sur les stratégies de développement local ë n an cflé e s par Leader+ le mieux mises en œuvre.
Le programme Leader+ se déroule dans le cadre de la période de programmation 2000-2006 (mais permet l’exécution de projets jusque la ë n de 2008).
Son objectif est d’encourager et d’aider les acteurs ruraux à r é è é c h i r au potentiel à plus long terme de leur région.
Il cherche à encourager lamise enœuvre de stratégies de développement durable originales, intégrées et de grande qualité, conçues dans le but d’encourager l’expérimentation de nouvelles formes:
Lameilleure pratique Leader+ doit, en toute logique, être mesurée en fonction du degré de réussite de lamise enœuvre de l’«approche Leader».
• de valorisation du patrimoine naturel et culturel; de renforcement de l’environnement économique pour la création d’emplois; d’amélioration de la capacité organisationnelle de la communauté.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des Étatsmembres qui ont adhéré à l’Union européenne (UE) depuis 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.
Leader+ s’articule autour de quatre axes prédominants:
Cette approche suppose la définition d’une politique de développement sur la base de la situation particulière d’une région, de ses points forts et de ses points faibles.
Leader perçoit cette région comme une entité rurale locale relativement homogène, caractérisée par la cohésion sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité envers l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Auniveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s ’ i den t i ë er au territoire.
la valorisation des ressources naturelles et culturelles, notamment lamise en valeur des sites classés «Natura 2000»; l’amélioration de la qualité de vie dans les zones rurales; la valorisation des produits locaux, notamment à travers des démarches collectives et l’accès aux marchés pour les petites structures de production;
Meilleures pratiques Leader+
L’approche ascendante repose sur deux grandes activités, à savoir l’animation (promotion d’activités) et la formation des communautés locales, et intervient à di í é r en tfis niveaux du programme.
Auniveau du projet, il est important que le projet soit lancé par des acteurs locaux et que le public concerné par l’action ait été consulté.
Les actions et projets contenus dans le plan d’action locales ont liés et coordonnés pour former un tout cohérent. L’intégration peut concerner des actionsmenées dans un seul secteur, l’ensemble des actions ou groupes d’actions s p é ci ë ques d’un programme ou, en tout premier lieu, les liens entre les di í é r en tfis acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués dans la zone.
L’approche de partenariat et le groupe d’action locale (GAL)
Le travail en réseau et la coopération entre régions
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui d é ë n i t une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+.
Le GAL est l’unedes caractéristiques les plus originales et stratégiques de l’approche Leader.
Doté d’une équipe de praticiens, de pouvoirs décisionnaires et d’un budget relativement important, le GAL représente un nouveaumodèle d’organisation qui est capable d ’ in è u en c er considérablement l’équilibre institutionnel et politique de la région concernée.
En facilitant l’échange et la circulation d’informations sur les politiques de développement rural ainsi que la di í u si on et le transfert de bonnes pratiques et de stratégies et actions innovatrices, le réseau Leader vise à réduire l’isolement des GAL et à créer une source d’information sur les actions et une source d’analyse des actions.
Afin de compléter lamise en réseau actuelle aux niveaux européen et national, quelques GAL ses ont organisés spontanément en réseaux informels.
Les GAL ont prévu desmécanismes adéquats pour la participation, la sensibilisation et l’organisation des acteurs locaux en faveur du développement rural.
La répartition des tâches et des responsabilités entre les partenaires (autorités du programme, GAL, membres des GAL) devrait être claire et transparente.
Un autre élément cléde Leader est la coopération entre les régions rurales.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre. Sous Leader+, un budget s p é ci ë que est alloué aux projets en coopération (action n° 2).
Le ë nancement et la gestion auniveau local
Un autre élément essentiel de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision enmatière de ë nancement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction dumode s p é ci ë que d’organisation et du contexte institutionnel de l’État membre.
Ce critère doit, dès lors, être examiné au cas par cas dans les divers contextes administratifs.
En plus du concept Leader et de samise enœuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient novatrices.
Il peut s’agir d’actions visant à promouvoir les ressources locales suivant de nouvelles méthodes, d’actions qui présentent un intérêt pour le développement local mais ne sont pas couvertes par d’autres politiques de développement, d’actions qui apportent de nouvelles réponses aux points faibles et aux problèmes des zones rurales ou d’actions qui créent un nouveau produit, un nouveau processus, de nouvelles formes d’organisation ou un nouveau marché.
Meilleures pratiques Leader+
Méthodologie de collecte et de sélection des bonnes et meilleures pratiques
Chaque année, le ContactPoint Leader+, assisté d’experts, repère, avec l’aide des unités nationales d’animation, les bonnes pratiques parmi les projets Leader qui ont été exécutés au sein de l’UE et en sélectionne quelques-unes pour les inclure dans la base de données des bonnes pratiques que l’on peut consulter sur le site internet Leader+: http://ec.europa.eu/leaderplus.
A ë n de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée Une sélection des meilleures pratiques Leader+.
Cette publication est la troisième édition des meilleures pratiques et est basée sur la sélection e í e c tuée au cours de 2007.
Les deux premières éditions qui comptent respectivement 21 et 25meilleures pratiques sont parues plus tôt.
La méthode suivante a été utilisée: premièrement, le ContactPoint a exécuté une analyse FFPM (forces/faiblesses/possibilités/menaces) auprès des Étatsmembres sur la situation des bonnes pratiques.
Les principaux partenaires pour cet exercice au sein des Étatsmembres étaient les unités nationales d’animation (UNA).
Cette analyse a permis de conclure que les critères à appliquer pour repérer les bonnes pratiques étaient étroitement liés partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Le ContactPoint Leader+ a ensuite commencé à recueillir des exemples auprès des États membres.
A ë n de parvenir à un «résultat honnête», une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 25meilleures pratiques actuelles sur les 98 bonnes pratiques sélectionnées en 2007 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
Cette troisième sélectionne prétend pas, bien entendu, être exhaustive puisqu’il s’agit d’un exercice annuel et que la quatrième et dernière édition est en préparation.
Meilleures pratiques Leader+
Contexte du projet
LeGALVorarlberg est situédans les vallées alpines.
De nombreux habitants de la région font quotidiennement la navette pour se rendre à leur travail, ce qui occasionne des problèmes de développement.
Les possibilités d’emplois ont limitées pour les femmes, et la régionmanque de commerces et d’infrastructures appropriés.
Cependant, le paysage culturel et naturel préservé offre au programme Leader+ de nombreuses possibilités de développement.
Le GAL ad é ë n i sept domaines prioritaires axés sur une gamme étenduedethèmes,couvrantlesressourcesnaturellesetculturelles de la région, comme le bois, l’eau et le patrimoine culinaire.
Le GAL ne souhaite pas se limiter à des préoccupations immédiates mais s’engager aussi dans la coopération interterritoriale.
Ses objectifs sont les suivants: apprendre à valoriser l’environnement, non seulement comme source de satisfaction personnelle mais égalementpourétabliretdévelopperuneidentitéetunecréativité régionales.
Il vise à encourager l’utilisation commerciale et durable des ressources naturelles et culturelles pour l’emploi, tout en maintenant la qualité de vie dans la région.
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
connu un grand succès (par exemple, certains apprentis ont pu participer à des stages à l’étranger).
Le GAL a sélectionné comme thème principal les «rencontres avec le bois», ce matériau étant une source de revenus régionale importante.
Demanière générale, l’exploitation de la forêt est un thème important jouant un rôle si g n i ë c afit i f dans la protection de la nature, de l’eau et de l’agriculture.
Ce projet a apporté une contribution importante à ce secteur et donné un coup de fouet à l’économie du bois du Vorarlberg.
La transférabilité des expériences à d’autres régions alpines est évidente.
Dans le cadre d’un projet Interreg IIIB, le développement desmodules pédagogiques est étendu auniveau international, ce qui in t en si ë er a les échanges entre les apprentis.
En 2007, un échange international est prévu avec des jeunes de la région piémontaise (Italie) et de la région lyonnaise (France), ce qui o í r i r a de nouvelles possibilités de travail en réseau et d’échanges linguistiques et culturels.
Bref historique du projet
Le projet comportait de nombreux aspects novateurs.
Ses modules pédagogiques sous forme d’ateliers n’étaient pas accessibles auparavant aux apprentis menuisiers, et les méthodes de formationont couvert tout un éventail de thèmes.
De nouvelles méthodes de formationont été utilisées et ont
Un groupe de petites etmoyennes entreprises (PME) comptant près de 110 maîtres menuisiers a reconnu qu’il devenait
Meilleures pratiques Leader+
Activités principales
Réalisations et résultats concrets
125 apprentis de 51 entreprises ont participé au premier module du programme.
En plus du travail réalisé au centre de formation et dans des entreprises s p é ci ë ques , le programme d’apprentissage a complété et développé des travaux et compétences concernant des projets spéciaux.
Holzbau-Zukunft est un programme éducatif étendu comportant plusieurs modules de formation, mis enœuvre par des entreprises du secteur de la construction en bois (PME) et des fournisseurs de bois (producteurs de bois d’œuvre, propriétaires de bois, scieries, etc.) du Vorarlberg.
Leader+ a contribué à développer unmodèle à trois piliersmis enœuvre dans la formation des apprentis.
Le projet a assuré aux apprentis une formation du plus haut niveau, produisant des employés hautement compétents et très motivés.
Cela garantit qu’un travail demenuiserie de qualité sera réalisé tout au long du projet.
Ce projet Leader+ a assurément contribué à augmenter le nombre d’apprentis des métiers du bois, le nombre de professionnels passant de 28 à 43 au cours de la première année d’apprentissage.
Au total, 500 à 600 apprentis au minimum avaient été formés à la ë n de décembre 2006.
Demanière générale, aucun problèmen’a été signalé au cours du projet.
La coopération et le travail en réseau entre les région sont contribué à surmonter les di í é r en ces régionales et ont également facilité la réalisation du projet.
La valeur ajoutée Leader+ du projet
Outre leur formation directe dans des entreprises et des centres de formation, les apprentis acquièrent et développent des compétences dans des domaines s p é ci ë ques liés à la connaissance dumétier et des compétences sociales.
Lesmodules du programme de formation sont répartis sur trois ans: • la première année comporte plusieurs semaines consacrées à un projet axé sur les «expériences en menuiserie».
Cela a conduit à une aide interentreprises dans les domaines du développement de l’artisanat, de la théorie et de l’épanouissement personnel.
Tous les apprentis qui ë nisse n t la première année participent à un projet d’une semaine dans un chalet alpin.
Di í é r en tfis menuisiers, conférenciers et formateurs intervenant comme surveillants et formateurs en communication sont également présents tout au long de la semaine.
Le point culminant du séjour est une séance de canyoning qui favorise l’esprit d’équipe et constitue une expérience forte en émotions.
Au cours de la première année, les jeunes sont soumis à un apprentissage intensif des techniques artisanales.
Les résultats de leur travail (objets en bois pour les équipements sociaux) sont vendus,mis aux enchères ou donnés à la ë n de ce projet d’une semaine; • la deuxième année d’apprentissage repose sur des ateliers.
Les stagiaires passent une semaine dans un atelier d’apprentissage où ils gèrent leur propre travail et acquièrent des compétences essentielles dans di í é r en tfis secteurs;
Leader+ a jouéun rôle considérable dans lamise enœuvre de ce projet.
L’un des grands axes de la stratégie du GAL (qui est contrôlée et discutée par un groupe ou «cercle» d’experts du GAL) s’intitule «les rencontres avec le bois» dans le cadre desquelles le GAL cherche à soutenir le développement de la qualité et à localiser les synergies et coopérations.
Meilleures pratiques Leader+
Durée
Le projet a débuté en septembre 2001 et s’est terminé à la ë n de février 2006.
Lebudget total du projet s’élève à 570 475 EUR, dont 285 237,50 EUR provenant du FEOGA et 285 237,50 EUR de fonds privés.
Coordonnées de l’opérateur local
Nom de l’organisation: Innung BgA
Tél. (43-5522) 30 52 44 Fax (43-5522) 30 5 109
Meilleures pratiques Leader+
Contexte du projet
La région du Sauwald est située sur le cours supérieur du Danube entre Passau et leméandre de Schlögen, en Haute-Autri- che.
Délimité par les contreforts des monts de Bohème, le terrain s’élève rapidement, passant d’une altitude de 250 m (Danube) à 900m (Haugstein).
La région du Sauwald n’est pas une zone boisée enclavée, mais plutôt une région à caractère alpin avec des prairies d’altitude alternant avec des zones boisées.
Le caractère rural de la région est un atout qui a longtemps été considéré comme une faiblesse.
L’économie rurale occupe désormais une place de premier plan avec une forte demande en termes de qualité (www.sauwalderdaepfel.at), bien que certaines entreprises, comme Josko Windows ou Schwarzmüller Truck and Trailer Superstructures, se soient également fait un nom sur le marché international.
Meilleures pratiques Leader+
Étant donnéque le projet a générépour la région unesourceimportantedenouveauxrevenus,d’autresentreprises plus petites liées au tourisme tirent également bénéfice du projet.
Les habitants ont également repris c on ë an ce dans la reprise économique et sont désormais ë er s de leur région.
L’objectif et la stratégie de développement de la région consistent à la présenter commercialement comme «une région de loisirs du XXIe siècle à votre porte».
Le GAL amis enœuvre avec succès de nombreux projets visant à faciliter la réalisation de cet objectif (par exemple un site internet signalant aux visiteurs et à la population locale les attraits s p é ci ë ques de la région et servant également de plate-forme pour coordonner le développement de la région).
En quoi ce projet constitue-t-il une bonne pratique?
La popularité croissante du site a donné l’idée d’une intégration stratégique du projet avec d’autres institutions.
Une consultation est actuellement menée auprès de 400 entreprises a ë n de déterminer s’il conviendrait de transformer la région en une région touristique uniforme.
Des contacts ont été établis avec des associations de tourisme, des entreprises de restauration, des hôtels et plusieurs autres entreprises.
Le projet valorise le potentiel endogène de la région forestière à des ë n s de loisirs locaux étroitement liés au paysage et à l’approche territoriale.
Une grande partie de la forêt (près de 45%), qui était traditionnellement considérée comme un point faible de la région (en raison de son faible potentiel en termes d’implantations industrielles et d’infrastructures), a été transformée en avantage par le développement touristique.
Les principes du projet sont transférables à d’autres régions rurales, et il y a déjà un autre GAL dans la forêt bavaroise qui prévoit de construire une promenade dans les arbres dumême genre.
Le GAL Sauwald considère cette perspective de façon positive et non comme une concurrence.
Il est important qu’il y ait une distance s u  sante (environ 100 km) entre chaque parcours de promenade à la cime des arbres, de sorte que les deux sites puissent maintenir leur nombre de visiteurs.
La coopération entre le GAL et Johann Schopf (l’exploitant local) a étémarquée par une répartition claire des rôles.
Le GAL possédait les compétences enmatière de conseil en gestion et avait une connaissance pratique des possibilités o í er tes par le programme Leader+.
Le projet est très novateur, car il a créé une nouvelle expérience touristique consistant à se promener à la cime des arbres. Le
Meilleures pratiques Leader+
de publicité ciblées. Le projet a été développé par di í é r en tfis groupes d’intérêt, et son propriétaire est une association sans but lucratif de promenade à la cime des arbres qui repose sur des critères de développement durable.
Bref historique du projet
Un an après l’ouverture, en raison du è u x important de visiteurs, 22 emplois ont été créés (y compris des postes à temps partiel adaptés aux femmes).
Le nombre de créations d’emplois augmentera probablement la saison prochaine, à la suite d’une plus forte demande de visites guidées et des conditions spéciales accordées aux groupes de visiteurs.
Le principal initiateur du projet, Johann Schopf, est devenu un entrepreneur du tourisme, puisqu’il fournit les produits des a ferme aux visiteurs de la promenade à la cime des arbres.
Des groupes de recherches p é ci ë que sont été créés par le GAL à la ë n de 2000/au début de 2001.
Aumême moment, le responsable régional a lancé l’idée de créer un circuit de randonnée peu commun, connu sous le nom de «Baumkronenweg» (promenade à la cime des arbres).
L’idée est restée en sommeil durant une courte période, jusqu’à ce qu’un groupe de personnes de Kopfing im Innkreis, dirigé par un exploitant local, Johann Schopf, prenne conscience du potentiel du projet et présente au GAL des plans concrets de mise en œuvre.
Activités principales
Le projet est très populaire parmi les gens du pays et les touristes.
162 000 visiteurs ont été enregistrés dès le deuxième semestre de 2005 et 200 000 l’ont été en 2006.
Les revenus provenant de ces visites sont déjà utilisés pour prolonger la promenade à la cime des arbres.
Outre les aspects évidents de divertissement, la promenade à la cime des arbres a également une valeur éducative.
Le parcours aménagé pour amateurs de la nature fournit des informations sur la biologie des arbres, les divers types d’essence, leur utilisation économique ainsi que les cycles naturels de la forêt.
Le projet est une initiative Leader+ ambitieuse et a été intégré en tant qu’action prioritaire dans le plan de développement régional du GAL.
Il a étémis enœuvre selon une approche ascendante par un groupe de personnes locales parmi lesquelles des exploitants agricoles, le maire, des médecins, des enseignants, des gardes forestiers, des étudiants, etc.
Le groupe de projet et de mise enœuvre a eu un impact si important que le GAL a dû fournir de se í o r tfis supplémentaires tant sur le plan ë n an cier que sur le plan administratif.
Le programme a été planifié, mis enœuvre et achevé en un temps record.
Il n’y a eu aucun problème d’autorisation du projet, car celui-ci ë g u r ait comme priorité essentielle dans le plan de développement régional.
Le volet administratif du projet s’est avéré étendu et exhaustif, en raison de la taille du projet qui est à l’origine de retards dans la soumission des documents le concernant.
La valeur ajoutée Leader+ du projet
Presque tout l’investissement nécessaire pour construire la promenade à la cime des arbres est resté dans la région.
Le projet a utilisé des produits locaux, du bois local et des constructeurs locaux.
Deux parcours principaux ont été aménagés pour permettre aux visiteurs de se promener au-dessus des arbres: le premier serpente entre de jeunes arbres et atteint une hauteur d’environ 10 m au-dessus du sol, tandis que le second, long de 170 m, s’élève à une hauteur de 24 m. Ils sont agrémentés de plusieurs attractions: un pont suspendu, un toboggan long de 60m, un labyrinthe en bois, deux «maisons de Tarzan» avec possibilité d’hébergement (36 lits), un terrier de renard ainsi que des lieux sécurisés pour tester son équilibre.
Le site est également doté d’un système d ’ a m p l i ë c a tion des sons de la forêt.
Réalisations et résultats concrets
Le projet a eu une í et de levier ë n an cier considérable sur les ressources privées, en particulier dans le domaine du tourisme.
La promenade à la cime des arbres est passionnante, intéressante et éducative; elle a créé un nombre substantiel d’emplois et des revenus pour l’économie locale.
La réussite retentissante du projet était déjà manifeste avant même l’ouverture du site.
Dès le stade de la construction, des milliers de visiteurs se pressaient sur place et le bouche-à-oreille
Meilleures pratiques Leader+
Coordonnées du GAL
Tél. (43-7717) 2008 8 Fax (43-7717) 735 54
Durée
Le projet a démarré en janvier 2005 et s’est terminé à la ë n de juin 2005.
Lebudget total du projet s’élève à 762 153 EUR, dont 299 464 EUR provenant du FEOGA, 185 512 EUR de fonds publics nationaux et 277 177 EUR de fonds privés.
Meilleures pratiques Leader+
BELGIQUE
Sensibilisation à la valeur du paysage
Contexte du projet
La région, située à la périphérie de Bruxelles, jouxte la région è a m an de .
D’importants changements démographiques ont eu lieu au cours des deux dernières décennies, avec pour conséquence une augmentation si g n i ë c a tive du revenu annuel moyen par habitant et une hausse considérable du prix de l’immobilier.
L’agriculture, qui est toujours l’activité économique principale des régions rurales, repose principalement sur la culture de plein champ.
Les priorités du GAL sont axées sur la nature et l’environnement, le patrimoine culturel, le tourisme et les produits locaux.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale.
Le canton de Jodoigne a subi une perte d’identité en devenant une région dortoir en raison des a proximité avec Bruxelles.
Le paysage est menacé par le processus d’urbanisation, et les conflits se multiplient à propos des constructions nouvelles et desméthodes agricoles.
Ces développements tendent à déplacer les habitants ruraux traditionnels au profit de populations nouvelles dites «néo-rurales».
Le projet s’est attaqué à certains
Meilleures pratiques Leader+
du territoire suit avec un intérêt particulier les idées et résultats du projet.
de ces problèmes en abordant non seulement les questions relatives à la dégradation du paysage, mais également en proposant des solutions pour encourager la cohésion et lamise en valeur du paysage.
Le projet a permis aux communautés locales des ’ i den t i ë er avec leurs territoires et de participer à son développement.
L’équipe de projet a travaillé sur la perception visuelle de la région, ce qui en soi constitue une approche intégrée.
Le paysage fait partie de toutes les activités et de tous les secteurs, car il conserve lamémoire des développements passés et présents de la région.
Le projet a fourni de nombreuses possibilités de liaison avec d’autres actions dans la région, en particulier celles concernant la stratégie locale du GAL (par exemple, nature, culture et agriculture).
Le GAL s’est entretenu avec les parties prenantes locales sur la conception et la plan i ë c a tion du projet.
Un comité de suivia ensuite été créépour assurer lamise enœuvre et la diffusion des actions du projet.
Lesmembres du comité venaient d’horizons divers: autorités locales, personnes s’intéressant aux questions du paysage, les six communes de la région, des architectes d’associations de défense de l’environnement, des exploitants agricoles, etc.
Le GAL a été à l’origine d’échanges et de contacts avec d’autres GAL de la région wallonne de Belgique et prépare également une coopération transnationale avec un GAL français.
Cela prolongera le travail déjà accompli dans l’approche paysagère, en développant des activités de formation pour les guides locaux et du matériel pédagogique interactif destiné à faire connaître les territoires aux écoliers.
D’autres liens ont été établis en se concentrant sur l’observation du paysage.
L’approche ascendante a été prise en compte dans le projet qui a invité les parties prenantes locales s’intéressant à la gestion du paysage à rejoindre le comité de suivi.
Des réunions régulières ont également été organisées avec les conseils locaux afin de partager des informations sur les questions de patrimoine naturel et ont permis d’améliorer les liens de communication.
La population locale a été informée du projet et les résultats de l’étude seront largement di í u s é s .
Le projet a été très novateur pour les six communes concernées. La méthodologie et samise enœuvre sont innovantes pour la région deWallonie, et sa direction de l’aménagement
La durabilité économique du projet est principalement liée à l’aide apportée par les autorités régionales et locales pourmener des initiatives de suivi.
Fait encore plus intéressant, la création d’un observatoire du paysage permettra aux communes de consulter et d’obtenir des exemples de bonnes pratiques pour gérer leurs propres problèmes.
La réalisation de cet observatoire est en cours, et son développement est mené avec d’autres GAL de la région frontalière franco-belge.
L’objectif est de poursuivre la première approche soutenue par Leader+ et
Meilleures pratiques Leader+
Sensibilisation à la valeur du paysage
Réalisations et résultats concrets de la mettre en place dans une perspective durable pour tout le paysage du canton de Jodoigne.
Bref historique du projet
Après une campagne d’information Leader+, l’association Action environnement Beauchevain (AEB) a soumis une idée de projet concernant les questions de paysage.
L’idée était d’élaborer un projet prenant en compte la totalité du territoire du GAL.
Les objectifs du projet sont les suivants: sensibiliser à la valeur du patrimoine paysager de la région, démontrer qu’une plus grande attention devrait être portée au cadre de vie et mettre en valeur l’image de la région dans son ensemble.
De cette manière, le projet mettra en place de meilleures pratiques pour contrôler le développement du paysage.
Le projet est directement en rapport avec la stratégie duGAL, car il s’articule autour de trois axes principaux: culture, nature et agriculture.
Les principaux résultats susceptibles d’avoir un impact sur la région sont résumés ci-après: • les résultats de l’évaluation du paysage de la région ë g u r en t dans la conclusion de l’étude.
Ils sont présentés sous la forme d’une carte du territoire qui illustre la diversité des paysages de la région.
Cinq catégories i den t i ë é e s sur la carte par une couleur indiquent le niveau d’attrait du paysage.
Cemode de présentation des résultats est un moyen permettant une interprétation facile par la population locale, car il i den t i ë e demanière claire les zones problématiques.
Les carte sont donné lieu à des discussions au sein de la population locale; • l’étude comprend des recommandations de gestion du paysage adressées aux communes et à la population locale; • dix-huit études de cas locales ont été réalisées et illustrent les di í é rentes questions relatives aux paysages de la région.
Ces étudesmettent en évidence les problèmes et les solutions possibles à travers des exemples pratiques et des outils de gestion appropriés.
Les études de cas ont été illustrées par des photos, des cartes, des commentaires et des références techniques.
Pour chacune des six communes de la région duGAL, trois études de cas ont été sélectionnées et di í u sée s aux communes.
Le principal impact des résultats du projet se traduit par une plus grande participation des communes au processus de consultation et de discussion mis enœuvre par le comité de suivi et à travers des réunions organisées dans chaque commune a ë n de présenter les résultats de l’étude.
Leprojetcomportequatrephasesprincipales.Lorsdelapremière phase, qui s’est déroulée de mars 2004 à février 2005, les termes et références techniques du projet ont été d é ë n i s .
Entre 2005 et mars 2006, une étude a étémenéepar des consultants externes.
Le programme relatif au paysage a étémis enœuvre de mars 2006 à septembre 2007, et il était prévu de di í u ser les résultats à partir de septembre 2007.
À la ë n du programme relatif au paysage, certaines communes ontmanifesté un intérêt supplémentaire pour le projet, en particulier les études de cas, et ontmanifesté la volonté de traiter certains problèmes par un aménagement du territoire et d’autres actions.
L’étude principale comprenait une analyse et une évaluation du paysage, des a dynamique passée et des tendances futures possibles.
Les conclusions de l’étude paysagère ont produit deux résultats: des recommandations d’aménagement et de gestion du paysage et une série d’études de cas illustrant le programme de façon détaillée en fournissant des exemples.
Les résultats seront di í u s é s au moyen d’une exposition itinérante qui présentera les résultats du projet en di í é r en tfis lieux de la région du GAL.
Le projet a pour objectif de sensibiliser la population locale à la valeur du paysage.
Les résultats visent également à mettre en évidence la nécessité et les manières de préserver le patrimoine territorial.
L’unedes di  c u lfités majeures du projet a été demaintenir une participation équilibrée des communes au processus de suivi et de discussion.
Des problèmes particulier sont porté sur: la qualité du paysage du cadre de vie et la variabilité des outils de gestion auniveau de la commune; l’échelle de l’étude, que certains ne considéraient pas comme pertinente étant donnéque seules les six communes avaient été couvertes; la vision à court terme de l’aménagement du territoire de certaines communes.
Meilleures pratiques Leader+
Sensibilisation à la valeur du paysage
Coordonnées du GAL
Nom du GAL: Culturalité en Hesbaye brabançonne
La principale valeur du projet a été la possibilité de travailler sur des questions connexes au sein de la région.
Des expériences et projet sont pu prendre de l’importance au sein des communautés, du fait que la population locale a été enmesure de s’identi- ë er à travers le partage de son patrimoine paysager, tout en étant aumême niveau de développement.
Durée
Le projet a démarré enmars 2004 et s’achèvera en juin 2008.
Lebudget total du projet s’élève à 70 000 EUR, dont 31 500 EUR provenant du FEOGA, 31 500 EUR de fonds publics nationaux et 7 000 EUR de fonds privés.
Meilleures pratiques Leader+
Augmenter les revenus de la production alimentaire danoise à petite échelle
Contexte du projet
Le GAL Sønderjylland est situé au sud-ouest duDanemark, près de la frontière allemande.
Sa population décline, la croissance économique de la région progressant plus lentement que celle du reste du Danemark.
Le chômage baisse dans la région, le niveau actuel se situant à4%.
Lamajeurepartie de la population locale est directement employée dans l’agriculture (10%), et un grandnombred’autres entreprises sont liées à l’agriculture (production alimentaire, artisanat, etc.).
La stratégie locale du GAL est axée sur quatre domaines clés: la production alimentaire locale, la bioénergie, le tourisme durable et le développement des villages.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale dans lamesure où les GAL participants ont souligné la place centrale de la production alimentaire locale dans le développement rural de leurs régions.Toutes les régions Leader+ ont leur propre réseau local de producteurs de denrées alimentaires et ses ont concentrées sur des activités communes de commercialisation et de mise en réseau.
Le projet est considéré comme une initiative nouvelle qui promouvra la connaissance et la coopération dans tout le pays.
Le GAL et l’approche de partenariat ont jouéun rôle important toutaulongduprojet.Touslespartenaires(lesGALetlesréseaux locaux de producteurs) ont considéré le projet comme la cléde voûte des décisions et développements futurs, dans lamesure oùilencourageunecoopérationinterrégionaleentrelesréseaux de producteurs de denrées alimentaires.
Meilleures pratiques Leader+
Augmenter les revenus de la production alimentaire danoise à petite échelle
L’aspect novateur du projet est le partenariat lui-même.
La participation active d’acteurs clés est l’assurance que les activités des producteurs contribuent à un avenir durable.
Le projet a résulté de lamise en réseau Leader et n’aurait pas étémis enœuvre sans une coopération et une coordination actives entre les GAL danois.
Les GAL et les réseaux de producteurs se réunissent régulièrement pour débattre des développements et questions d’actualité.
Les réunions et le réseau ont jouéun rôle essentiel dans le partage des connaissances et la coopération entre les producteurs locaux.
Auniveau national, un réseau Leader+ de producteurs danois de denrées alimentaires a été créé en 2002.
Le but du réseau était de partager des informations et de mettre en place une coopération entre les petits producteurs de denrées alimentaires dans tout le pays.
Le réseau s’est concentré sur lemarketing de ses membres et de ses activités, ainsi que sur le partage des expériences, mais ne disposait pas de connaissances suffisantes sur les plans futurs et les activités à plus long terme.
Le projet a été accueilli favorablement par un grand nombre de producteurs de denrées alimentaires.
Sur le plan national, six groupes Leader+ ont proposé une initiative commune qui évaluerait les besoins des petits producteurs de denrées alimentaires.
L’objectif était de proposer desméthodes de travail durables aux petits producteurs membres du réseau national.
Le projet pourrait être transféré à des régions similaires qui encouragent la production alimentaire à petite échelle.
La deuxième phase du projet, qui est en préparation, sera axée sur des activités pilotes dans les régions locales et sur lamise en place d’une structure de coopération juridique pour les réseaux de petits producteurs de denrées alimentaires.
Le gestionnaire du projet était Vifu, un organisme spécialisé dans l’information apportée aux petits producteurs de denrées alimentaires enmatière de formation et d’éducation.
Le partenaire dans le Sønderjylland était Sønderjyske Madglaeder, un nouveau réseau de petits producteurs de denrées alimentaires.
Activités principales
Bref historique du projet
L’un des principaux objectifs du GAL Sønderjylland est de valoriser une production alimentaire à petite échelle de grande qualité.
Le GAL a pris plusieurs mesures contribuant à développer ce thème.
Meilleures pratiques Leader+
Augmenter les revenus de la production alimentaire danoise à petite échelle
Vifu et un groupe de pilotage des GAL participants ses ont assuré que les activités du projet étaient conformes aux intérêts et besoins locaux des producteurs.
Le projet est un exemple unique de coopération entre des GAL et des réseaux de petits producteurs de denrées alimentaires.
En établissant un partenariat entre les GAL et les producteurs de denrées alimentaires des régions participantes, l’approche Leader a été respectée, c’est-à-dire que tous les participants ont participé à la valeur ajoutée du projet.
Le projet n’aurait pas été possible sans l’initiative des GAL.
Durée
Le projet a démarré en septembre 2005 et s’est terminé à la ë n de décembre 2006.
Lebudget total du projet s’élève à 150 700 EUR, dont 66 700 EUR provenant du FEOGA et 84 000 EUR de fonds publics nationaux.
Les études menées au cours de la phase initiale du projet comportaient une analyse régionales p é ci ë que des besoins des producteurs de denrées alimentaires du Sønderjylland.
L’analyse générale du projet a fourni des éléments essentiels pour la prise de décision et a contribué à classer par ordre de priorité les plans de développement régional relatifs aux petits producteurs de denrées alimentaires.
Il est prévu, lors de la deuxième phase du projet, de mener davantage d’activités pilotes dans la région; cependant, cellesci n’ont pas encore été c on ë r mée s .
Meilleures pratiques Leader+
Augmenter les revenus de la production alimentaire danoise à petite échelle
Coordonnées du GAL
Coordonnées de l’opérateur local
Nom de l’organisation: Vifu
Tél. (45) 96 1 2762 2
Tél. (45) 74 72 860 5 Fax (45) 74 72 81 39
Meilleures pratiques Leader+
Kinokisa— Concours et festival de cinéma
Contexte du projet
Bien que la ville ne fasse pas partie de la région Leader+, elle a eu un impact sur les zones rurales environnantes, en produisant un paysage varié: zones rurales près de la ville et zones rurales reculées.
L’unedes principales préoccupations du GAL Joensuun est de favoriser le développement de liaisons entre la ville et les zones rurales reculées pour les aider à travailler en harmonie.
Meilleures pratiques Leader+
Kinokisa— Concours et festival de cinéma
Mme Petterberg a pris conscience qu’il n’y avait pas de festivals ou d’autres événements permettant aux étudiants et jeunes réalisateurs issus des écoles ë n la n da i ses de se rencontrer, de créer des courts-métrages, de partager leurs travaux et expériences et d’obtenir des conseils de professionnels.
Elle a eu le sentiment qu’il serait très b é né ë que et éducatif pour les étudiants de partager leurs expériences avec d’autres universités.
En quoi ce projet constitue-t-il une bonne pratique?
Au centre d’Outokumpu se situe une anciennemine d é sa í e c - tée.
Des travaux ont déjà été réalisés pour la rendre plus accessible et dans un but touristique (ainsi l’un des halls a été rénové et utilisé comme théâtre au cours de l’été); mais il est apparu clairement que de nouvelles idées et activités étaient nécessaires pour développer l’utilisation de lamine d’unemanière viable économiquement.
Ce projet s’est servi de lamine en y installant une partie du festival cinématographique.
Le projet s’inscrit dans une approche territoriale dans lamesure où il a coopéré de façon positive avec des écoles et universités de la région et les a encouragées à s’impliquer dans le développement régional.
Le projet a donné aux habitants d’Outokumpu la possibilité de visiter l’université régionale, de rencontrer son personnel et d’observer le travail des étudiants.
Le festival a regroupé de nouvelles activités dans la commune, ce qui a créé une nouvelle activité économique.
Il convenait également d’ouvrir l’université aux habitants de la ville, car ceux-ci avaient peu de contacts avec les professeurs et les étudiants.
Le projet repose sur une approche ascendante, un enseignant de l’université étant à l’origine du projet dont toutes les activités ont été plan i ë é e s et réalisées par les élèves avec le concours de la communauté locale.
Activités principales
Le projet est novateur, car il n’existe pas dans la région de festivals ou de concours semblables pour les jeunes réalisateurs.
Ce type d’événement s’adresse généralement aux professionnels, de sorte que l’idée d’organiser le festival au pr o ë t des étudiants et de la communauté locale est donc unique.
Chaque année, le festival durait trois à quatre jours et comportait un concours de courts-métrages pour les étudiants de di í é rentes universités de Finlande.
Le projet a o í er t demultiples possibilités de travail en réseau, car le concours cinématographique a étéorganisé avec d’autres universités de Finlande, permettant ainsi aux étudiants de partager leurs expériences.
Le groupe a également établi des liens avec l’Angleterre à travers le projet.
Le projet semble véritablement enmesure de se pérenniser.
Durant la durée de vie du projet, le festival cinématographique a eu lieu quatre fois de 2002 à 2005 avec l’aide et le soutien de Leader+.
En 2006, le festival a obtenu d’autres sources de ë - nancement et vise à se poursuivre sur une base annuelle.
Le festival comportait également des conférences de professionnels réputés (par exemple desmetteurs de scène, producteurs et professeurs célèbres).
Des ateliers et des clubs demusique étaient organisés pour les étudiants, ainsi que des animations pour le grand public.
Le festival s’achevait par une cérémonie de clôture au cours de laquelle des prix étaient décernés auxmeilleurs ë l m s , et lesmembres du jury faisaient part de leur sentiment personnel aux jeunes réalisateurs ayant participé au concours.
Un site internet a été conçu pour le festival, et l’événement a fait l’objet de reportages à la télévision et sur les radios locales.
Bref historique du projet
L’idée du projet est venue des étudiants, lors d’une discussion avec Mme
Eija Petterberg, un professeur en communication
Les festival sont eu lieu principalement sur le site de l’ancienne mine au cœur de la ville ainsi que dans le cinéma local.
Les activités ont été organisées par les étudiants de l’université de audiovisuelle de l’université d’Outkumpu en Carélie du Nord.
Meilleures pratiques Leader+
Kinokisa— Concours et festival de cinéma me
Carélie du Nord avec la participation de M producteur.
Lebudget total du projet s’élève à 50 120 EUR, dont 14 948 EUR provenant du FEOGA, 25 148 EUR de fonds publics nationaux et 100 24 EUR de fonds privés.
Coordonnées du GAL
Grâce au projet, les jeunes réalisateurs ont acquis des compétences, engrangédes expériences considérables et noué de nombreux contacts.
Tél. (358)136 1 000 20 Fax (358)136 1 000 21
Coordonnées de l’opérateur local
Personne à contacter: Eija Petterberg Adresse: Lammenkatu 18, FI-83500 Outokumpu
Dès lorsque le projet était organisépar un organisme public (l’université), la contribution de celle-ci était considérée comme un ë nancement public.
Ce problème a été résolu par le bénévolat et en cherchant des sponsors privés pour le festival.
Tél. (358) 50 50 203 27 Fax (358) 132 44 39 39
La valeur ajoutée Leader+ du projet
La valeur ajoutée Leader+ réside dans le fait que peu d’autres programmes auraient soutenu un tel projet.
Il faut souvent de nombreuses années pourmettre en place et organiser un nouveau festival, et la nature innovatrice de Leader+ a permis une mise enœuvre beaucoup plus rapide du projet.
Les festival sont connu un grand succès, qui a b é né ë ci é non seulement aux étudiants mais à la communauté locale tout entière.
Durée
Le projet a démarré enmars 2002 et s’est terminé à la ë n de décembre 2005.
Meilleures pratiques Leader+
Musique dans l’église à bardeaux
Contexte du projet
Le GAL Keskipiste Leader+ se trouve dans les sous-régions de Nivala Haapajärvi et de Siikalatva, au nord de la Finlande.
Le paysage est constitué de plaines arables.
Historiquement, les peuplements ses ont installés le long des rivières Kala, Pyhä et Siika qui traversent la région.
C’est principalement une région vouée à la production agricole de base.
Bien que la structure de la population par âge soit relativement jeune, la région souffre d’un phénomène d’émigration.
Le d é ë principal de la région consiste à divers i ë er son secteur rural.
Le but du programme Keskipiste Leader+ est de développer la vie économique, sociale et culturelle de la région, améliorant ainsi la qualité de vie.
Le GAL vise à encourager les créations d’entreprises, à améliorer les résultats économiques et à renforcer les coopérations et interactions locales, de sorte que la région puisse o í r i r un grand nombre de caractéristiques et de services attrayants.
En quoi ce projet constitue-t-il une bonne pratique?
La population locale est à l’origine de l’idée du projet et s’est fortement impliquée dans l’organisation et lamise enœuvre des concerts, ce qui constitue un parfait exemple d’approche ascendante.
L’associationMusiikkia Paanukirkossa ry a été fondée s p é ci ë que ment pour développer la tradition des concerts demusique classique.
Les concerts ont reçu l’appui total de la communauté locale ainsi que de la commune.
Meilleures pratiques Leader+
Musique dans l’église à bardeaux
La première église de Kärsämäki a été construite en 1765 au plus bel endroit du village.
Toutefois, cette église est vite devenue trop petite et s’est dégradée avant d’être ë nale ment démolie en 1841.
Le projet a introduit un type d’événement novateur dans la région.
Il a promu lamusique classique dans la région, car il n’y avait pas de festival de cette nature dans la région du GAL auparavant.
Le travail en réseau et la coopération ont jouéun rôle important tout au long du projet, et lemarketing a été assuré avec d’autres organisations/événements voisins (par exemple des festivals demusique folklorique, des opéras, etc.).
La coopération a inclus la publication d’annonces dans des brochures et la distribution demagazines et de journaux dans d’autres secteurs pour accroître la visibilité des événements.
Une nouvelle églisemoderne en bois a été construite et achevée en 2004.
C’est un bâtiment unique, en ce sens qu’il a été construit en bois et en bardeaux près de l’endroit où se trouvait l’ancienne église.
Il a été bâti en utilisant les méthodes de construction traditionnelles du XVIIIe siècle.
Il a suscité un certain intérêt sur le plan international et est devenu un site important pour les touristes attirés par l’architecture en bois.
Pour plus d’informations sur l’église, vous pouvez consulter le site w w w . pa an u k i r k k o . ë /english.htm.
L’idée du projet pourrait facilement être transférée à des régions similaires.
Le fait que les concerts ont eu lieu dans l’église à bardeaux a une valeur particulière (en raison de l’acoustique et de la beauté del ’ é di ë ce ) , et il serait opportun de trouver un lieu unique pour des programmes semblables.
Le projet est viable dans un avenir proche.
Il a obtenu des fonds d’autres organismes pour l’aider à devenir un événement annuel.
Bref historique du projet
Certainsmembres de la population locale (par exemple le pasteur en retraite, des groupes de musique, etc.) ont eu l’idée d’organiser des concerts dans l’église, car elle possède une acoustiquemerveilleuse.
Par conséquent, l’idée de ce projet a été de plan i ë er et d’organiser des concerts en faisant participer la communauté locale et des artistes de premier rang originaires de la région.
L’associationMusiikkia Paanukirkossa ry (musique dans l’église à bardeaux) est devenue promoteur du projet et a été chargée d’organiser les concerts.
La commune et une grande partie de la population locale ontmanifesté leur intérêt pour collaborer activement avec l’association a ë n de mettre en valeur l’importance de la culture et d’organiser les concerts dans l’église.
Kärsämäki est une petite municipalité active d’environ 3 000 habitants, située dans la sous-région de Nivala-Haapajärvi en
Meilleures pratiques Leader+
Musique dans l’église à bardeaux
Activités principales
Le tourisme de la région a b é né ë ci é du festival, et d’autres événements ont également pr o ë té de la publicité faite au projet.
L’événement a été une réussite, et le plaisir de la population locale s’est traduit par sa volonté d’en faire un événement annuel.
L’association a décidé de poursuivre le projet qui estmaintenant ë n an cflé par l’administration du district, des fondations culturelles et des parrains, ainsi que par des revenus supplémentaires issus de la vente de billets.
L’objectif du projet était d’introduire lamusique classique dans la région.
Cinq concerts ont donc eu lieu lors du festival demusique classique organisé dans l’église à bardeaux (Paanukirkko) du 8 au 10 juillet 2005.
Le programme comprenait un large choix demusique classique et la participation de musiciens locaux et de toute la Finlande.
La publicité des concerts a été faite au moyen de brochures, d ’ a  che s , d’annonces, de l’internet et par le bouche-à-oreille, avec en moyenne 70 personnes assistant à chaque concert (350 personnes au total).
La date choisie pour le festival en 2005 n’était pas parfaite, en raison des a proximité avec un grand événement populaire.
En conséquence, pour la deuxième édition, l’association a décidé de déplacer l’événement à une date ultérieure en juillet.
La valeur ajoutée Leader+ du projet
Leader+ a assuré 80% du financement, en participant aux coûts et cachets des artistes, aux frais de voyage, à la location dematériel, aux frais de transport, aux frais de communication, etc. Des fonds privés supplémentaires ont été obtenus auprès de deux organismes ë n la n da i s soutenant lamusique classique et également par du bénévolat.
Le soutien de Leader+ a été un excellent moyen d’aider au ë - nancement de ce nouvel événement, et Leader+ a contribué en grande partie au ë nancement du premier festival.
Durée
Le projet a démarré en février 2005 et s’est terminé à la ë n de décembre 2005.
Toutes les modalités pratiques concernant l’organisation de l’événement ont été prises en charge par les principaux artistes et des bénévoles locaux, et beaucoup de personnes ses ont vu attribuer un rôle s p é ci ë que pour assurer le bon déroulement des concerts.
Réalisations et résultats concrets
Lebudget total du projet s’élève à 37 633 EUR, dont 13 960,50 EUR provenant du FEOGA, 13 960,50 EUR de fonds publics nationaux et 971 2 EUR de fonds privés.
Un résultat concret, lié au succès des concerts, a été le renouvellement du festival en 2006, et d’autres éditions sont prévues.
Les entreprises locales ont tiré b é né ë ce des concerts, et la région tout entière a b é né ë ci é d’une importante publicité dans les médias locaux et nationaux.
Meilleures pratiques Leader+
Musique dans l’église à bardeaux
Coordonnées du GAL
Coordonnées de l’opérateur local
Tél. (358) 844 31 05 Fax (358) 844 31 06
Meilleures pratiques Leader+
Carte de ë délité et guide pratique des commerces et services des Monts du Lyonnais
Contexte du projet
Le GALMonts du Lyonnais est situédans une région rurale montagneuse à 40 km de Lyon et de Saint-Étienne.
Le paysage montagneux, d’une altitude comprise entre 400 et 900 m, est caractérisé par des gorges profondes creusées par les cours d’eau.
L’économie repose sur l’agriculture, l’artisanat et l’industrie.
Elle a été confrontée à des di  c u lfités liées à des divisions administratives et à sa proximité avec des zones urbaines qui contribuent à faire monter le prix des terres.
Les produits locaux sont les suivants: fruits rouges, fromages, charcuterie, chapeaux de feutre, bougies d’allumage pour automobile, meubles, transformation agroalimentaire, chaussures et maroquinerie.
Les principaux objectifs du GAL sont de préserver l’emploi rural, le niveau de vie, la qualité de l’environnement et d’œuvrer pour une économie prospère.
Cela implique d’améliorer l’identité de la région et de promouvoir et de commercialiser les produits locaux.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet repose entièrement sur les faiblesses structurelles du territoire et s’inscrit donc directement dans une approche territoriale.
La proximité de deux grandes villes a menacé la survie des petits magasins et services ruraux, qui sont essentiels pour la vie quotidienne, l’identité et le développement des communautés locales.
Meilleures pratiques Leader+
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais ces questions et a soutenu un programme visant à promouvoir la région tout entière.
L’approche de partenariat a été un élément fort du projet.
La fédération OSER (organisation d’une structure économique régionale), qui est un réseau d’acteurs privés, et le comité de programmation Leader+ ont renforcé la capacité du GAL à mettre enœuvre le projet en amenant les acteurs publics et privés à travailler ensemble.
Le système de ë délité du projet continue de faire recette et gagnemaintenant du terrain dans les communautés environnantes.
C’est une initiative durable, qui est rapidement devenue une habitude d’achat des habitants et des commerçants/ artisans.
Leader+ a contribué à assurer la durabilité de l’opération qui a jouéun grand rôle dans le succès du projet.
Le programme pour 2006-2007 était de développer un système de carte à puce électronique, d ’ o í r i r aux clients des services additionnels et de renforcer les communications et les actions novatrices.
Le projet est résolument novateur en raison du nouveau programme de ë délité .
Ce programme est étroitement lié à l’approche Leader+, et ses méthodes de promotion faisant participer les entreprises rurales locales ont été appliquées avec succès dans toute la région.
Le caractère novateur du projet est également renforcé par l’envergure du programme, qui couvre un domaine rural étendu comprenant trois communes et regroupe cinq associations d’artisans et de commerçants.
Cela est véritablement unique auniveau national.
Le projet illustre l’approche intégrée à deux niveaux.
Premièrement, la fédération OSER a jouéun rôle actif au sein du comité de programmation duGAL, ce qui a permis d’établir des liens entre le projet et d’autres actions mises enœuvre dans la stratégie du GAL.
Deuxièmement, le succès du projet a été
Les industries artisanales de la régionduGALMonts du Lyonnais ont été a í a i b l i e s par la proximité des villes de Lyon et de Saint-Étienne.
Ce projet a donc étémis sur pied en réponse à ce d é ë , pouraideràmainteniretàpromouvoirl’économielocaleendépit de la forte concurrence de deux grands centres commerciaux.
Meilleures pratiques Leader+
Le guide Vivre et oser dans les Monts du Lyonnais 2005, produit par l’OSER, contient près de1200 références et a été di í u s é dans tous les organismes collectifs et à tous les habitants.
La fédération OSER publie et distribue régulièrement des magazines à tous les habitants, et des informations sont également disponibles sur son site internet et sur celui des Monts du Lyonnais.
La fédération OSER a été le promoteur du projet et a regroupé cinq associations d’artisans et de commerçants, représentant 230 commerçants et artisans, pourmettre enœuvre le projet local dans la région rurale.
Un système de suivi permet de surveiller le nombre de cartes utilisées chaquemois et le c h i í r e d ’ a í a i res généré.
Ce logiciel permet à la fédération d’obtenir des statistiques non seulement pour le travail en coursmais également pour que le GAL évalue les actions Leader+ de la région.
La distribution des produits de la région via des magasins et services locaux était un besoin.
Le projet a réussi à créer des liens entre les points de vente et les produits locaux, grâce au marketing et au système de carte de ë délité .
Activités principales
Deux ans après le lancement du projet, 96 entreprises commerciales et artisanales ont participé au programme, dépassant l’objectif initial de 80.
Enmai 2005, 10 10 carte sont été activées sur les 150 000 foyers situés dans les Monts du Lyonnais.
Cela représente un c h i í r e d ’ a í a i res de 8,4 millions d’EUR et plus de 285 000 transactions réalisées depuis le début du projet.
Les principales tâches du projet étaient liées à la création d’une carte de ë délité : carnets de chèques récompensant la ë délité des clients; campagne d’information sur la carte; et publication d’un guide pratique des commerces et services de la région.
Le fait que trois quarts des ménages locaux utilisent la carte prouve que le projet a répondu aux attentes des habitants et a amélioré la qualité de vie de la région.
En outre, le projet a encouragé les communautés locales à communiquer et à coopérer dans la région.
Le projet a été une grande réussite et a assurément renforcé l’idée selon laquelle les Monts du Lyonnais sont une région rurale dynamique et prospère.
Le guide des services a été produit pour informer la population locale des di í é r en tfis magasins et services situés dans les Monts du Lyonnais.
Des organismes collectifs ont également adopté le guide comme outil permettant d’accueillir les touristes et d’informer la population locale.
La fédération OSER amené toutes les actions en regroupant un nombre croissant de commerçants et d’artisans adhérant au programme de ë délité .
Les activités principales du projet ont été les suivantes: printemps été 2003, le projet a été annoncédans la presse, diverses brochures, etc.; automne-hiver 2003, lesmagasins locaux et les
Les répercussions du projet sur l’emploi ont été di  ciles à évaluer.
Les commerçants étaient peu enclins à commenter le se í et s du
Meilleures pratiques Leader+
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais
Lebudget total du projet s’élève à 91 154 EUR, dont 40 282 EUR provenant du FEOGA, 30 490 EUR de fonds publics nationaux et 20 382 EUR de fonds privés.
projet sur leurs activités et leur c h i í r e d ’ a í a i res .
Cependant, à plus long terme, on estime que le projet contribuera à développer lesmagasins existants, à créer de nouveaux magasins et à réaliser unemeilleure reprise économique.
La valeur ajoutée Leader+ du projet
Le projet est directement lié au thèmeLeader+ «valorisation des produits locaux» dans la région.
L’organisation des acteurs locaux, les possibilités de commercialisation, d’innovation et de mise en réseau dans toute la région ont été des éléments importants et précieux du projet.
La fédération OSER a donné au projet une valeur supplémentaire et a permis à l’initiative de se développer pour devenir un projet de développement régional intégré.
Avec l’aide de Leader+, la fédération OSER estmaintenant devenue l’organe de représentation d’unemarque collective pour la région, a ë n de promouvoir la qualité du groupe cible et la vente des produits locaux.
Le projet a démarré enmai 2003 et s’est terminé à la ë n de janvier 2005.
Meilleures pratiques Leader+
Carte de fidélité et guide pratique des commerces et services des Monts du Lyonnais
Coordonnées du GAL
Coordonnées de l’opérateur local
Nom du GAL: Monts du Lyonnais
Nom de l’organisation: Fédération OSER
Tél. (33) 478 19 01 04 Fax (33) 478 19 010 5
Tél. (33) 478 44 59 16 Fax (33) 478 44 59 16
Meilleures pratiques Leader+
La semaine des saveurs et senteurs
Contexte du projet
Le GAL est situédans la région idyllique du parc naturel régional du Lubéron en Haute-Provence.
Il est caractérisé par deux chaînes demontagne: lesmontagnes de Lure au nord-est (1 735m) et du Lubéron au sud (1 125 m), qui forment deux barrières naturelles sur un axe est-ouest.
L’agriculture représente 17 % des emplois et demeure la princi- paleactivitééconomiquedelarégion;lesparfumeries(parexemple l’Occitane, Oliviers & Co.) représentent également un secteur important. Les activités agricoles comprennent la viticulture, l’arboriculture (cerises et pommes), les cultures maraîchères, la polyculture, l’élevage, les cultures de plein champ, les plantes à parfums aromatiques et médicinales, ainsi que l’oléiculture. Le secteur du tourisme se développe rapidement autour de sites prestigieux (comme lemassif desOcres, le vallon de l’Aiguebrun, le village des Bories, les abbayes de Sénanque et de Salagon, et les villages perchés de Gordes, de Roussillon et de Bonnieux). La stratégie du GAL Lubéron-Lure consiste à tester une stratégie communedegestion des chaînes demontagnedu Lubéron (parc naturel régional du Lubéron) et de Lure (région Haute-Provence).
En quoi ce projet constitue-t-il une bonne pratique?
Le projet obéit à une approche territoriale dans lamesure où il est axé particulièrement sur les ressources naturelles et culturelles de la région et rapproche les entreprises des producteurs locaux.
Meilleures pratiques Leader+
La semaine des saveurs et senteurs
Bref historique du projet
Le projet est le fruit d’un travail préliminaire de trois ans, au cours duquel le GAL Pays de Haute-Provence a lancé son secteur «saveurs et senteurs».
Ce secteur regroupait initialement un réseau étendu de petites entreprises artisanales et industrielles (entreprises du secteur des cosmétiques et de l’agroalimentaire notamment), lequel s’est peu à peu développé à travers des activités agricoles traditionnelles.
L’approche ascendante a été un élément fondamental du projet.
Le GAL a mandaté et engagé un grand nombre de partenaires et a mobilisé des acteurs locaux pour participer à la conception et à lamise enœuvre des activités du projet.
Le GAL a institué un comité de pilotage composé de partenaires techniques et institutionnels s p é ci ë que ment chargés de l’organisation logistique des événements.
Ce groupe de travail s’est avéré très e  c a ce et a contribué au bon déroulement du projet.
Le GAL s’est également assuré la participation de di í é - rentes communautés en organisant des activités sur plusieurs sites de la région du GAL.
Les objectifs du projet étaient de revaloriser la région grâce aux produits locaux associés aux saveurs et senteurs, de créer des liens entre les entreprises agricoles et industrielles et de promouvoir la région rurale tout entière.
Le projet a été novateur, et la semaine des saveurs et senteurs a été à la fois festive, éducative et professionnelle.
Le projet a renforcé l’identité du secteur et contribué à transformer l’image de la région de plusieurs manières: en rapprochant les secteurs économiques de l’agriculture traditionnelle et de l’industrie et en encourageant di í é rentes initiatives culturelles et sociales.
Avec l’aide de di í é r en tfis acteurs locaux, le GAL a élaboré un programme visant à faire connaître les saveurs et senteurs et à assurer la promotion de l’identité régionale.
La semaine des saveurs et senteurs a également été combinée avec le projet transnational Leader+ «Co-opTerroir»mené avec deux GAL italiens de Toscane.
Le but de ce projet est de promouvoir les produits locaux et le tourisme de chaque région en transférant les modèles de bonnes pratiques recensés par chaque GAL.
Activités principales
Le projet comportait quatre phases principales:
L’idée du projet pourrait être transférée à d’autres zones rurales.
Chaque territoire devrait être enmesure de trouver di í é r en tfis éléments avec lesquels il peut s ’ i den t i ë er , les activités et événements interactifs constituant une manière innovante de mettre ces éléments en valeur.
La clé du succès réside dans la capacité de créer et de développer un partenariat durable qui combine les contributions de di í é r en tfis secteurs économiques, sociaux et culturels.
a) un programme des activités et des tâches a été élaboré, et des réunions ont été organisées avec di í é r en tfis partenaires et acteurs locaux;
Meilleures pratiques Leader+
La semaine des saveurs et senteurs
• b) la gestion technique et logistique du projet a été d é ë n i e , ce qui s’est traduit par lamise sur pied de groupes de travail chargés de préparer les événements, les rapports d’avancement des activités et les actions de promotion;
20 activités di í é rentes ont été organisées au cours des neuf jours; 15 entités partenaires ont participé aux activités du programme; en moyenne, 1 000 participants ont été présents chaque jour, avec 10 000 personnes présentes le dernier jour; 28 articles ont été publiés dans la presse.
Outre les aspects quantitatifs, les principaux résultats du projet ont été ses impacts qualitatifs.
Le projet a créé les conditions propices à lamise sur pied d’un large partenariat territorial enmobilisant activement les acteurs locaux autour d’un thème commun.
Il a touché un certain nombre d’acteurs issus de diverses industries, ainsi que des secteurs culturels, touristiques et sociaux.
Le projet a contribué à élaborer de nouveaux projets et partenariats entre les entreprises locales.
c) la semaine des saveurs et senteurs s’est déroulée du 1er au 12 septembre 2004.
Il s’agissait d’un programme de neuf jours au cours desquels un certain nombre de manifestations intéressantes ont eu lieu.
Lesmanifestations étaient destinées aux professionnels (producteurs, restaurateurs, distributeurs, etc.) ainsi qu’à la population locale et au grand public (enfants, touristes, connaisseurs, etc.).
Des événements ont été organisés dans toute la région duGAL, et des associations locales ont été invitées à participer à la conception eXt à lamise enœuvre du projet, de sorte qu’un large éventail de personnes ont contribué au projet.
Lesmanifestations ont décliné les di í é rentes thématiques qui se rapportent aux saveurs et senteurs, parmi lesquelles l’agriculture, le patrimoine, la gastronomie, la santé et la culture.
Ces thèmes ont ensuite été explorés à travers un certain nombre d’activités interactives et novatrices (à savoir des randonnées olfactives, des journées «dégustation», des visites de sites, etc.);
La semaine des saveurs et senteurs, qui se tient désormais chaque année, sert de vitrine à l’industrie locale et représente plus de 5 000 emplois.
L’événement soutient les travaux réalisés dans la région par diverses industries et a été labellisé au printemps 2005 «pôle de compétitivité» en recevant le label français «pôle PASS» (parfums, arômes, senteurs et saveurs).
L’objectif est de renforcer la coopération entre les entreprises et les centres de recherche et de formation.
d) une phase de compte rendu et d'évaluation a été entreprise, comprenant la promotion d'activités durables.
Réalisations et résultats concrets
En dépit du vif intérêt local manifesté lors de la phase de préparation de l’événement, il s’est révélé très di  ci le de convaincre les partenaires de participer à l’ensemble des réunions.
Le GAL a donc veillé à maintenir des contacts entre tous les acteurs locaux et a créé une base de données des partenaires a ë n de distribuer les comptes rendus des réunions de plan i ë c a tion .
Tous les objectifs ë x é s au début du projet ont été atteints et dépassés.
Les résultats peuvent être résumés comme suit: • plus de 70 entreprises locales ont été contactées, et 26 restaurateurs ont participé au projet;
Meilleures pratiques Leader+
Coordonnées du GAL
Nom du GAL: GAL Pays de Haute-Provence
Le GAL a également tiré des enseignements qu’il mettra à pro- ë t pour plan i ë er des événements futurs: veiller à ce que la région entière participe de près aux activités de projet; maintenir le principe «neuf jours, neuf lieux» a ë n d’impliquer la région entière; cibler tous les types de public; améliorer la visibilité du programme des événements en choisissant un thème conducteur clair; impliquer davantage les professionnels au cours de la phase de démarrage.
Tél. (33) 492 75 23 96 Fax (33) 492 75 27 50
La valeur ajoutée Leader+ du projet
La valeur ajoutée Leader+ réside dans le fait que le projet a clairement soutenuune opération dans laquelle les approches ascendante, participative, de partenariat, intégrée et territoriale sont clairement présentes à travers lamise en réseau des acteurs locaux de di í é r en tfis secteurs.
La connaissance mutuelle des acteurs participant au comité de programmation du GAL Lubéron-Lure a également permis d’associer des acteurs clés à lamise enœuvre du projet.
Durée
Le projet a démarré en janvier 2004 et s’est terminé à la ë n de décembre 2005.
Lebudget total du projet s’élève à 135 000 EUR, dont 299 30 EUR provenant du FEOGA, 80 000 EUR de fonds publics nationaux et 250 70 EUR de fonds privés.
Meilleures pratiques Leader+
Protection et valorisation du sapin argenté
Contexte du projet
Parmi les caractéristiques s p é ci ë ques de cette région au paysage attrayant ë g u r en t la Forêt Noire et les rivières Kinzig, Murg, Alb, Nagold, Groß Enz et Kleine Enz.
Cette région connaît un faible taux de chômage.
Les principales activités économiques sont les suivantes: PME approvisionnant di í é r en tfis secteurs économiques, artisanat traditionnel, métiers liés à l’exploitation de la forêt et secteurs économiques innovants (par exemple les médias, le design et l’énergie).
Le prix des terres est généralement bas, et le bois constitue une ressource largement disponible.
La région est ë è r e de ses produits locaux qui contribuent fortement au marché du tourisme (la marque «Schwarzwald» par exemple est connue dans le monde entier).
La région possède des équipements et des infrastructures touristiques bien développés garantissant un fort potentiel économique.
Le programme de développement intégré du GAL considère les ressources écologiques de la région comme l’élément clé du développement économique.Tout repose essentiellement sur le corps social, dont les divers acteurs sont capables de produire et de mettre enœuvre des idées innovantes enmatière de développement rural.
Meilleures pratiques Leader+
Protection et valorisation du sapin argenté
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est un exemple réussi de coopération transnationale fondée sur des objectifs clairs et réalisables.
D’autres région sont exprimé un intérêt pour le projet.
Trois GAL régionaux ont maintenant redécouvert le potentiel de cet arbre et développé une stratégie commune.
Une action de sensibilisation à cette ressource régionale a été menée, ce qui s’est traduit par une demande accrue pour cette essence.
L’activité est un bon exemple de ë nancement et de gestion, car une décision commune a été prise concernant le contenu et le déroulement du projet.
Des accords ë n an cier s simples et précis ont été établis dès le début du projet.
L’approche de partenariat a été un élément central du projet, car trois régions partenaires ont approuvé ce projet communde coopération.
Elles ont adapté la demande aux besoins locaux de leur secteur, a ë n d’assurer une participation régionale.
Les GAL sont convenus des coûts communs et de la répartition des tâches du projet à égalité de conditions.
La durabilité économique et écologique du projet a été démontrée.
La demande de sapins argentés a considérablement augmenté. L’association ForstlicheVersuchsanstalt (station
Meilleures pratiques Leader+
Protection et valorisation du sapin argenté exploitants forestiers, les artisans, les architectes et les plani- ë c a teurs des di í é rentes possibilités d’utilisation du sapin argenté dans les travaux de construction.
Bref historique du projet
Des représentants des trois GAL ont constitué un groupe de travail chargé de la conception et de lamise enœuvre du projet. Il sont convenu de produire une brochure commune soulignant les caractéristiques locales, écologiques et techniques du sapin argenté.
Cette brochure contenait également quelques exemples de bâtiments des trois régions où le sapin argenté a été employé.
En 2005, le projet a créé un site internet consacré au sapin argenté, et 60 000 exemplaires de la brochure ont été imprimés.
Le sapin argenté est originaire de la région alpine européenne qui s’étend de la Slovénie à la France, en passant par l’Autriche et l’Allemagne.
C’est une espèce conifère importante qui peuple les régions Leader+ Nordschwarzwald (Allemagne),Westallgäu (Allemagne) et Vorarlberg (Autriche).
L’arbre est très caractéristique de la région et représente un élément essentiel pour l’écologie des forêts locales.
Au cours des deux derniers siècles, la zone de répartition du sapin argenté a diminué de 10%, ce qui a constitué une menace pour les forêts locales.
Réalisations et résultats concrets
Les niveaux de sapins argentés varient en fonction des régions.
Le sapin argenté est un stabilisateur écologique indispensable (il peut résister à des conditions pédologiques défavorables; ses racines sont puissantes et s’ancrent profondément dans le sol; les arbres voisins combinent leurs systèmes radiculaires, créant ainsi une grande stabilité des forêts).
L’espèce s’autopropage aisément et supporte l’ombre, ce qui en fait une essence intéressante du point de vue sylvicole.
Sur le plan économique, le sapin argenté est employé comme bois de construction et apprécié pour ses formes étonnantes et sa grande polyvalence.
Les principaux résultats du projet sont récapitulés ci-après: • 60 000 brochures sur le sapin argenté ont été imprimées en 2005; • la conception et lamise à niveau technique du site internet www.weisstanne.org; • une conférence transnationale sur l’importance écologique et économique du sapin argenté; • au cours du projet, plus de 60 chantiers de construction régionaux ont choisi d’utiliser le bois de sapin argenté; • sur le marché du bois, le sapin argenté fait l’objet d’une demande en augmentation de 10 %.
Les trois GAL participant au projet ont reconnu, chacun de façon indépendante, que la distribution limitée du sapin argenté et les avantages de son bois pourraient être un facteur économique intéressant et générer une valeur ajoutée pour la région.
Les trois régions Nordschwarzwald, Westallgäu et Vorarlberg ont découvert qu’elles avaient un intérêt commun pour le sapin argenté et ont commencé à coopérer.
Activités principales
Compte tenu du grand nombre de partenaires, l’établissement du plan de ë nancement a constitué sans nul doute un problème particulièrement délicat.
L’approbation du c o ë nancement dans le cadre transnational du projet représentait également une di  c u lfité .
Dans le cadre d’un atelier transnational organisépar le réseau Leader+ allemand en septembre 2003, les trois GAL sont convenus de coopérer.
Il sont notamment décidé de développer les domaines suivants: les relations publiques, une brochure d’information commune et un site internet.
Le but général du projet était d’informer les consommateurs, les
En raison de la bonne volonté des partenaires et de l’expérience des GAL participants, le projet a étémis enœuvre dans un temps relativement court. Dans la régionNordschwarzwald,
Meilleures pratiques Leader+
Protection et valorisation du sapin argenté
Durée
Le projet a démarré en juillet 2004 et s’est terminé en novembre de la même année.
Lebudget total du projet s’élève à 11 976 EUR, dont 5 988 EUR provenant du FEOGA et 5 988 EUR de fonds publics nationaux.
Meilleures pratiques Leader+
GRÈCE
Unité de production vinicole
Contexte du projet
Le GAL Serrès est situé à proximité des montagnes entourant la plaine du district de Serrès.
La région forme un bassin traversé par le è eu vfie Strymon, qui entre dans le pays au nord et coule en direction de lamer au sud.
Un réservoir d’eau, créé au début du XXe siècle dans la région de Kerkini, s’est depuis transformé en un marécage.
Le secteur est caractérisé par un grand nombre de sites naturels m ag n i ë ques , qui attirent de nombreux touristes.
11,4 % des personnes sont employées dans le secteur manufacturier et 37,3 % dans les services.
La stratégie de développement du GAL est axée sur les ressources naturelles et la commercialisation des produits locaux de qualité à travers le tourisme. Cela contribue à améliorer la visibilité et à valoriser la production locale.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été prise en compte dans le projet, car celui-ci répond directement à la stratégie de développement local du GAL.
Le projet estmis enœuvre dans une région jouissant d’une tradition vinicole bicentenaire reposant sur des conditions pédologiques et climatiques idéales. Le projet a
Meilleures pratiques Leader+
Bref historique du projet
Reposant sur une approche ascendante, le projet a mobilisé un grand nombre d’acteurs locaux.
Un certain nombre de coopératives et de communes rurales ont pris part au projet, et les problèmes auxquels le secteur vitivinicole est confronté ont été discutés lors de réunions et ont fait l’objet d’une attention particulière tout au long du projet.
Le GAL a jouéun rôle essentiel dans la conception du projet.
Il a organisé di í é rentes réunions avec des acteurs et des investisseurs locaux, a ë n de recenser des idées de développement pour la région de Serrès. Cellesci ont ensuite été d é ë n i e s dans le plan d’action locale Leader+.
Le projet est novateur, car il a contribué à relancer la production vinicole par desméthodes écologiques.
Le raisin est produit selon des critères écologiques rigoureux et a obtenu des c er t i ë c afit s de qualité (ISO et HACCP) qui valorisent le produit.
Le projet s’inscrit également dans une approche intégrée.
Il est l’un des nombreux investissements conçus dans le cadre du plan d’action locale dans le but de promouvoir le système de production local et de développer le tourisme.
Les problèmes que connaît cette région ne sont pas uniques, ce qui rend le projet transférable à d’autres régions.
La Grèce compte un grand nombre de régions vinicoles traditionnelles,
Les informations recueillies ont suscité un vif intérêt de la part des acteurs locaux, en particulier chez deux producteurs de vin locaux expérimentés.
Il sont créé une petite entreprise en partenariat, dans le but de promouvoir une production vinicole écologique reposant sur desméthodes traditionnelles de vin i ë c a tion .
Ils prévoient d’ouvrir l’exploitation aux visiteurs a ë n de présenter les techniques de vin i ë c a tion traditionnelles, qui constituent une part essentielle du patrimoine culturel de la région.
Meilleures pratiques Leader+
Lors de la phase de mise enœuvre, les promoteurs du projet ont rencontré quelques problèmes de gestion.
Le GAL leur est venu en aide en leur fournissant un appui et des conseils.
Le projet comportait deux phases principales: la phase préparatoire et la phase de mise en œuvre.
Les promoteurs ont dû également obtenir d’autres conseils auprès d’un ingénieur agronome, a ë n de s’assurer que lesmatières premières utilisées étaient véritablement appropriées pour la production vinicole écologique.
La valeur ajoutée Leader+ du projet
Pendant la phase préparatoire, les promoteurs ont obtenu des autorisations et trouvé le bon site pour le projet avec l’aide d’un ingénieur civil; il sont enregistré le partenariat et pris conseil auprès d’un avocat; il sont obtenu un ë nancement s u  sant pour le projet et élaboré une proposition avec l’aide d’un économiste.
Lors de la phase de mise enœuvre, le GAL et un ingénieur agronome ont aidé à trouver lesmatières premières nécessaires.
Le travail considérable fourni par les promoteurs et le GAL pour la conception et le développement du projet a permis la création d’une unité de production vinicole performante.
La valeur ajoutée du projet réside dans le fait qu’il a sensiblement contribué à la di í u si on de pratiques de développement rural intégrées.
Il a favorisé lamise en réseau, l’identité locale, l’innovation et une production vinicole écologique de qualité.
Fait essentiel, le GAL et les promoteurs du projet ont réussi à mobiliser les acteurs locaux et ont contribué à sensibiliser la population locale et à m o di ë er ses comportements à l’égard de l’introduction de nouvelles méthodes de production.
Réalisations et résultats concrets
Durée
Le projet a démarré en avril 2004 et s’est terminé à la ë n de septembre 2006.
Les principaux résultats du projet peuvent être résumés comme suit: • transformation et amélioration de 1,5 % de la production vinicole; • création d’un nouveau produit par une méthode de production écologique; • création de huit emplois au cours de lamise enœuvre du projet; • création de deux postes permanents et également d’emplois saisonniers; • promotion de la production de vin de qualité dans la région;• bon exemple incitant d’autres producteurs à utiliser desméthodes écologiques de production vinicole; • promotion du patrimoine culturel du secteur attirant des visiteurs tels que des écoles; • participation des acteurs locaux au processus de développement.
En conséquence, l’entreprise en partenariat a créé une í et multiplicateur pour d’autres acteurs, viticulteurs écologiques et autres producteurs de vins écologiques.
Meilleures pratiques Leader+
Unité de production vinicole
Coordonnées de l’opérateur local
Nom de l’organisation: S Floros/E Galatsi O.E.
Tél. (30) 232 108 42 26 Fax (30) 232 108 42 26
Tél. (30) 23 21 06 440 23 Fax (30) 232 10 99 639
Meilleures pratiques Leader+
GRÈCE
Modernisation d’installations thermales
Contexte du projet
Le district de Lemnos se compose de deux îles au nord-est de lamer Égée: Lemnos et Agios Efstratios.
Les îles ont un relief peu accidenté et un littoral varié.
Les zones boisées sont rares, le paysage étant dominépar les pâturages, les cultures céréalières et les zones rocheuses.
Lemnos a été désignée «site d’intérêt naturel», et une grande partie de l’île fait partie du réseau «Natura 2000».
Agios Efstratios en revanchene comptequ’un village et appartient entièrement au réseau «Natura 2000».
Les îles ont une population vieillissante, et les indicateurs démographiques suivent généralement une évolution à la baisse.
L’économie du district repose sur le secteur primaire (céréales et vignes, élevage et pêche) et le tourisme, le secteur secondaire étant moins développé.
Le GAL s’est axé principalement sur l’exploitation des ressources locales a ë n de transformer le district de Lemnos en une destination répondant aux critères du «tourisme intégré» de grande valeur environnementale.
La stratégie du GAL s’appuie sur de se í o r tfis visant à activer les ressources locales et à soutenir les initiatives locales innovantes, remarquables, viable se te  c a ces .
Meilleures pratiques Leader+
Modernisation d’installations thermales
Le travail en réseau avec d’autres GAL a été possible à travers la participation à un réseau de coopération interrégional appelé «Actions locales pour les îles grecques».À travers ce réseau, une série d’actions ont été d é ë n i e sa ë n de promouvoir les caractéristiques communes des îles, notamment des actions concernant le tourisme à la ferme et l’évolution des produits et services locaux.
Le promoteur du projet et le GAL ses ont engagés à surveiller l’exploitation des installations thermales et à assurer la viabilité ë n an ci è r e de l’investissement.
Le projet s’inscrit dans une approche territoriale, étant donnéque la région est caractérisée par un environnement naturels p é ci ë que dû aux eaux thermales de Thermes.
Bref historique du projet
L’approche de partenariat a été un élément fort du projet, car le promoteur amis enœuvre le projet en collaboration étroite avec le GAL qui a fourni l’appui et les informations nécessaires.
Le promoteur appartient à un réseau d’entreprises complémentaires créé dans le cadre du programme local (qui inclut tout un éventail d’entreprises: hébergements, restaurants, exploitations agricoles, tourisme, petites entreprises, etc.).
Toutes les entreprises travaillent ensemble pour attirer des investissements locaux et valoriser la région.
Le projet comporte la transformation et la restauration des installations thermales de Mirina sur l’île de Lemnos.
Les eaux thermales sont exploitées par la commune qui les loue à des particuliers et à des entreprises.
Le promoteur du projet a loué les installations et a formulé l’idée de transformer et d’améliorer les installations.
La promotion du tourisme alternatif dans la région, en améliorant la qualité des installations thermales, constitue une innovation dans le contexte local.
Avant le lancement du projet, la gamme des services de tourisme dans la région n’était pas s u  sa m ment exploitée.
Leader+ a permis de concrétiser ce projet de tourisme alternatif et a également encouragé d’autres idées novatrices enmatière de tourisme, qui ont permis aux visiteurs de disposer d’un paquet tourisme intégré.
Le travail en réseau et la coopération ont été importants, car le promoteur du projet a agi commemultiplicateur d’informations
Le GAL vise à mobiliser les ressources locales et soutient les initiatives locales innovantes et viables.
Il se concentre sur des actions valorisant le patrimoine naturel de l’île de Lemnos, a ë n de promouvoir l’île comme destination touristique de grande valeur environnementale.
Le projet est en conformité avec la stratégie régionale des GAL, car il est axé sur le développement et l’intégration d’un tourisme alternatif (tourisme thermal) tout en assurant également la promotion des atouts de l’île (son environnement naturel et ses eaux thermales).
Meilleures pratiques Leader+
Modernisation d’installations thermales ont connu de légers retards, mais ceux-ci ont été facilement surmontés.
Le GAL a jouéun rôle déterminant dans la d é ë n i tion du projet, car il a réalisé une étude de l’activité touristique.
Le promoteur de ce projet a reçu du GAL les informations et avis d’expert nécessaires lors de l’élaboration et de lamise enœuvre du projet.
Le principal enseignement tiré du projet a été l’avantage demaintenir un contact permanent entre le promoteur et le GAL.
Cela a permis au GAL d’être informé des di í é rentes phases du travail et de pouvoir intervenir à un stade plus précoce en cas de di  c u l tés, plutôt que d’attendre que cellesci ne deviennent des problèmes.
Activités principales
La valeur ajoutée Leader+ du projet
La valeur ajoutée de Leader+ est liée aux résultats du projet, dont le principal est assurément l’amélioration de la qualité des services touristiques o í er tfis .
La coopération des acteurs locaux a renforcé la compétitivité et la promotion des services touristiques.
Le projet a organisé des actions de promotion et a conçu un site internet pour tenter de sensibiliser le public et d’assurer la promotion du projet/des eaux thermales.
Toutes les opérations ont été réalisées par des ouvriers et des ingénieurs locaux.
Conséquence directe de l’amélioration des installations thermales et des actions de promotion réalisées, la fréquentation touristique s’est améliorée pendant les périodes creuses (en dehors des mois d’été).
Durée
Le projet a démarré en avril 2006 et s’est terminé à la ë n de décembre 2006.
Aucun problèmes p é ci ë que n’a été rencontré au cours du projet.
Les activités de promotion et l’élaboration du site internet
Lebudget total du projet s’élève à 151 018,39 EUR, dont 75 509,20 EUR provenant du FEOGA, 15 101,84 EUR de fonds publics nationaux et 60 407,36 EUR de fonds privés.
Meilleures pratiques Leader+
Modernisation d’installations thermales
Coordonnées du GAL
Coordonnées de l’opérateur local
Nom de l’organisation: Therma Evangelos & Chrysa Giarmodouros Personnes à contacter: Evangelos & Chrysa Giarmodouros Adresse: GR-81400 ThermaMirinas, Lemnos Personne à contacter: Christina Moschoudi Adresse: Limani Myrinas, Themistokleous, GR-81400 Myrina
Tél. (30) 22 54 06 20 62
Meilleures pratiques Leader+
Partenaires d’apprentissage
Contexte du projet
Lesmontagnes de Ballyhoura se situent au centre du territoire couvert par le GAL.
C’est une région rurale située entre les grands centres urbains de Limerick et de Cork, dont une part importante de la population travaille dans les secteurs agricole et agroalimentaire.
Le tourisme local mise sur la promotion du rythme paisible de la vie à la campagne, du patrimoine rural de la région et de ses activités agricoles.
La région traverse un processus de transition économique, avec le passage d’une économie reposant principalement sur l’agriculture à une économie plus divers i ë é e au fur et à mesure que le secteur agricole s’est adapté aux réformes de la PAC de cette dernière décennie.
Le groupe Leader+, Ballyhoura Development Ltd, vise à divers i ë er la base économique de la région et à améliorer la qualité de vie des populations locales à travers le développement de relations entre diverses communautés et le développement économique soutenu par la recherche, l’éducation/ la formation.
Le GAL s’est concentré sur plusieurs secteurs, parmi lesquels l’industrie manufacturière, l’industrie alimentaire, les technologies de l’information, le tourisme rural, l’entreprise sociale et l’emploi.
Meilleures pratiques Leader+
Partenaires d’apprentissage
En quoi ce projet constitue-t-il une bonne pratique?
exemple d’initiatives de coopération entre populations locales.
Le projet est fondé sur la participation ascendante des habitants de localités irlandaises et ougandaises.
Une série de réunions a été organisée a ë n que les di í é rentes communautés villageoises se rencontrent et d é ë nisse n t les thèmes susceptibles de faire l’objet d’une action de coopération.Tous les travauxmenés ont été pilotés par les communautés locales concernées.
Bref historique du projet
Le partenariat du projet intègre tout un éventail d’organismes di í é r en tfis : University College Dublin, Ballyhoura Development, Plan Tororo, Plan Ireland, ainsi que les habitants deMbula à Tororo (Ouganda) et de Mitchelstown dans la région de Ballyhoura (Irlande) qui ont réalisé le projet pilote.
Le groupe Leader+ Ballyhoura Development vise à soutenir les développements communautaires innovateurs et le renforcement d’actions socioculturelles à travers les communautés.
L’entrée en contact avec d’autres populations locales en Irlande et dans le monde entier a été un élément important du développement communautaire.
Le projet met en place desméthodes innovantes incitant les bénévoles à participer à des actions collectives.
Il fournit également un cadre de référence pour d é ë nir et mettre enœuvre des projets communs.
Le projet est original, car il développe des liens entre une communauté d’un pays non membre de l’Union européenne et une communauté d’un pays de l’UE et favorise le partage d’expériences à di í é r en tfis niveaux.
Le travail en réseau a été essentiel pour la réussite du projet, l’initiative reposant entièrement sur la coopération.
Dès le début, les communautés villageoises et d’autres parties prenantes ont participé à toutes les phases du projet aboutissant ainsi à l’élaboration d’un modèle coopératif d’apprentissage mutuel.
Lors des voyages organisés en Ouganda et des visites de retour en Irlande, les apprentissages et échanges mutuels ont été variés et nombreux.
L’idée du projet était de développer unmodèle d’apprentissagemutuel pour contribuer à établir des liens entre di í é rentes communautés.
Le GAL a activement recherché un partenariat avec un pays du tiers monde répondant aux critères suivants: sécurité raisonnable, bon niveau d’anglais et expérience enmatière de renforcement des compétences des communautés.
Ces critères garantissaient que les communautés auraient les compétences adéquates pour participer au projet.
À la suite d’enquêtes, le GAL a trouvé en Ouganda un groupe de type Leader appelé «Plan Tororo» (Plan).
Cette organisation travaille en Ouganda depuis 1992 et a établi des liens avec les communautés locales a ë n d’améliorer les systèmes de santé, d’éducation, de revenus, de logement et d’hygiène.
Lemodèle «partenaires d’apprentissage»développé au cours du projet peut être transféré à d’autres communautés locales, car il peut être facilement reproduit.
Il existait de grandes possibilités de transfert de compétences techniques de Plan en Ouganda vers les communautés de Ballyhoura.
Cela amené à la création de Plan Ireland, une
Meilleures pratiques Leader+
Partenaires d’apprentissage
• phase 2: élaboration de plans d’action pour les communautés d’Irlande et d’Ouganda; formation dans des domaines s p é ci ë ques ; élaboration de projets par les communautés; nouvelle organisation non gouvernementale.
Son organisation mère, Plan International, travaille avec les populations locales depuis 66 ans en se focalisant s p é ci ë que ment sur les besoins des jeunes dans les pays en développement.
• phase 3: documentation du concept de «partenaires d’apprentissage» et élaboration d’un manuel pour faciliter le transfert du modèle à d’autres GAL et communautés.
Les éléments clés de l’initiative étaient les suivants: soutenir le développement d’un partenariat entre trois communautés de Ballyhoura et des communautés en Ouganda; accéder à l’expertise technique; créer des liens d’entraide entre les habitants des différentes localités et aider les communautés à trouver des soutiens ë n an cier s pour tout projet résultant de cette initiative.
Il a été convenu qu’un soutien peut être accordé lorsque des projets potentiels correspondent au plan de développement Leader+.
Activités principales
Des représentants des trois communautés de Ballyhoura (Mitchelstown, Herbertstown et Caherconlish) ses ont rendus en Ouganda en février 2005.
La visite a couvert un certain nombre de thèmes tels que l’agriculture, la santé, l’éducation et des questions économiques.
Après le retour du groupe en Irlande, les communautés ses ont réunies pour décider des suites à donner à l’expérience, en se concentrant sur l’élaboration de projets de communication.
Chaque communauté participante a organisé des soirées d’information pour faire la synthèse de ce qu’elle avait observé et appris et d é ë nir des solutions possibles.
Une visite préparatoire a eu lieu en Ouganda en 2004, a ë n de développer l’idée et de recenser les communautés villageoises disposées à participer à l’initiative pilote.
Une consultation a ensuite été organisée en Ouganda et en Irlande pour déterminer la marche à suivre et recueillir les points de vue des populations locales.
La consultation a permis d’établir que le principal objectif était de mettre en place un groupe de bénévoles locaux, issus des di í é rentes communautés, qui serait formé pour développer des liens sur la base des besoins des di í é rentes communautés b é né ë ci a i res .
Le projet a été mené en trois phases distinctes:
Les communautés irlandaises ont maintenu les contacts avec la communauté en Ouganda.
En particulier, Mitchelstown a étendus a coopération avec Mbula en Ouganda, a ë n de créer davantage de liens au sein de la communauté, des écoles, des coopératives de crédit, des magasins locaux, des clubs et des organismes communautaires.
En décembre 2005, le comité de Mitchelstown est retourné en Ouganda pour essayer de faire progresser une idée fondée sur le m i c r o ë nancement et le système des coopératives de crédit en Irlande.
AvecMbula, il sont proposé de nommer «partenaires d’apprentissage» lemodèle de liens sur lequel ils travaillaient et ont conclu un accord de coopération.
En septembre 2006, des représentants de la communauté deMbula ses ont rendus àMitchelstown.
phase 1: accueil et formation des communautés i den t i ë é e s ; d é ë n i tion des thèmes d’échange de compétences; visites des communautés;
Meilleures pratiques Leader+
Partenaires d’apprentissage
Réalisations et résultats concrets
Durée
Le projet a démarré en juillet 2004 et s’est terminé à la ë n de décembre 2006.
Le projet a amélioré les liens et l’apprentissage entre les communautés, à travers tout un éventail d’activités parmi lesquelles l’échange de compétences, des visites et l’élaboration de projets.
Lebudget total des trois phases du projet s’élève à 69 400 EUR, dont 29 607 EUR provenant du FEOGA, 35 10 EUR de fonds publics nationaux et 9 179 EUR, 11 236 EUR (phase 2) et 15 868 EUR (phase 3) de fonds privés.
Le principal résultat du projet a été l’élaboration du modèle «partenaires d’apprentissage» (PA), qui a établi des liens entre des communautés en Irlande et d’autres en Ouganda et qui o í r el a possibilité de pouvoir être transféré à d’autres GAL dans toute l’Europe. Unmanuel précisant le processus de participation d’autres communautés au modèle PA a été rédigé.
Coordonnées du GAL
Les habitants deTororo ontmis en place un systèmed’épargne et de prêt qui pr é ë g u r el a création d’une coopérative de crédit.
Deuxmembres de la communauté deMbula suivront des études dans le domaine des coopératives de crédit à l’université de Cork et acquerront une expérience professionnelle auprès de la coopérative de crédit de Mitchelstown.
À la suite des championnats dumondede labour, auxquels ses représentants ont assisté pendant leur séjour en Irlande, la communauté deMbula a organisé des compétitions de labour et amis l’accent sur les bonnes méthodes culturales.
Cette di  c u lfité a été surmontée par l’élaboration du modèle «partenaires d’apprentissage».
Le programme Leader+ a contribué à renforcer le secteur bénévole local.
Leader+ a également permis l’échange d’expériences entre des groupes locaux de pays di í é r en tfis , demanière à pouvoir tirer des enseignements mutuels de leurs problèmes, succès et volontariats respectifs.
Meilleures pratiques Leader+
La marque régionaleWest Cork
Contexte du projet
L’agriculture, la pêche et les activités de transformation dérivées (agroalimentaire) ont été les composantes traditionnelles de l’économie locale.
Le secteur des services est bien développé, en particulier celui des professions libérales, du tourisme et de l’hôtellerie.
La croissance économique a permis le développement d’un secteur des technologies de l’information et de services internationaux, au détriment du secteur public où l’emploi a reculé ces dernières années.
Le premier objectif du programme Leader+West Cork est de mettre au point des initiatives de développement dans les zones rurales et de continuer à développer un environnement et une culture propices aux entreprises locales.
En quoi ce projet constitue-t-il une bonne pratique?
Le développement d’unemarque locale cherche à valoriser l’image et l’identité d’une région particulièrement originale et repose donc clairement sur une approche territoriale.
Les produits commercialisés sous cette marque sont solidement enracinés dans les di í é rentes traditions de la région.
Meilleures pratiques Leader+
La marque régionaleWest Cork
Faute de temps, de nombreuses autres possibilités de coopération ont dû être écartées.
Le projet a également établi des liens avec d’autres réseaux en dehors du programme Leader+ et de l’UE, notamment avec l’Australie, le Canada, la Chine, les États-Unis, la Nouvelle-Zélande et la Russie.
Les promoteurs de projet sont c on ë an tfis dans la viabilité économique de l’initiative.
Ils souhaitent que l’initiative joue un rôle si g n i ë c afit i f dans le programme de développement rural local 2007-2013.
Bref historique du projet
Le projet a été lancé par le GALWest Cork dans le cadre du programme Leader II.
Il s’agit d’une stratégie de développement intégrée, axée sur les atouts que la région peu to í r i r à la fois enmatière de production de denrées alimentaires et de tourisme.
Le projet s’inscrit dans une approche ascendante dans lamesure où il exige la participation et l’appui actifs d’un éventail de groupes sociaux et d’entreprises participants.
Le GAL et ses composantes gèrent, développent et contrôlent tous les aspects de l’initiative au pr o ë t de l’ensemble de la région.
Le West Cork possède une image et une identité originales, pouvant représenter un puissant outil pour le développement des entreprises.
Un concept de marque sophistiqué et détaillé, fondé sur cette image et cette identité, a été créépour la région sur la base de l’élaboration, de lamise enœuvre et de la gestion de critères de qualité.
L’approche de partenariat a jouéun rôle fondamental dans la réussite du projet.
Le GAL a sélectionné et inclus un certain nombre d’agences et d’organismes publics et privés compétents dans le projet, en fonction des besoins de l’initiative.
Un grand nombre d’alliances avec plusieurs partenaires de projet ont été conclues au ë l des années dans le cadre de l’initiative.
Le projet, qui représente une composante centrale de la stratégie de développement des entreprises de la région, est également fortement lié à d’autres actions prioritaires telles que le patrimoine, l’environnement et le développement local.
Le GAL, en partenariat avec 150 entreprises locales, gère et contrôle tous les aspects de l’initiative.
Activités principales
L’initiative enmatière de marque comprend toute une gamme d’activités de développement appartenant aux catégories
L’innovation et les idées novatrices sont la cléde la durabilité de l’initiative.
Meilleures pratiques Leader+
La marque régionaleWest Cork suivantes: recherche, formation, investissement de capitaux et commercialisation.
Il importait également d’adopter une approche graduelle, de sorte que les di í é rentes actions puissent être liées et développées dans le cadre d’une stratégie intégrée.
Le principal d é ë pour l’avenir sera l’intégration horizontale de l’initiative entre diverses agences de développement sectorielles.
Réalisations et résultats concrets
L’initiative relative à la création d’unemarque régionale, laquelle a englobé toute une série d’événements et d’idées à succès, s’est soldée par des avantages considérables pour la région dans son ensemble ainsi que pour les entreprises participantes.
La plus-value du projet réside dans le fait que l’initiative n’aurait pu être développée par aucune agence ou organisation autre que le GAL.
L’approche, les objectifs, le contexte et les ressources Leader+ constituent une c on ë g u ration idéale et un outil optimal pour une stratégie de développement intégrée de cette nature.
L’initiative est également considérée comme un exemple de cohésion territoriale, de compétitivité et de stratégie de développement intégrée.
Une analyse coûts / b é né ë ces approfondie de l’impact et des résultats du projet de la marqueWest Cork est actuellement en cours.
Durée
La phase de recherche et de développement du projet a nécessité un investissement considérable en temps et en énergie, qui s’est avéré essentiel pour la réussite du projet, notamment en assurant une participation locale.
Le projet a démarré en septembre 2001 et s’est terminé à la ë n de décembre 2006.
Meilleures pratiques Leader+
La marque régionaleWest Cork
Coordonnées du GAL
Tél. (353) 233 40 35 Fax (353) 233 40 66
Meilleures pratiques Leader+
Le taxibus
Contexte du projet
Le GALAltoOltrepo est situédans une région composée de collines et demontagnes, au sud-ouest de la province de Pavie en Lombardie, entre les régions du Piémont, de Ligurie et d’Émilie-Romagne.
La plus hautemontagne du secteur culmine à 1 700 m.
La région connaît de nombreuses di  c u lfités : une population en déclin, l’appauvrissement des centres ruraux, und é ë ci t d’identité et la disparition des services traditionnels.
Le GALAltoOltrepo est axé sur le thèmeLeader+ relatif à l’amélioration de la qualité de vie dans les zones rurales. Sa stratégie de développement local comporte quatre objectifs s p é ci ë ques : assurer lamise en réseau de l’économie; rompre l’isolement des habitants et faciliter les déplacements à l’intérieur du territoire a ë n de réduire les distances; soutenir la vie de famille et développer les services d’aide à domicile; préserver l’histoire et lamémoire de ces grandes régions rurales.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a jouéun rôle important dans le projet, qui repose sur l’analyse des in s u  sances enmatière de communications et de transports, pour faciliter l’intégration et l’amélioration du système de transport local existant.
Le projet amis en place une organisation innovante visant à améliorer l ’ e  c a ci té , la è e x i bilité et les synergies entre les transports publics et les correspondances dans les zones rurales reculées.
Meilleures pratiques Leader+
Le taxibus
• d’assurer et de gérer les services d’unemanière è e x i b le pour répondre aux besoins réels des usagers, d’impliquer toutes les parties prenantes locales concernées.
L’approche ascendante a été présente dans toutes les phases du projet, car celui-ci a été élaboré avec l’aide et la contribution des habitants, des administrations et des entreprises de transport locales.
Cela a permis de répondre aux besoins réels des habitants des zones rurales les plus reculées.
Le succès de ce projet pilote a permis d’étendre la zone d’essais initiale du projet pour couvrir la totalité de la région du GAL.
Une stratégie à plus long terme estmaintenant en place pour tenter d’assurer la durabilité du projet.
Bref historique du projet
L’action a instauré un système innovant pour la région, qui a apporté une réponse aux zones rurales inaccessibles et dépeuplées ou à faible densité de population, en particulier celles situées dans lesmontagnes et dans des régions de haute altitude.
Les principaux éléments novateurs de l’approche ont consisté àdéterminer le risqued’investissement d’un système expérimental de transport, à encourager la coopération public-privé dans les zones rurales et àmontrer comment un service de transport flexible pouvait e í e c tive ment aider lesmembres les plus jeunes et les plus âgés de la population.
Le nouveau service a été un bon exemple de ë nancement et de gestion auniveau local, car il a coordonné avec succès les autorités locales et les entreprises publiques et privées.
Des sponsors privés ont participé à l’initiative, en particulier la fondation bancaire «Banca del Monte di Lombardia».
Le GAL a pour principaux objectifs opérationnels de répondre aux besoins locaux en créant de nouveaux services, comme des télécentres, des services d’aide à domicile pour les personnes âgées et les personnes défavorisées, des services mobiles dans les secteursmontagneux reculés et un réseau de services de transport intégrés.
Ce projet visait à fournir un nouveau service de transport pour répondre aux besoins de mobilité des communautés rurales, en particulier ceux de quatre communes situées dans le secteur montagneux le plus reculé et le plus isolé.
L’action pourrait facilement être transférée à d’autres zones rurales qui présentent des caractéristiques et des problèmes de transport similaires.
Il convient de tenir compte du contextes p é ci ë que de chaque secteur, a ë n : • d ’ i den t i ë er les besoins réels de mobilité (types de service, groupes cibles, horaires et durée du projet), • d ' i den t i ë er les secteurs géographiques les moins accessibles (en particulier ceux disposant de services de transport limités), • de favoriser des opérateurs de transport multiples,
Les objectifs prioritaires du projet étaient les suivants: • assurer un transport jusqu’aux centres médicaux pour les personnes âgées et jusqu’aux installations sportives pour les jeunes; • assurer des liens avec les habitants les plus reculés et les plus défavorisés; • activer de nouvelles liaisons avec des centres commerciaux au sein et à la périphérie du secteur; • réduire l’exode rural.
Meilleures pratiques Leader+
Le taxibus
Activités principales
La première activité du projet a consisté à répondre aux besoins exprimés par les quatre communes sélectionnées, ce qui a été nécessité trois phases: a) l’établissement d’un comité technique (avec des représentants duGAL, du pays et de la communauté de montagne) chargé de l’orientation stratégique, de la surveillance et du contrôle; b) la conception technique et économique d’un nouveau service de transport intégré; c) la création et le pilotage du nouveau service de transport sur un site d’essai sélectionné.
Jusqu’ici, le service a étémis enœuvre avec succès autour de la région pilote et a été étendu pour couvrir tout le domaine de la communauté de montagne d’Olto Altrepo Pavese et ses vingt-deux communes.
Le service, géré par un groupe de cinq entreprises de transport locales, a produit entre août 2004 et 2007 les principaux résultats suivants: • 56 42 voyages ont été réalisés, soit une distance couverte de 112 840 km; • le nombre d’utilisateurs a augmenté rapidement, pour atteindre un total de 16 313 personnes, dont 15 823 personnes âgées, 345 jeunes et 145 personnes appartenant à une autre catégorie; • le public visé en priorité a été atteint, et la perception du service s’améliore; • lesmembres plus âgés des communes ont pu établir des relations avec d’autres personnes, ce qui leur a donné plus d’indépendance; • les jeunes ont pu participer à un plus grand nombre d’événements culturels et sportifs sans dépendre de leurs parents.
Le projet de taxibus a été élaboré a ë n de fournir des réponses concrètes aux besoins de mobilité, en prenant en compte les demandes des usagers en termes d’horaires et de transport.
Les autorités locales sont responsables du service de réservation, ce qui rassure les utilisateurs et permet un suivi de la catégorie de personnes ayant recours au transport ainsi que de leurs besoins.
Un responsable de service est chargéd’organiser et de coordonner les transports, a ë n qu’ils répondent avec souplesse aux besoins des usagers, et de fournir aux usagers toutes les informations nécessaires à leur réservation.
Quelques problèmesont été rencontrés lors des phases initiales du projet, en raison du caractère novateur de ce dernier.
Meilleures pratiques Leader+
Le taxibus
Coordonnées de l’opérateur local
Nom de l’organisation: CommunitàMontana dell’Oltrepo Pavese
La valeur ajoutée du projet a été de sensibiliser la population locale aux besoins et risques réels de la région, en particulier en ce qui concerne les personnes âgées et les jeunes. L’appui et le caractère novateur du programme Leader+ ont également permis de concevoir, de mettre enœuvre et de tester un nouveau service de transport, ce qui aurait été di  ci le autrement.
Durée
Le projet a débuté en septembre 2003 et se terminera à la ë n de mars 2008.
Lebudget total du projet s’élève à 11 62 000 EUR, dont 134 250 EUR provenant du FEOGA, 134 250 EUR de fonds publics nationaux et 893 500 EUR de fonds privés.
Coordonnées du GAL
Nom du GAL: GALAltoOltrepo Srl
Tél. (39) 03 83 54 06 37 Fax (39) 038 35 35 83
Meilleures pratiques Leader+
Projets de ë l i è res de production
Contexte du projet
La région du GAL est composée de cinq communautés de montagne qui couvrent la partie sud-ouest de la région du Piémont.
Le GAL se trouve à l’intérieur des limites administratives de la province de Cuneo. Il est limité par la vallée du Gesso au sud, la vallée du Pellice au nord, les Alpes cottiennes et maritimes à l’ouest, et s’ouvre à l’est sur la vaste plaine de Cuneo.
La région est caractérisée par une grande homogénéité géographique, environnementale et culturelle, ce qui facilite la coordination et le partage de programmes communs pour les prochaines initiatives de projets locaux.
Le GAL a pu intervenir auniveau politique a ë n de soutenir des programmes de développement locaux approuvés par tous les partenaires et dont les résultats sont visibles sur tout le territoire.
Cela s’explique par l’existence d’objectifs et de stratégies communs visant à encourager l’adoption d’une approche unique enmatière de développement économique et social.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit clairement dans une approche territoriale.
Le GAL vise à promouvoir la région dans son ensemble et à valoriser la zone en créant des ë l i è res de production artisanale chez les producteurs locaux.
L’action est entièrement consacrée à la recherche de solutions aux problèmes de distribution des producteurs locaux et au renforcement des capacités d’innovation, car le marché est typiquement dominépar les ë l i è res et les supermarchés de plus grande taille.
Meilleures pratiques Leader+
Le GAL a été l’instigateur du lancement d’un projet axé sur la valorisation des produits locaux.
Ce projet, qui répond parfaitement au plan de développement local duGAL, facilite l’accès au marché des produits locaux.
Leprojetviseàsurmonterlesobstaclesauxquelssontconfrontées les petites etmoyennes entreprisesmenacées par des supermarchés et de grandes chaînes, qui dominent lemarché.
Grâce à la collaboration de petits groupes de parties prenantes, organisés en petites ë l i è res , le projet a permis aux entreprises de renforcer leurs capacités et de trouver de nouveaux débouchés durables.
Activités principales
Il s’appuie sur des parties prenantes locales agissant ensemble pour créer des ë l i è res commerciales, capables de concurrencer le système de distribution à plus grande échelle, tout en préservant l’identité et la qualité traditionnelles de leurs produits.
Le projet a démontré son caractère novateur à plus d’un titre.
Les partenaires s’engagent à coopérer ensemble.
C’est la partie la plus novatrice de l’activité, car elle a permis de réunir des entreprises locales désireuses de retirer des avantages économiques de cette coopération.
Les propositions soumises doivent avoir un caractère novateur en ce qui concerne tant l’investissement que les impacts pour la région.
Le systèmed’appel de propositions décrit dans le projet est un bon exemple de gouvernance, de ë nancement et de gestion.
Le GAL a adopté un critère de sélection qui a assuré une bonne répartition de l’aide entre les systèmes de production de la région.
Ce critère repose sur les résultats et le se í et s prévus, le degré d’innovation, la durabilité environnementale, la qualité de l’accord, le nombre de demandes conjointes, l’âge des entrepreneurs et la situation géographique des entreprises requérantes (la préférence a été donnée à celles situées à une altitude d’au moins 600 m).
Le projet repose sur deux initiatives complémentaires: • élaborer un projet pilote axé sur l’identité culturelle comme catalyseur du développement local: pour chacun des secteurs— agricole, artisanal et agroalimentaire—, l’objectif consistait à i den t i ë er le marché le mieux adapté à la distribution des produits des di í é r en tfis producteurs, a ë n d’optimiser leurs b é né ë ces à travers di í é r en tfis circuits de distribution.
Ces innovations pouvaient porter sur les produits, les services, la transformation ou le processus de commercialisation.
Il importait que le GAL discerne le caractère novateur des propositions, à la fois en termes d’investissements et en termes d’impacts sur la région.
Le GAL a publié deux appels de propositions en 2004.
Réalisations et résultats concrets
Dans le cadre du premier appel de propositions, les investissements ont été limités à onze entreprises sélectionnées, regroupées en trois petites ë l i è res .
Le deuxième appel a connu plus de succès, avec vingt-deux entreprises sélectionnées représentant sept ë l i è res de production dans les secteurs suivants: bœuf
Le projet vise à encourager l’innovation économique a ë n de faciliter l’accès des produits locaux à de nouveaux marchés et débouchés, grâce à des investissements supportés par les entrepreneurs.
Les conditions des propositions et du ë nancement favorisent le développement durable de l’économie locale. Les demandeurs doivent adopter un accord d’une durée minimale de cinq ans qui, à son tour, contribuera à pérenniser les idées de coopération et de projet.
Meilleures pratiques Leader+
La valeur ajoutée Leader+ du projet
La plus-value du projet réside dans l’élaboration d’une politique degouvernance auniveau local centrée sur la résolutiondeproblèmes de fond, notamment des in s u  sances locales dues aux systèmes de grande distribution et de vente au détail qui ont contraint les producteurs locaux à développer des nouvelles capacités de commercialisation et des solutions innovantes.
Une priorité essentielle du GAL est de valoriser la région en mettant en place un systèmed’appel de propositions.
Le GAL a estimé que cela constituait un bon outil pour tester de nouvelles mesures et de nouveaux processus d’innovation collectifs, b é né ë ques pour l’ensemble de la région.
Durée
Le projet a démarré à la ë n de juin 2004 et s’est terminé à la ë n de décembre 2007.
Budget et race bovine piémontaise; herbesmédicinales de la Valle Varaita et de la Valle Grana; baies de la Valle Vaira; vins portant le label AOP de la région de Colline Saluzzesi; myrtilles de la vallée du Pô; fromage portant le label AOP de la région de Castelmagno; et une petite industrie de pâtes fraîches.
Lebudget total du projet s’élève à 71 000 EUR, dont 35 500 EUR provenant du FEOGA, 14 200 EUR de fonds publics nationaux et 21 300 EUR de fonds privés.
Coordonnées du GAL
Toutes les entreprises sélectionnées représentaient diverses ë l i è res de production réparties sur l’ensemble de la région du GAL.
Même les producteurs des zones les plus reculées et les plus inaccessibles ont participé à l’initiative et ont reçu une aide pour améliorer leurs conditions structurelles.
De septembre à octobre 2006, après la publication de la sixième initiative « ë l i è res de production et projets d’intégration intersectorielle», neuf nouveaux projet sont été soumis par trente-sept entreprises di í é rentes .
Peu de propositions ont été soumises lors du premier appel de propositions, ce qui était inattendu et probablement dû au caractère novateur de l’approche axée sur les ë l i è res de production.
Cette approche constituait un engagement, les demandeurs devant signer une convention commune garantie par une déclaration souscrite par toutes les entreprises participant à une même proposition.
Un autre problème venait du fait que seules les entreprises ayant une dimension économiques u  sante ont exprimé leur intérêt pour le projet.
Cela est probablement lié à l’exigence de c o ë nance r 60% des investissements, ce qui constituait und é ë
Meilleures pratiques Leader+
Développement régional par le changement culturel
Contexte du projet
Le GAL Redange-Wiltz est situé à l’ouest du Luxembourg, et la région est connue pour son agriculture.
Elle abrite le premier parc national du Luxembourg, le Naturpark Öewersauer, et possède un paysage m ag n i ë que .
Le GAL a concentré son action principalement sur les habitants de la région et les initiatives de formation et de communication.
Il a pour ce faire retenu trois principaux domaines de développement: valoriser les ressources humaines par la formation et l’éducation; promouvoir les loisirs, la culture et le tourisme; assurer unemeilleure communication entre les différents groupes cibles au sein des villages.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été un élément important de ce projet, dans lamesure où celui-ci était fondé sur l’intégration de citoyens d’origineportugaise résidant dans la région du GAL Redange-Wiltz (actuellement 6 % de la population locale).
Le projet visait à aider les Luxembourgeois et les personnes d’origineportugaise à comprendre leurs di í é r en ces culturelles et sociales et à leur permettre ainsi d’agir et de cohabiter enmeilleure harmonie.
Le projet était très novateur, car fondé sur une méthode moderne d’enseignement des langues.
Des cours interactif son to í er taux participants des possibilités d’échange culturel plus intensives et une expérience linguistique innovante.
Le projet a amélioré la compréhensionmutuelle des deux communautés, dans lamesure où elles ont appris àmieux connaître leurs langues et cultures respectives. Cela a contribué à
Meilleures pratiques Leader+
L’objectif stratégique du GAL Redange-Wiltz était donc d’améliorer la compréhension entre les di í é rentes cultures cohabitant au Luxembourg.
L’accord de coopération entre les deux GAL vise trois mesures principales qui s’intègrent dans la stratégie des deux GAL: • l’intégration culturelle et la participation de la jeunesse;• la promotion de la région et des produits locaux;
• la promotion du tourisme.
La première action pilote lancée par le GAL Redange-Wiltz a été un cours de langues/d’intégration organisé avec succès dans la région luxembourgeoise.
Le cours comportait l’enseignement simultané des deux langues et était le premier de ce type dans la région.
Lamise en réseau a été un élément fort du projet grâce auquel deuxGALont pudévelopper des liens culturels et économiques plus solides entre leurs pays.
Lamise en réseau de régions éloignées a également été une caractéristiquemajeure du projet.
Les cours de langues interactifs et l’approche transnationale sont de bonnes idées qui pourraient être transférées à d’autres zones géographiques aux caractéristiques similaires.
Il convient de reconnaître que le succès de ce projet pilote est dû en partie à la situationdémographiquedelarégionduGALRedange-Wiltz(une forte proportion de la population est d’origine portugaise).
La méthode sur laquelle reposait la formation consistait à enseigner la langue en s’appuyant sur des thèmes culturels s p é ci ë ques (par exemple l’histoire, les traditions, les aliments et la danse).
Cinq professeurs de langues de la région ses ont rencontrés a ë n de discuter des di í é rentes manières qui permettraient de réunir les communautés à travers des cours/ ateliers linguistiques agréables et réalisables.
Leministère de la famille et de l’intégration prévoit d’appliquer l’idée des cours de langues auniveau national, a ë n d’encourager une plus large intégration culturelle et d’assurer la pérennité du projet.
Bref historique du projet
Le résultat a été la division du groupe en deux — un sousgroupe parlant portugais et un sousgroupe parlant les langues du Luxembourg (allemand, français et luxembourgeois).
Le cycle a commencé par un cours du soir au cours duquel l’idée du projet a été exposée et les participants ses ont présentés.
D’autres cours ont suivi, et des ateliers pratiques ont étémis en place.
Au sein des ateliers, les participants ont été regroupés en binômes (composés chacun d’un lusophone et d’une personne parlant le luxembourgeois) puis il sont été chargés de réaliser des activités ensemble, par exemple faire des achats, de la cuisine, de la danse, du jardinage, des jeux et des activités traditionnelles.
Les ateliers ont permis aux participants non seulement de découvrir leurs pays et langue respectifs demanière pratique, mais également de faire plus amplement connaissance.
Un grand nombre d’immigrants portugais ses ont installés au Luxembourg dans les années 70 pour travailler dans le secteur du bâtiment.
Lamajorité de ces immigrants ne sont jamais parvenus à s’intégrer totalement aumode de vie du Luxembourg.
Le coût des cours de langues a été pris en charge par le GAL (ils étaient gratuits pour les participants), car il s’agissait d’un projet pilote et personne ne pouvait prévoir le degré de réussite des cours.
Meilleures pratiques Leader+
© Charles Reiser davantage intéressé par la promotion de ses produits régionaux et locaux.
Ce problème a été résolu par des visites de projet au Portugal (pour les personnes ayant participé au cours de langues) et au Luxembourg (pour les producteurs locaux).
L’élément transnational du projet est lié à une visite de producteurs portugais (de produits locaux) au Luxembourg enmai 2007.
D’autres visites au Portugal ont été e í e c tuée s en août 2007, avec la présentation du projet lors d’un salon régional et l’organisation d’autres cours de langues pour les participants.
Réalisations et résultats concrets
Le premier stage a commencé en février 2006 àWiltz avec vingt participants (dix d’origineportugaise et dix d’origine luxembourgeoise) et a duré dix-sept semaines.
Les résultats du stage ont été excellents, et une autre session a par conséquent été organisée en automne 2006 dans le cadre du programme Leader+.
Le concept linguistique était une idée particulièrement innovante, qui a permis de lever de nouvelles barrières entre deux cultures di í é rentes cohabitant au Luxembourg.
Le caractère pilote du programme Leader+ a permis à ce projet de voir le jour, la valeur ajoutée résidant dans l’approche inédite de l’enseignement d’une langue.
Durée
Le projet a débuté en janvier 2005 et s’est terminé à la ë n de décembre 2007.
La commission «étrangers» des communes a participé à la sélection des participants.
La commission et leministère de la famille (qui est également responsable de l’intégration au Luxembourg) ontmanifesté un vif intérêt pour la formation et ont l’intention de continuer à proposer ces stages auniveau national au terme du projet pilote Leader+.
Lebudget total du projet s’élève à 85 000 EUR, dont 42 500 EUR provenant du FEOGA, 21 250 EUR de fonds publics nationaux et 21 250 EUR de fonds privés.
Coordonnées du GAL
Ilétaitessentielqueleprojetabandonnelemodedestructuration classique d’un cours de langues— les formateurs ont voulu rendre les leçons aussi interactives et intéressantes que possible.
Le but était de favoriser l’échange entre les citoyens d’origineportugaise et de surmonter les barrières culturelles et les craintes.
Tél. (352) 89 95 68-1 Fax (352) 89 95 68-40
Un autre problème qui s’est posé concernait la manière de solliciter les citoyens d’origineportugaise et de les inciter à participer au cours (les méthodes de communication habituelles, par voie d ’ a  c h a ge et d’annonces dans les journaux, n’ont pas suscité beaucoup de réponses).
Le GAL a donc décidé de contacter personnellement les participants potentiels par le biais d’organismes partenaires.
Des problèmes de coordination transnationaux ses ont présentés en raison des intérêts divergents des deux GAL.
Le GAL du Luxembourg voulait axer davantage les cours sur les aspects sociaux et culturels, tandis que le GAL portugais était
Meilleures pratiques Leader+
La merveilleuseWieringen
Contexte du projet
Le GAL Kopvan Noord-Holland en Texel est situé au nord des Pays-Bas, sur une péninsule entourée par lamer duNord, le la c Ijsselmeer et lamer des Wadden.
Une ligne ferroviaire et deux routes principales, qui vont du nord au sud de la péninsule, constituent les seuls axes de transport.
La région du GAL compte trois agglomérations urbaines, Amsterdam se trouvant à 70 km au sud de la zone.
Les secteurs économiques les plus importants de la région sont l’agriculture, l’horticulture, la pêche, les loisirs et le tourisme.
La principale priorité du GAL est de faire du développement des savoir-faire et des nouvelles technologies la force motrice de l’économie régionale.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale a été s p é ci ë que ment prise en compte dans le projet, étant donnéque celui-ci vise à faire connaître la s p é ci ë ci té , l’histoire et le paysage attrayant de la région.
Toute la stratégie du projet repose sur une mise en valeur optimale des richesses culturelles et naturelles de la région demanière à pouvoir créer de nouvelles sources de revenu et possibilités de développement à travers le tourisme de loisirs, les produits locaux et les services aux visiteurs.
Le projet s’articule autour du développement de nouveaux services dans la région, en faisant participer la population locale et des entrepreneurs locaux qui forment la fondationWonder- lijkWieringen (merveilleuseWieringen).
Sesmembres, soutenus par un conseil enthousiaste, développent des activités sur la
Meilleures pratiques Leader+
La merveilleuseWieringen communes pour 2010 a ë n que Wieringen demeure aussi attrayante que possible pour ses habitants et ses visiteurs.
C’est une illustration de l’approche ascendante.
Bref historique du projet
L’instauration d’une coopération réussie entre 60 entrepreneurs locaux a été un élément particulièrement novateur du projet.
Parmi les autres aspects novateurs ë g u r el a création de nouveaux services pour la région.
Le travail en réseau et la coopération ont jouéun rôle primordial.
La fondationWonderlikWieringen a coopéré avec succès avec la fondationWaddengroep et son label régional Waddengoud, a ë n de contribuer à la promotion et au développement de produits locaux.
La fondation et lamunicipalité ont également coopéré avec une province voisine a ë n de promouvoir conjointement le tourisme.
La fondation Wonderlijk Wieringen, chargée du ë nancement local et de la gestion, a été s p é ci ë que ment créée pour gérer convenablement les fonds et les activités.
Le projet a généré de nouvelles activités, et le nombre de visiteurs a rapidement augmenté.
Le projet s’intègre à plus long terme dans une stratégie globale soutenue par une vision partagée par les entreprises locales, les organismes sociaux et lamunicipalité du secteur deWieringen.
Ensemble, il sont adopté un rapport intitulé «WonderlijkWieringen, aan de slag», qui définit la base de la coopération et décrit des ambitions
En 2002, les communes locales et le GAL ont décidé d’améliorer la situation économique deWieringen.
Il sont proposé d’essayer un nouveau type de coopération avec les entrepreneurs locaux a ë n de développer ensemble de nouveaux produits, d’améliorer la gestion de la qualité et de valoriser l’image de la région.
En 2004, 30 entrepreneurs ont créé la fondationWon- derlijkWieringen, et lesmilieux d ’ a í a i res locaux ont depuis lors uni leurs forces pour tenter de préserver et de valoriser le caractère et les centres d’intérêt de Wieringen, en développant des produits locaux et en proposant aux touristes des excursions et des paquets touristiques.
Meilleures pratiques Leader+
La merveilleuseWieringen
Réalisations et résultats concrets
La fondation a développé un certain nombre d’activités liées à la promotion des produits locaux et des services de tourisme pour les visiteurs.
L’objectif général est de promouvoir un paysage varié, par le développement durable de la nature, du paysage, de l’eau et de l’habitat.
Le projet assure également la promotion de l’identité culturelle de l’île, qui est une valeur fondamentale de l’approcheWonderlijkWieringen.
Le résultat le plus important, qui aura une incidence sur l’aménagement futur de la région, a été le développement de services touristiques (restaurants, moyens de transport, musées, campings, voyages et excursions, etc.), ce qui a occasionné une augmentation du nombre de visiteurs dans la région et permis de ë d é l i ser la clientèle.
Les visiteurs choisissent généralement les chambres d’hôte, des hôtels, des terrains de camping locaux, ce qui pr o ë te à l’économie locale et encourage les entreprises à innover et à poursuivre leurs activités.
Le nombre de membres de la fondation a doublé, atteignant 60 membres à la ë n du projet.
Le projet a été particulièrement utile, car il a permis à l’association de tirer des enseignements de ses travaux de développement local.
Les activités dépendent entièrement de l’engagement bénévole de sesmembres, ce qui, pour certains entrepreneurs, est assez di  ci le à accepter.
La fondation a réaliséqu’ellemanquait d’expérience dans le domaine de la promotion des produits locaux et qu’elle avait donc tout intérêt à coopérer avecWaddengoud, une autre initiative
Plus s p é ci ë que ment, les activités suivantes ont été développées tout au long du projet: • unemarque centrale et un logo pour le secteur, avec l’image d’un Viking; • la création d’un site internet qui raconte l’histoire secrète de l’île de lamer desWadden en néerlandais et en allemand; • l’élaboration et la di í u si on d’une publication et d’une carte qui présentent les trésors du secteur et les moyens de les découvrir.
Ces documents sont mis à disposition gratuitement à l ’ o  ce du tourisme ainsi que dans un grand nombre de magasins et de points de vente; • un certain nombre de produits locaux ont fait l’objet de campagnes promotionnelles, parmi lesquels le miel de Wieringen, les cigares, les gaufrettes, les gâteaux deViking et les bulbes de tulipe; • les activités et événements du secteur ont été promus, tels que le marché aux poissons et les è o ral i e s ;
Meilleures pratiques Leader+
La merveilleuseWieringen
Coordonnées du GAL
Nom du GAL: KopVan Noord-Holland En Texel
L’expérience a également fait apparaître que les services proposés n’étaient pas s u  sa m ment adaptés aux besoins et demandes s p é ci ë ques de chacun. De se í o r t sont donc été consentis pour améliorer et divers i ë er les services et activités proposés sur l’île.
La valeur ajoutée Leader+ du projet
Tél. (31-223) 66 84 70 Fax (31-223) 66 12 45
La plus-value s p é ci ë que du projet réside dans l’aide que le programme Leader+ a o í er taux entrepreneurs locaux, a ë n qu’ils puissent renforcer leur coopération, entre eux et avec la municipalité.
Pour la fondation et sesmembres, Leader+ a été l’occasion de b é né ë cier d’une expertise professionnelle dans le domaine de la promotion des produits locaux et du développement durable.
Nom de l’organisation: VerenigingWonderlijkWieringen
Durée
Personne à contacter: Marion Lont Adresse: PB 42, 1777 ZG, Hippolytushoef/Wieringen, Pays-Bas
Le projet a démarré en juin 2002 et s’est terminé à la ë n de janvier 2007.
Meilleures pratiques Leader+
Contexte du projet
Le GALMidden En Noord Zeeland, situé au sud-ouest des Pays-Bas, a sélectionné deux thèmes Leader+ s p é ci ë ques : améliorer la qualité de vie dans la région et valoriser ses ressources naturelles et culturelles.
Le GAL a des objectifs divers, notamment celui d’améliorer la disponibilité et l’accessibilité des équipements de la région, de préserver et de valoriser l’identité de la région, de développer une main-d’œuvre (agricole) q u a l i ë é e dans le respect de l’égalité des chances, de renforcer l’attrait de la région et de préserver le cadre de vie naturel.
Les autres domaines prioritaires concernent l’amélioration de la base écologique de l’agriculture, lamise enœuvre d’une gestion durable de l’eau et le soutien du secteur du tourisme et des loisirs.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est une initiative novatrice, car c’est la première fois qu’une fondation d’aide sociale pour personnes handicapées ouvre en zone rurale une boulangerie, une boutique et un salon de thé.
De nombreux établissements de soins ouvrent e í e c tive ment des boutiques dans des villes de plus grande importance, mais il ne s’agit généralement pas de boulangeries, et aucune n’a été ouverte auparavant en zone rurale.
Pour la fondation, il est essentiel d ’ o í r i r un emploi utile et valorisant aux personnes ayant des besoins spéciaux.
Meilleures pratiques Leader+
Le projet s’inscrit dans une approche territoriale dans lamesure où il a contribué à redonner vie au village de Nisse.
La boulangerie fournit des services locaux à la communauté et a eu des incidences économiques positives pour le village.
boulangerie dans la ville de Goes où résident les personnes handicapées (car une boulangerie subventionnée n’était pas autorisée à entrer en concurrence avec d’autres boulangeries commerciales).
La fondation a donc cherché un autre site.
La boulangerie a été installée dans le village voisin de Nisse, et un site parfait a été trouvé dans un bâtiment historique.
Grâce à Leader+, la fon-dationGORS a pu acheter le bâtiment et le transformer en boulangerie avec tous les équipements et le matériel nécessaires.
Activités principales
Il a également établi avec succès des liens avec des groupes de randonneurs.
La fondationGORS a indiqué que le retour sur investissement sera réalisé en moins de trois ans.
Bref historique du projet
La fondation a acheté le bâtiment en octobre 2001, et un agrandissement a été réalisé a ë n de disposer des u  sa m ment d’espace pour accueillir la boulangerie, unmagasin et un salon de thé en plein air.
La décoration et les travaux intérieurs ont été réalisés par un groupe de bénévoles locaux et les personnes ayant des besoins spéciaux.
La fondationGORS a vendu le bâtiment à un groupe de construction de logements sociaux qui assure désormais la gestion et l’entretien du bâtiment.
Les services de la boulangerie ont été étendus à la vente de toute une gamme de produits d’épicerie et produits locaux en coopération avec un service de supermarché mobile assuré par une camionnette de la société SRV.
La boulangerie Jikkemiene sert également de point de retrait pour des achats plus importants commandés auprès de la société SRV. Les riverains ont demandé que lemagasin installe un distributeur automatique de billets et assure la vente de timbres-poste au comptoir.
La fondationGORS apporte aide et assistance aux personnes handicapées dans bon nombre d’aspects de la vie quotidienne, tels que le logement, les soins, le travail et l’éducation.
Elle est basée dans la province de Zélande aux Pays-Bas et apporte un appui aux personnes ayant des besoins spéciaux a ë n qu’elles puissent s’intégrer et participer à leur environnement social.
Le projet de boulangerie Jikkemiene a été développé avec l’aide du programme Leader+ a ë n de créer des équipements locaux et un lieu de travail social pour les handicapés mentaux de la ville de Goes.
La fondationGORS pensait qu’une boulangerie publique serait le lieu idéal où ces personnes pourraient travailler et collaborer, a ë n qu’elles aient le sentiment de participer demanière satisfaisante et utile à la vie locale. Il n’était pas possible d’implanter une
Tous les services et activités de la boulangerie sont gérés par des handicapés mentaux, sous la surveillance indispensable de la fondation GORS.
Meilleures pratiques Leader+
Réalisations et résultats concrets billets et la vente de timbres) étaient toutefois in s u  sants à Nisse, et les habitants ont donc rapidement ë n i par connaître et accepter la boulangerie.
Le projet a créé avec succès un lieu de travail pour onze handicapés mentaux, qui sont accompagnés de quatre surveillants à temps partiel dont un habitant du village.
La valeur ajoutée Leader+ du projet
Le projet a exploité le patrimoine culturel en valorisant et en rénovant un bâtiment historique.
Avec l’aide et le soutien de Leader+, le projet a pu trouver plus facilement des partenaires qui l’ont soutenu et stimulé ë n an- cièrement.
Durée
Lemagasin local valorise les produits locaux en o í r an t des services locaux, des aliments et de la boisson à la population locale et a redonné vie au petit village.
Le projet a démarré en octobre 2001 et s’est terminé enmars 2002.
Lebudget total du projet s’élève à 70 336 EUR, dont 28 134 EUR provenant du FEOGA et 42 202 EUR de fonds privés.
Lemagasin est situé le long d’une piste cyclable qui se prolonge dans la campagne et longe le bord de mer. La boulangerie s’est donc avérée un endroit populaire apprécié par les touristes et les visiteurs.
Meilleures pratiques Leader+
Coordonnées du GAL
Coordonnées de l’opérateur local
Nom de l’organisation: Stichting het GORS
Tél. (31) 118 63 18 72
Tél. (31) 06 22 80 68 49
Meilleures pratiques Leader+
Centre d’interprétation géologique de Canelas
Contexte du projet
La région attire les touristes par son paysage varié, composé de forêts, de è eu vfie s et de montagnes.
Ses principales activités économiques sont l’agriculture, la sylviculture, la gastronomie et diverses industries artisanales.
Le GAL Adrimag a demultiples buts et objectifs qui visent spé- ci ë que ment à: renforcer la production, développer et divers i ë er l’activité économique locale, in t en si ë er la protection de l’environnement et améliorer le niveau de vie de toute la région.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet répond directement à l’approche territoriale dans lamesure où il s’appuie sur un atout spécifique de la région, à savoir son patrimoine historique, naturel et culturel.
Le secteur est caractérisé par son attrait géologique unique dû à la grande diversité de ses roches et fossiles.
Le GAL s’est appuyé sur les divers atouts de la région (par exemple son patrimoine culturel, sa è o r effet sa faune naturelles, le tourisme, etc.) pour élaborer ce projet réussi.
Le projet complète le tourisme existant de la région et valorise ses ressources naturelles en se concentrant sur le géotourisme et l’écotourisme.
Cela a redynamisé la région.
Meilleures pratiques Leader+
L’approche ascendante s’estmanifestée dans toutes les phases du projet.
Bref historique du projet
L’approche de partenariat, très présente dans le projet, s’est exprimée à plusieurs niveaux.
Ainsi, le GAL a aidé à lamise enœuvre matérielle et financière des activités, la commune d’Arouca a contribué à la réalisation des travaux du centre géologique, et deux universités ont participé au classement des découvertes géologiques et à la publication du livre.
Le promoteur du projet a participé au projet Leader II et possède une grande expérience enmatière de géologie et d’utilisation des combustibles fossiles.
Lorsque le programme Leader+ a été lancé, il a pris contact avec le GAL et lui a soumis l’idée d’exploiter une ressource géologique, unemine exploitée dans l’Antiquité datant de l’époque romaine, a ë n de créer un musée sur le site.
Les principaux aspects novateurs du projet sont les suivants: la promotion, pour la première fois, des ressources naturelles et culturelles de la région; le développement de l’exploitation des découvertes géologiques a ë n de valoriser le secteur; et la contribution au développement local de la région, en s’appuyant sur des formes innovantes de tourisme (par exemple le géotourisme/l’écotourisme).
Le promoteur a reçu un avis positif de l’institut géologique de l’université de Porto.
Le GAL a assumé un rôle de chef de ë le et réussi à convaincre le promoteur de concrétiser son idée.
Ensemble, il sont décidé qu’il était préférable de créer un espace «vivant» plutôt qu’un musée, ce qui permettrait aux visiteurs de b é né ë cier de la présentation d’informations géologiques et de ressources culturelles.
Cela o í r ait la possibilité de lier directement le projet au développement écoculturel du secteur.
Le projet s’inscrivait parfaitement dans le cadre de la stratégie locale concernant le développement du tourisme dans la zone rurale.
Activités principales
L’activité principale a consisté à construire l’infrastructure nécessaire à la création d’un centre géologique accessible au public.
La durabilité économique du projet a été v é r i ë é e au stade de la candidature, et son potentiel de durabilité a été estimé élevé.
Sa viabilité a également été contrôlée en fonction de di í é r en tfis critères: aspects économiques, environnementaux, culturels et sociaux.
Le nombre de personnes ayant déjà visité le centre indique qu’il deviendra ë n an ci è r e ment viable.
Deux dépliants ont été conçus, et un livre décrivant les richesses géologiques a été publié.
Meilleures pratiques Leader+
Centre d’interprétation géologique de Canelas
Le centre géologique a ouvert en juin 2006.
Réalisations et résultats concrets
Coordonnées du GAL
Nom du GAL: Adrimag
Tél. (351) 256 94 03 50 Fax (351) 256 94 03 59
Aucun problèmen’a été rencontré au cours de ce projet.
La valeur ajoutée Leader+ du projet
Coordonnées de l’opérateur local
Leader+ a permis au projet de valoriser le développement rural de la région. Le centre géologique possède des salles d’exposition, un auditorium, un espace d’accueil des visiteurs et un centre d’interprétation.
Le projet a ainsi fait d’une ressource géologique un centre de tourisme novateur.
Tél. (351) 917 76 61 41 Fax (351) 256 95 57 21
Le projet a dépassé les frontières régionales et estmaintenant candidat au réseau européen des parcs géologiques.
Aucun projet Leader+ dans la région n’avait jusqu’ici évolué aussi rapidement et transformé autant la zone rurale.
Meilleures pratiques Leader+
ESPAGNE
Promotion d’accords et de pratiques agricoles durables
Contexte du projet
L’île deMinorque (Baléares) est pratiquement plate et constituée de deux régions distinctes: la Tramuntana au nord, qui a un pr o ë l escarpé et un littoral abrupt, et le Migjorn au sud, qui présente un relief de plaines, sillonnées de profonds ravins.
Le point le plus élevé, la montagne d’El Toro, culmine à 385 m au centre de l’île.
Minorque possède un climat méditerranéen et une températuremoyenne annuelle de 18 °C. L’île compte huit communes et trois centres urbains.
Les objectifs généraux du programme Leader+ dans la région sont les suivants: encourager les activités agricoles ainsi que la protection de l’environnement, préserver, promouvoir et mettre à pr o ë t les caractéristiques du paysage traditionnel et du patrimoine architectural rural et restaurer les monuments archéologiques.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit dans une approche territoriale, car il est axé sur les ressources naturelles de la région qui possèdent d’intéressantes caractéristiques géologiques, écologiques et environnementales.
Le projet a pris en compte les besoins de la région (par exemple améliorer la compétitivité des produits agricoles locaux) et a donc aidé les exploitations agricoles à divers i ë er leurs produits d’unemanière écologiquement durable.
Meilleures pratiques Leader+
Promotion d’accords et de pratiques agricoles durables à commercialiser e  c a ce ment en dehors deMinorque des produits locaux biologiques/de qualité.
Le GAL a jouéun rôle important dans le soutien et la promotion du projet.
Il a coopéré de façon intensive avec les promoteurs du projet, les administrations publiques, le secteur agricole ainsi qu'avec les écoles locales et les entreprises liées au tourisme.
Bref historique du projet
Leprojetestnovateurdanslamesureoùilainstauréunnouveau dialogue entre les partenaires sociaux.
Cela a favorisé l’élaboration d’accords, qui ont contribué à la préservation de l’environnement.
D’autres actions innovantes concernent la manière dont le projet a démontré qu’il est possible de développer des activités économiques respectueuses de l’environnement avec une í et multiplicateur, lentmais persistant, sur le renforcement de la sensibilisation environnementale des autres entreprises.
Le groupe ornithologique et de défense de la nature des Baléares (GOB) a pris conscience depuis de nombreuses années de l’existence d’activités économiques nuisibles pour l’environnement.
Le GOB a pour objectif de sensibiliser à la nécessité d’adapter les pratiques agricoles en réponse aux enjeux dumarché (demande croissante de produits alimentaires de plus grande qualité), tout en développant également des produits répondant aux normes d’une agriculture durable.
L’approche intégrée est manifeste, car le projet a soutenu de façon directe et indirecte demultiples secteurs, par exemple les secteurs du tourisme et de l’agriculture, à travers des actions d’éducation, en ouvrant unmagasin agroalimentaire qui vend des denrées produites selon des pratiques respectueuses de l’environnement et en travaillant avec des autorités locales et des organismes publics.
Ces évolutions vers des initiatives plus respectueuses de l’environnement ont été un vecteur important de l’élaboration de la stratégie régionale du GAL.
Ce projet est un bon exemple, car il vise à promouvoir des systèmes de gestion agricole qui combinent viabilité économique et préservation de l’environnement.
La durabilité économique et la durabilité environnementale ont été les éléments clés du projet, qui a apporté la preuve qu’il était possible de trouver un bon équilibre entre la protection de l’environnement et la gestion agricole.
Le promoteur du projet recherche maintenant un ë nancement externe pour contribuer à garantir sa durabilité.
L’enjeu consiste également
Le projet vise à conclure des accords entre les exploitations agricoles et le GOB, en vertu desquels les parties prenantes s’engagent à adopter certaines pratiques agricoles.
Meilleures pratiques Leader+
Promotion d’accords et de pratiques agricoles durables des établissements publics, des entreprises, etc.) qui soutiennent ces pratiques.
Activités principales d’autres projets de plus grande envergure.
Par exemple, le contrat agricole pour la protection de la biosphère est un accord passé entre l’administration publique et les entreprises agricoles.
Les entreprises agricoles s’engagent à respecter toute une série d’exigences en contrepartie d’un soutien ë n an- cier octroyé par l’administration publique durant cinq ans.
Cela a été b é né ë que tant pour l’économie que pour l’environnement de Minorque.
Les principales activités du projet ont consisté à élaborer des accords, de sorte que les activités (agricoles) combinent gestion environnementale durable et pratique économique.
Les exploitations agricoles/entreprises qui ont participé au projet ses ont engagées à intégrer la protection de l’environnement dans leurs processus de production.
Cela leur a permis de développer des produits agricoles de haute qualité, particulièrement recherchés pour leurs composantes écologiques.
La valeur ajoutée Leader+ du projet
Les accords peuvent porter sur di í é rentes mesures.
Les principales concernent la typologie et la gestion de la récolte, la gestion de l’élevage et la gestion des ressources naturelles.
Les mesures sont introduites progressivement dans les exploitations agricoles, et un contrôle est e í e c t u é tous les six mois pour s’assurer qu’elles ont été correctement appliquées.
La principale valeur du projet réside dans la place prépondérante accordée au secteur agricole, qui concerne une part importante du territoire espagnol.
Grâce à Leader+, le projet a encouragé une nouvelle méthode d’accords volontaires permettant d’intégrer pleinement la préservation de l’environnement dans le comportement des exploitations et d’en faire une responsabilité sociale.
Les di í é r en tfis accords sont communiqués à l’ensemble des exploitants agricoles de l’île deMinorque et indirectement aux entreprises de tourisme qui peuvent tirer pr o ë t de la durabilité du paysage agricole.
Durée
Réalisations et résultats concrets
Le projet a démarré enmai 2004 et s’est terminé en novembre 2005.
La principale réalisation du projet a été le développement et la publication d’un guide qui favorise les accords et les pratiques agricoles durables sur l’île de Minorque.
Le guide répertorie 38 mesures o í r an t des avantages économiques et environnementaux pour l’île.
Lebudget total du projet s’élève à 24 179 EUR, dont 65 03 EUR provenant du FEOGA, 65 03 EUR de fonds publics nationaux et 11 173 EUR de fonds privés.
Meilleures pratiques Leader+
Promotion d’accords et de pratiques agricoles durables
Coordonnées du GAL
Coordonnées de l’opérateur local
Tél. (34) 971 35 56 60 Fax (34) 971 36 82 16
Tél. (34) 971 3 50 762 Fax (34) 971 35 18 65
Meilleures pratiques Leader+
ESPAGNE
Musée territorial prépyrénéen
Contexte du projet
Sur le plan physique, les contreforts pyrénéens ont un relief qui est pratiquement identique à celui de l’ensemble de la chaîne pyrénéenne et à celui d’autres contreforts de grandes chaînes de montagne d’Europe.
Sur le plan géologique, ces caractéristiques physiques confèrent une grande richesse à la è o r effet à la faune et font de ces piedmonts des zones naturelles de grand intérêt.
Cette richesse du paysage contraste toutefois avec des zones rurales à l’abandon et les graves problèmes environnementaux occasionnés par les activités humaines: agriculture (érosion des sols, incendies, disparition des arbres et des haies); élevage (déversements de polluants, bâtiments inadaptés); sylviculture (reboisement par des conifères, coupe à blanc, multiplication des routes, incendies); industrie (déversements de polluants, pollution atmosphérique, carrières, non-respect des normes); tourisme (ouverture au public de zones protégées, construction de résidences secondaires sans discernement); travaux publics (réseaux hydrographiques perturbés), etc.
L’économie est fortement liée à l’agriculture de montagne, l’élevage étant également très présent.
Ces dernières années, le secteur tertiaire s’est développé, offrant de nombreuses possibilités de développer des activités fortement innovantes à travers tout un éventail d’entreprises (par exemple le patrimoine, les nouvelles technologies, le tourisme, etc.).
La stratégie de développement du GAL Adesnar Prepirineo poursuit les objectifs généraux suivants: soutenir un processus de développement intégré de caractère novateur et transférable, favorisant la régénération de diverses zones rurales; créer de nouveaux revenus et de la richesse; développer et
Meilleures pratiques Leader+
En quoi ce projet constitue-t-il une bonne pratique?
Bref historique du projet
L’approche territoriale a été un élément important du projet, les caractéristiques locales ayant été prises en compte dans sa conception et son élaboration.
Le projet a transformé certaines des faiblesses de la région (géographiemontagneuse, dépeuplement, dépendance vis-à-vis de l’agriculture, disparition des services, etc.) en atouts (son riche patrimoine naturel et culturel), afin d’acquérir de l’expérience et d’encourager le développement dans la région.
L’idée originale du projet remonte à 1994, lorsqu’une consultation publique a permis de montrer qu’une stratégie cohérente était nécessaire pour promouvoir le patrimoine culturel de la région.
Il a été suggéré d’exploiter ce patrimoine culturel à travers de nouvelles activités pour en faire une source d’emploi et de développement et pour revaloriser également la région.
L’approche ascendante est manifeste, car la méthodologie repose sur une approche participative, avec tous les acteurs locaux chargés de l’élaboration du projet.
Pendant lamise enœuvre du projet, diverses activités organisées par le musée territorial ont fait l’objet d’une campagne promotionnelle à l’intention de la population locale.
Après avoir étudié diverses possibilités de développement, il a été décidé de créer un projet dynamique et durable axé sur un écomusée.
Ainsi est né le projetTerra, dont l’objectif général est la promotion d’une «gestion créative du patrimoine culturel».
Cela comprend: la plan i ë c a tion dumode de gestion decepatrimoine;lastructurationdesressources;l’interprétation et la transformation des activités a ë n qu’elles contribuent au développement régional et revalorisent la région.
La création dumusée territorial est en soi une idée novatrice, car aucune initiative dans la région n’avait jusqu’ici combiné le patrimoine culturel existant et la gestion durable.
Un grand nombre des activités menées par le musée ont un caractère novateur, telles que la restauration d’un patrimoine remarquable.
L’approche intégrée s’est traduite par la combinaison de la gestion du patrimoine avec le développement du tourisme et de la région.
Le projet s’inscrit dans une stratégie intégrée et sensibilise le public au patrimoine et aux produits locaux de l’Aragon.
Le GAL a adopté une approche active pour assurer la durabilité dumusée régional grâce à la participation ë n an ci è r e de partenaires.
Cela comprend une contribution ë n an ci è r e provenant
Meilleures pratiques Leader+
Musée territorial prépyrénéen
Le projet a développé l’utilisation des nouvelles technologies a ë n de relier divers projets relatifs à la valorisation du patrimoine culturel.
Une collaboration s’est établie avec la communautés ci en t i ë - que et d’autres institutions régionales pourmettre en place de nouvelles activités à travers le musée territorial.
Dans le cadre du projet, un grand nombre d’événements et de foires ont été organisés (comme la foire aux alternatives rurales), qui ont clairement contribué à promouvoir l’identité et le développement socio-économique de la région.
L’unedes préoccupations constantes du projet est la di  c u lfité demaintenir une qualitéminimale des nouveaux services, a ë n de soutenir ë n an ci è r e ment la structure de gestion dumusée et de s’engager dans de nouvelles activités qui renforcent le musée territorial.
Pour surmonter cette di  c u lfité , les acteurs participant à la gestion dumusée cherchent à impliquer des organismes publics dans l’apport du soutien ë n an cier nécessaire.
La valeur ajoutée Leader+ du projet
D’autres ateliers et événements divers ont eu lieu sur des thèmes comme celui de la gastronomie et de la gestion du patrimoine naturel, etc. Le projet a organisé des festivals, qui ont servi de modèle pour gérer et faire connaître le patrimoine monumental et dont la réputation de variété et de qualité gagne toute l’Espagne.
Réalisations et résultats concrets
La principale valeur du projet réside dans le fait que Leader+ a o í er taux communautés locales un lien plus étroit avec leur identité régionale.
Il a favorisé directement les possibilités de développement local et régional, à travers des événements et des activités axés sur le patrimoine culturel, qui ont eu une í et d’entraînement sur d’autres secteurs tels que le marché du tourisme.
Le musée territorial est un bon exemple de gestion créative du patrimoine culturel.
Les principaux résultats du projet sont les suivants: • création de cinq à six nouveaux emplois pour gérer et coordonner le musée territorial et ses activités; • plus forte sensibilisation au patrimoine culturel de la région et reconnaissance des besoins régionaux enmatière de développement durable; • nouvelle sensibilisation à la richesse culturelle de la région;
Meilleures pratiques Leader+
Musée territorial prépyrénéen la région a ë n d’encourager le tourisme et le développement régional.
Lebudget total du projet s’élève à 302 440 EUR, dont 152 230 EUR provenant du FEOGA et 150 210 EUR de fonds publics nationaux.
Coordonnées du GAL
Tél. (34) 948 20 66 97 Fax (34) 948 21 10 51
Meilleures pratiques Leader+
SUÈDE
Contexte du projet
Le principal objectif du GAL est de créer un renouvellement complet et durable des a zone rurale.
Il convient de développer davantage les réseaux et groupements renforçant la collaboration entre les entreprises, les villes et la campagne.
Le GAL est également axé sur d’autres thèmes, notamment: in- è u en c er les jeunes de la région; sensibiliser à l’attrait dumilieu local et dumarché du logement; renforcer l’esprit d’entreprise et le développement de compétences au sein de groupes et produire des projets innovants pour la région.
Les projets associés au bois, à l’aluminium, au cristal et au design sont également des priorités essentielles.
En quoi ce projet constitue-t-il une bonne pratique?
L’approche territoriale est au cœur du projet, car l’initiative a été entièrement conçue pour développer le village de Ramkvilla et améliorer les ressources et services accessibles à la population locale et aux touristes.
Le développement denouveauxmoyens d’hébergement, de restaurants, d’activités, d’entreprises, etc., dont lemarketing est assuré par un centre d’information touristique performant, a fortement contribué à l’attrait de la région.
Meilleures pratiques Leader+
marketing e  c a ce du village, pour montrer ce qu’il est enmesure d ’ o í r i r a ë n d’attirer de nouvelles entreprises au village.
L’approche ascendante a été un autre aspect important du projet.
130 personnes de la commune de Ramkvilla ses ont investies dans di í é r en tfis groupes de projet.
Sur 32 groupes, 29 ont atteint leurs objectifs. Presque tout le village a participé à une étape ou une autre du projet, que ce soit pour plan i ë er , élaborer ou mettre enœuvre une activité, ce qui contribue à garantir la pérennité à long terme du travail.
Les programmes de développement du village de Ramkvilla ont été novateurs.
Des activités et services, nouveaux et intéressants, ont suscité l’intérêt pour le village et ont également attiré des jeunes, qui ont parfois tendance à se déplacer vers des régions plus urbaines.
Le travail en réseau des petites entreprises, des associations, de la population locale, des autorités locales et d’autres communes a jouéun rôle important dans le projet.
La coopération entre les petites entreprises a été cruciale pour la survie du village.
Le conseil municipal a également coopéré avec un village en Lituanie.
La commune de Ramkvilla compte près de 450 habitants.
La nécessité d’un développement plus positif a été discutée au conseil municipal, et cela a débouché sur la présentation d’un projet au groupe Leader+ Smålandsgruppen.
Les principaux objectifs du projet étaient les suivants: augmenter le taux d’emploi à Ramkvilla; accroître la population de Ramkvilla; développer de nouvelles idées et activités au sein du village; étudier les possibilités de création d’une pension de famille/d’un centre de conférences; développer un produit national lié au village; élaborer un système de commercialisation des maisons à vendre et à louer dans le secteur; et étudier les conditions d’établissement d’une série d’entreprises artisanales traditionnelles focalisées sur le bois dur et le verre.
Les autres aspects du plan de développement concernaient l’amélioration de l’école locale, le développement de conditions favorables au tourisme, la sensibilisation à l’importance de la vie culturelle au village et l’amélioration des services de technologies de l’information (TI) dans le village.
Selon le plan, le projet impliquerait entre 70 et 100 personnes au village et améliorerait les conditions pour aumoins 500 habitants et touristes.
La manière dont le projet a étéorganisé et les méthodes employées pour s’attacher la participation d’autant d’habitants ont suscité un vif intérêt dans un grandnombred’autres villages en Suède et à l’étranger.
Ramkvilla a par conséquent accueilli un grand nombre de villages d’étude et a incité d’autres villages à développer des travaux similaires.
Activités principales
Bref historique du projet
Le village de Ramkvilla a connu un déclin démographique pendant de nombreuses années.
Il existe cependant dans le village demultiples opportunités entrepreneuriales qui pourraient être mises à pr o ë t pour un développement positif.
L’importance a été soulignée de disposer d’un bon climat économique et d’un
Les principales activités du projet étaient axées sur l’amélioration des conditions de vie et de travail ainsi que des services à Ramkvilla.
La méthode utilisée dans le projet reposait sur trois phases principales (avec chacune un coordonnateur de projet compétent pour aider à l’élaboration du projet).
Lors de la première phase, il importait d’être à l’écoute de la population locale et d’interroger les habitants sur leurs attentes enmatière de développement au village.
Meilleures pratiques Leader+
La deuxième phase était axée sur lamise en réseau et l’exploitation des idées énoncées, en les formulant sous forme de propositions valables, ainsi que sur l’organisation du démarrage des 32 groupes de travail.
La phase ë nale était consacrée à la commercialisation et à la vente des produits nouvellement développés.
Réalisations et résultats concrets
• une manifestation a été créée en 2005 qui coordonne les activités de la région de Ramkvilla enmatière de tourisme et de conférences; une nouvelle entreprise spécialisée dans les activités de plein air a été créée; un nouveau terrain de golf intégrant un camping et un petit magasin a été créé en 2005; une nouvelle entreprise et des services informatiques nouveaux ont été créés; lemagasin local, qui avait précédemment failli fermer, prospère maintenant et emploie quatre personnes; le projet a organisé une partie des contrats d’électricité de clients, ce qui a permis au village de réaliser une économie d’environ 110 000 EUR sur quatre ans; il est prévu de construire d’autres maisons dans le village et une maison de retraite.
Un grandnombred’autres activités et résultats sont à mettre au compte du projet, notamment l’amélioration de l’infrastructure (routes, site internet, signalétique) et de nouveaux produits de marketing du village (bulletins d’information, souvenirs, etc.).
Le développement d’une coopérative (Ramkvilla företagsutveckling ek för), qui a été fondée en 2000 et dont chacun des 70 membres qu’elle comptait à cette date a versé une contribution de 45 EUR, a jouéun rôle capital dans l’évolution du village.
La coopérative a participé à l’installation de bon nombre des nouvelles entreprises du village.
Le conseil municipal estime que le projet a créé 11 nouvelles entreprises, y compris 10 nouveaux emplois, et qu’il a également permis demaintenir 4 emplois à temps plein d’entreprises existantes.
Bon nombre des nouveaux emplois sont des emplois à temps partiel et, au total, on estime que 30 personnes auront b é né ë ci é d’un emploi à temps plein/partiel grâce au projet.
Il n’y a actuellement aucun chômage dans le village et les entreprises cherchent toujours à recruter.
Le projet a produit tout un éventail de résultats positifs.
Parmi les nombreux succès du projet ë g u r en t : • la création en 2003 à Ramkvilla du Smålands Crosscart Club, une association responsable de l’exploitation de la piste de karting tout terrain; • une exploitation de fraises a été créée en 2003 et est gérée par huit familles; • une nouvelle station-service a été ouverte au printemps 2004; • une salle de conférence, précédemment utilisée par les associations locales, a été mise à la disposition du public; • un syndicat d’initiative a vu le jour grâce au projet, ainsi qu’une boutique vendant des produits artisanaux et artistiques locaux;• un nouvel hôtel géré par trois familles a ouvert en 2003 et a créé trois nouveaux emplois.
L’hôtel compte 15 chambres et accueille près de 1 000 personnes par an; • la station thermale de Ramkvilla a ouvert et est exploitée par un physiothérapeute diplômé et cinq employés à temps partiel; • lamine d’ardoise de Hörnebo a été ouverte au public en 2003; • le projet a conçu un site internet sur le village (www.ramkvillaspa.com), qui fournit des informations locales sur le tourisme, les entreprises, les événements, etc.;
Meilleures pratiques Leader+
Lebudget total du projet s’élève à 221 120 EUR, dont 468 48 EUR provenant du FEOGA, 65 772 EUR de fonds publics nationaux et 108 500 EUR de fonds privés.
Coordonnées du GAL
Le village de Ramkvilla a été revitalisé et estmaintenant un village prospère, ce qui peut avoir suscité une certaine jalousie de la part des villages voisins.
Afin d’entretenir de bonnes relations, le conseil municipal a invité les villages voisins à des manifestations, notamment une compétition d’aviron suivie d’un pique-nique et d’une soirée.
Cette opération a été renouvelée chaque année et a connu un grand succès, tout en améliorant également les relations avec d’autres régions.
Tél. (46-491) 20 120 Fax (46-491) 203 70
Un autre problème vient du fait que les chefs d’entreprise ne comprennent pas tous la nécessité d’une coopération entre les petites entreprises du village.
Cette coopération est essentielle pour la survie du village; des déjeuners ont donc été organisés avec les petites entreprises a ë n de discuter des possibilités de coopération.
La valeur ajoutée Leader+ du projet
Coordonnées de l’opérateur local
Nom de l’organisation: Ramkvilla Sockenråd
L’approche Leader+ a été un atout précieux pour le projet.
L’approche ascendante est manifeste, car la plupart des habitants du village ont participé à la plan i ë c a tion et à la réalisation d’activités pour le projet.
Le partenariat a été fort auniveau local, avec un travail en réseau et une coopération réussis entre le conseil municipal, les associations, les communautés et les entreprises.
Tél. (46-474) 600 95
Durée
Photographiesmisesàdisposition par le GAL Smålandsgruppen
Meilleures pratiques Leader+
SUÈDE
Agneau de pré-salé— Conquérir le marché avec des produits locaux de qualité
Contexte du projet
C Densité de la population: —
Le GAL Carpe Mare est situé sur la côte ouest de la Suède, une région m ag n i ë que comportant de nombreuses petites îles le long de la côte (archipel).
L’industrie de la pêche a jouéun rôle important pendant de nombreuses années. Toutefois, elle a récemmentreculéouévoluédansbonnombredecommunautés de l’archipel.
L’importance de l’eau comme mode de transport a également diminué.
L’archipel estmaintenant davantage tourné vers les activités de loisirs et de plein air ciblées par le GAL CarpeMare.
Le thème principal du GAL Carpe Mare est le développement de nouvelles technologies et de nouvelles méthodes dans les industries traditionnelles.
D’importants e í o r t sont été consentis pour améliorer la propreté de la mer, préserver sa diversité biologique et promouvoir un développement écologique durable.
Le GAL a également pour priorité la création de nouveaux emplois dans la région.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit directement dans une approche territoriale, car la zone côtière de l’archipel de Suède occidentale s ou í r e d’un développement excessif de la végétation qui a détruit les paysages ouverts et pesé sur le nombre de touristes.
Les résultats de ce projet ont été très importants pour le secteur côtier dans son ensemble.
Les moutons peuvent boire de l’eau salée, ce qui les rend propres à l’élevage sur les îles; l’eau salée donne également à leur viande un goût spécial, qui a étémis en avant dans la commercialisation de cette viande locale.
Meilleures pratiques Leader+
Le projet a été très novateur.
Le fait que les moutons boivent de l’eau salée, donnant ainsi à la viande une saveur salée unique, a eu un impact positif sur la commercialisation de la viande.
Il n’y avait pas de petits abattoirs à proximité des îles, ce qui créait des problèmes de livraison des animaux. Un petit abattoir local se révélait par conséquent indispensable.
Activités principales
Le projet amis en place une forme unique de coopération entre les éleveurs locaux de moutons sur les îles, qui n’aurait jamais vu le jour sans ce projet.
Le projet a également eu pour conséquence des liens positifs de coopération avec la Norvège, l’Écosse et la Suède méridionale lors de visites d’information.
Le projet constitue un bon exemple pour d’autres régions rurales dans lesquelles un abattage local à petite échelle est nécessaire.
Bref historique du projet
Mais les derniers troupeaux de bovins ont quitté les îles au cours des années 50, et la végétation a commencé à repousser, ce qui a eu une í et négatif sur la biodiversité de la zone.
Le projet a également cherché à entamer une coopération avec d’autres petites associations qui gèrent un petit nombre de moutons dans des zones côtières.
En ë n , le projet souhaitait coopérer avec les autorités locales pour contribuer à l’élaboration d’une solution concernant de petites installations d’abattage.
Réalisations et résultats concrets
En 2002, Marianne Gustavsson et sa famille ont créé une association avec deux autres familles propriétaires demoutons.
A ë n de préserver les activités d’abattage à petite échelle, l’association Halsviks Fårägarförening devait entrer en contact et
Meilleures pratiques Leader+
Agneau de pré-salé— Conquérir le marchéavec des produits locaux de qualité l’antenne régionale de l’autorité agricole, une solution novatrice a été trouvée.
Elles sont parvenues à entamer une coopération avec des propriétaires de moutons sur six autres îles du secteur.
Ensemble, il sont visité d’autres petits abattoirs en Suède, en Écosse et en Norvège.
Le projet a une valeur particulière, dans lamesure où une famille locale a lancé le projet a ë n d’obtenir un petit abattoir dans son secteur.
Il est essentiel que la population locale gagne sa vie avec des entreprises rentables, de façon à pouvoir continuer de vivre sur les îles.
Leader+ a permis à Marianne Gustavsson et à d’autres petits éleveurs ovins de soigner correctement leurs moutons, demaintenir le patrimoine des prés salés et de rentabiliser leur élevage.
Durée
Enfin, le projet est parvenu à mettre en place une nouvelle association appelée «Skärgårdsslakteriet» (l’abattoir de l’archipel), qui traite la production à petite échelle. Le projet a reçu de nombreux appuis du gouvernement régional, qui ont débouché sur la location de cinq abattoirsmilitaires—mobiles et d é sa í e c - tés— duministère de la défense.
L’association loue les abattoirs mobiles directement auprès de l’autorité agricole, et il sont été installés sur l’île de Styrsö pour les exploitants agricoles.
Le projet a débuté enmars 2005 et s’est terminé à la ë n de décembre 2006.
Lebudget total du projet s’élève à 94 216 EUR, dont 19 048 EUR provenant du FEOGA, 285 01 EUR de fonds publics nationaux et 46 667 EUR de fonds privés.
Plusieurs obstacles ont dû être surmontés au cours du projet.
Par exemple, un grand nombre d’autorités di í é rentes sont intervenues dans le processus d’autorisation et d’enregistrement d’un petit abattoir sur l’île.
Il y a eu également des di  c u lfités de transport des moutons entre les îles, lorsqu’ils devaient être transférés vers de nouveaux pâturages.Toutefois, le plus grand problème a été de trouver un abattoir approprié. Mais, grâce à l’excellente coopération avec
Meilleures pratiques Leader+
Coordonnées du GAL
Coordonnées de l’opérateur local
Tél. (46-31) 60 50 98
Meilleures pratiques Leader+
À la découverte du réseau des églises ouvertes
Contexte du projet
Le GAL NorthernMarches Cymru couvre la région rurale du comté de Wrexham au nord-est du pays de Galles.
La région compte trois secteurs distincts — l’agriculture d’altitude; les zones périurbaines; les basses terres et l’élevage ovin— et entoure la ville de Wrexham.
La région est très proche de trois grandes villes: Chester, Manchester et Liverpool.
La région est très divers i ë é effet compte des communautés agricoles isolées, de grandes agglomérations et un secteur manufacturier important.
Les revenus varient, et des zones prospères peuvent masquer des poches de pauvreté et d’isolement.
Le principal objectif du GAL est de développer la capacité des communautés rurales de Wrexham à régénérer leur vitalité environnementale, culturelle, économique et sociale.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet s’inscrit clairement dans une approche territoriale dans lamesure où il est axé sur les besoins locaux de la région Leader+.
Les communautés locales implantées autour des seize églises ont développé un sentiment profond d’appartenance et de ë er té à l’égard de leurs églises et de leur région.
Le parcours touristique permet aux visiteurs d’atteindre des zones rurales qu’ils ne visiteraient pas autrement, ce dont pro- ë tent également d’autres fournisseurs de services locaux dans les zones rurales.
L’approche ascendante s’est traduite par la prise de décisions majeures auniveau local.
Toutes les activités du projet ont dû obtenir l’autorisation des conseils paroissiaux composés de bénévoles de l’église et de membres de la communauté locale.
Meilleures pratiques Leader+
À la découverte du réseau des églises ouvertes désignée pour chacune des églises, ce qui leur permettra de rester ouvertes une fois le projet o  ci elle ment terminé.
Les bénévoles ont jouéun rôle pivot dans le projet d’ouverture des églises, en dotant lesmanifestations et expositions en personnel et en participant aux exercices de formation.
Bref historique du projet
Le projet est fortement novateur puisqu’il est parvenu pour la premièrefoisàfaireensortequedeséglisestravaillentensemble et partagent des idées.
Cela a contribué à unemeilleure compréhension de la région et au partage de connaissances entre les communautés.
Les partenaires du projet ont tous jouéun rôle crucial.
L’intégration Leader+, l’action en faveur des communautés rurales et l’ar-
La région Leader+ NorthernMarches peut s’enorgueillir d’un passé riche et de nombreuses églises intéressantes.
Avant ce projet, la plupart des églises restaient inoccupées et fermées, excepté lorsque des activités ou des services religieux s p é ci ë - ques étaient prévus.
ticle 33 (1) ont soutenu di í é r en tfis éléments du projet et servi de catalyseur à la croissance de la région rurale.
L’approche ascendante a permis de recenser et de classer par priorité les projets pour la région, notamment en valorisant le patrimoine naturel et historique du secteur sur les plans local et régional.
Chaque église a sa propre histoire, que celle-ci soit liée à des événements historiques, à l’architecture ou à la foi.
Les églises ont un grand nombre d’attributs attrayants (vitraux, clochers, sculptures en bois, etc.)
À l’origine du concept initial du projet se trouve un membre de la communauté qui a contacté l’ensemble des églises de la région, soulignant que l’histoire et les caractéristiques intéressantes des é di ë ces religieux étaientméconnues des communautés locales.
Le projet sera pérenne une fois le ë nancement terminé.
Les améliorations apportées à l’infrastructure des églises demeureront en place, et le centre d’information et de tourisme permettra au «réseau des églises ouvertes» d ’ o í r i r à l’avenir quelque chose de permanent et de grand intérêt aux visiteurs.
Le GAL Nothern Marches est situé près de Wrexham et de Chester, deux destinations appréciées par les touristes britanniques.
Or, seul un nombre limité de touristes s’écartent des villes pour visiter les zones rurales environnantes.
Ce projet soutenu par Leader+ et deux autres programmes de
) Règlement (CE) n° 1257/1999 du Conseil.
Meilleures pratiques Leader+
ë nancement ruraux de la région (article 33 précité et action en faveur des communautés rurales) est parvenu à inciter les touristes à se rendre dans la région en faisant en sorte que seize églises travaillent ensemble et forment le «réseau des églises ouvertes».
Activités principales
Le projet a ciblé les voyagistes et a fait paraître des annonces dans des publications spécialisées pour attirer un nouveau public.
Unemarque commune a été développée, et toutes les églises ont sélectionné un logo et de la littérature pour le pack visiteur et ont produit un matériel commun pour promouvoir le réseau (nouveaux bancs, souvenirs, panneaux indiquant l’accueil et les heures d’ouverture, panneaux multilingues, éléments dignes d’intérêt, etc.).
Les trois partenaires du projet ontmis leurs ressources en commun pour soutenir et développer tout un éventail d’activités visant à promouvoir ce réseau.
Les églises sont devenues plus attrayantes et plus conviviales pour les visiteurs et groupes de touristes.
La communication a également été assurée par un bulletin d’information trimestriel sur le «réseau des églises ouvertes», et lesmanifestations sociales pour les groupes de la communautéont été encouragées (comme des visites éducatives pour les groupes scolaires).
Des bénévoles locaux ont été recrutés pour que les églises puissent ouvrir leurs portes au public un plus grand nombre d’heures et pour permettre aux touristes de les visiter librement.
Réalisations et résultats concrets
Le projet a induit une augmentation impressionnante de 62,5%du nombre de visiteurs entre 2004 et 2005.
Le réseau est parvenu à créer des liens avec d’autres événements du comté, comme le festival d’arts et les week-ends du patrimoine européen, qui ont produit des revenus supplémentaires pour chaque église.
L’achat conjoint de nouveaux produits et l’apposition d’unemarque commune sur ces derniers ont également permis aux églises de b é né ë cier de revenus supplémentaires.
Au cours de l’été 2006, un parcours de découverte a relié les églises et est devenu un parcours touristique o  ci el dans la région de Wrexham.
Un dépliant complet en couleurs a été publié pour illustrer le parcours et permettre ainsi aux visiteurs de plan i ë er leur voyage dans la région tout en découvrant l’histoire, la religion et l’architecture de la région.
Le dépliant comprend également des informations pratiques (heures d’ouverture, contacts, équipements, etc.) et présente d’autres centres d’intérêt des zones rurales.
Meilleures pratiques Leader+
La valeur ajoutée Leader+ du projet
Le projet a incité tout un éventail de groupes, de touristes, d’écoles et d’entreprises de la communauté à visiter les églises et à découvrir le patrimoine culturel.
D’autres fournisseurs de services locaux ont également tiré b é né ë ce de l’augmentation du nombre de visiteurs dans les zones rurales.
C’est la première fois que les églises de la zone rurale de Wrexham ont collaboré, échangé leurs expériences et recouru à des économies d’échelle pour o í r i r aux visiteurs une expérience de qualité.
Di  c u lfités rencontrées/enseignements tirés
Le projet a montré que les églises sont un lieu idéal pour célébrer le patrimoine et la culture de la région.
Le projet a illustré le principe Leader+ de renforcement des liens communautaires, de travail en partenariat et de partage de bonnes pratiques entre les seize églises participantes.
Il a clairement assuré la promotion de la culture et de l’histoire régionales auprès de communautés, de milieux et de catégories d’âge di í é r en tfis .
Les églises ont de tout temps éprouvé des di  c u lfités à collaborer et sont ancrées dans leurs pratiques individuelles.
Le fait d’obtenir la participation de toutes les églises et de faire en sorte qu’elles travaillent en harmonie a donc constitué und é ë .
Le GAL a veillé à ce qu’une aide, des conseils et un appuis u  - sants soient apportés à chaque église pour favoriser une large participation au projet et un engagement complet vis-à-vis de ce dernier.
Ce présentoir contient également le livre d’or placé bien en évidence et les visiteurs sont invités à le signer pour le bien de celui-ci.
Meilleures pratiques Leader+
À la découverte du réseau des églises ouvertes
Coordonnées du GAL
Tél. (44-1978) 29 83 83 Fax (44-1978) 36 57 43
Meilleures pratiques Leader+
Les femmes dans l’entreprise
Contexte du projet
Il s’agit essentiellement d’une zone ruralemarquée par la prédominance de l’élevage ovin au nord-est et du cheptel laitier au sud et à l’ouest.
Le paysage côtier est spectaculaire, avec, en toile de fond, des collines et des vallées è u via les.
L’objectif général du GAL est de maximiser la contribution à l’économie rurale des petites entreprises, y compris des exploitations agricoles, sur les plans de l’économie et de l’emploi.
En quoi ce projet constitue-t-il une bonne pratique?
Le programme a été très novateur puisqu’il a permis la création de nouveaux débouchés.
Il a regroupé avec succès des femmes entrepreneurs et les a encouragées à partager expériences et conseils commerciaux.
Le développement des entreprises des participantes a créé de nouvelles possibilités et conféré au projet tout un ensemble d’aspects innovants.
L’approche ascendante a été un élément fort du projet, car les participantes ont participé à l’élaboration du programme de formation en fonction de leurs besoins individuels.
Les possibilités de travail en réseau et de coopération ont représenté une part essentielle du projet et ont été b é né ë ques à chacun.
Le fait que les participantes partagent les problèmes, menaces, bonnes pratiques et conseils a permis de renforcer la c on ë an ce des individus.
Grâce au processus de jumelage entre l’Irlande du Nord et l’île de Wight, les participantes ont
Meilleures pratiques Leader+
Les femmes dans l’entreprise pu recueillir de leurs «jumelles» des informations d’une valeur inestimable et partager des expériences.
pratiques sur l’île deWight; 4) visite de retour en IrlandeduNord; 5) atelier de mise en réseau des parrains.
L’objectif premier du projet était d’améliorer les entreprises locales dirigées par des femmes et de contribuer ainsi à leur durabilité.
D’autres plans sont en place en vue d’un programme de suivi similaire.
Lors du premier atelier, en octobre 2005, du temps a été consacré à faire connaissance (car c’était la première fois que les participantes se rencontraient) et à découvrir le programme.
Lors de la visite d’échange de bonnes pratiques sur l’île de Wight (novembre 2005), chaque participante a été présentée à une partenaire de l’autre GAL en vue d’un apprentissagemutuel de bonnes pratiques.
La visite a eu lieu un week-end et a été accompagnée d’un grandnombred’autres activités de groupe.
Bref historique du projet
Le projet a été lancé à l’origine par deux GAL britanniques participants: les GAL Leader North Antrim et île deWight.
Les femmes constituent un groupe prioritaire dans la stratégie de ces deux GAL. Aussi les deux groupes ont-ils cherché unmécanisme de prestation susceptible de favoriser l’esprit d’entreprise chez les femmes. Cela amené au partenariat entre Ballymena Business Centre Ltd et Isle ofWight Enterprise Agency.
Les ateliers ont eu lieu au centre d ’ a í a i res en Irlande du Nord et ont été organisés par l’Enterprise Agency sur l’île deWight.
Les possibilités de tutorat et de travail en réseau ont occupé une part importante des activités des ateliers.
Le projet a été largement accepté grâce à une étude indiquant que peu de femmes créent leur propre entreprise et développent des entreprises au Royaume-Uni.
Cela a débouché sur l’élaboration du programme «Les femmes dans l’entreprise» auquel ont coopéré sept femmes entrepreneurs d’Irlande du Nord et de l’île deWight.
Activités principales
Le projet comportait cinqphases principales: 1) analysedétaillée des besoins en formation et examen de l’entreprise; 2) ateliers de formation axés sur le travail en réseau, la stratégie commerciale, lemarketing et les ë nance s ; 3) visite d’échange de bonnes
La dernière activitémenée à la ë n de février 2006 a été la visite d’échange de bonnes pratiques en Irlande duNord, au cours de laquelletouteslesparticipantessesontdenouveauréuniespour le week-end.
Le programme était constitué d’un séminaire de vente, d’un atelier de contrôle de santé, d’un atelier de gestion du stress et d’une visite de jumelage d’entreprises.
Il comportait également neuf heures de tutorat par participante.
Meilleures pratiques Leader+
Les femmes dans l’entreprise
Réalisations et résultats concrets enmatière de marketing, de technologies de l’information et autres équipements.
Le programme a dépassé toutes les attentes.
Les participantes ont acquis un degré élevé demotivation et de c on ë an ce dans leurs entreprises en rencontrant d’autres participantes et en partageant bonnes pratiques et problèmes tout au long du programme.
Aucun problèmemajeur n’est survenu au cours du projet, mais les di  c u lfités suivantes ont été rencontrées.
Elles ont pu i den t i ë er des possibilités de développement susceptibles de pr o ë ter à leurs entreprises, que ce soit à travers la formation qu’elles ont reçue, le tutorat ou la connaissance d’autres groupes.
Le programme a permis à cinq participantes de créer leur propre site internet, un outil essentiel pour toute entreprise et pour de nouveaux débouchés.
La valeur ajoutée Leader+ du projet
Le programme a encouragé lamise en réseau, ce qui a été extrêmement pr o ë t a b le à toutes les personnes participant au projet.
Le partage des problèmes et les conseils formulés par les formateurs et d’autres participantes ont permis de résoudre rapidement tous les problèmes d’entreprise.
Le programme a souligné l’importance de l’innovation, de la coopération et de lamise en réseau, qui sont toutes des caractéristiques s p é ci ë ques essentielles de l’approche Leader+.
Il a amené de petites entreprises privées et de l’économie sociale (des entreprises qui utilisent leurs b é né ë ces à des ë n s sociales ou environnementales) à collaborer avec les GAL et les centres d ’ a í a i res locaux a ë n d’améliorer l’infrastructure des entreprises de la région.
Durée
Chaque participante a acquis une expérience et des conseils précieux des a «partenaire jumelle» sur l’île deWight.
Le projet a démarré en septembre 2005 et s’est terminé en juillet 2007.
À la ë n du programme, l’analyse initiale des besoins de formation a été revue et a fait l’objet d’une discussion avec les participantes.
Chaque participante a présenté une amélioration dans aumoins un des domaines clé si den t i ë é s .
L’analyse postformation a révélé unemeilleure connaissance d’un certain nombre de thèmes.
Six des sept participantes d’Irlande du Nord ont également reçu de petites subventions pour les aider
Lebudget total du projet s’élève à 101 981 EUR, dont 37 762 EUR provenant du FEOGA, 37 762 EUR de fonds publics nationaux et 26 457 EUR de fonds privés.
Meilleures pratiques Leader+
Les femmes dans l’entreprise
Coordonnées du GAL
Coordonnées de l’opérateur local
Tél. (44-28) 21 77 21 38 Fax (44-28) 21 77 21 37
Tél. (44-28) 256 5 86 16/(44-19) 83 24 80 33 Fax (44-28) 256 30 8 30/(44-19) 83 24 80 33
Meilleures pratiques Leader+
La présente sélection des meilleures pratiques Leader+ est une publication de l’Observatoire des territoires ruraux.
Nom h y p h en 80
Leader (liaison entre actions de développement de l’économie rurale) h y p h en 07 h y p h en 1 75
Leader+ s’articule autour de trois volets: ® volet 1: soutien de stratégies de développement rural territoriales, intégrées et pilotes, s’appuyant sur une approche ascendante; ® volet 2: soutien de coopérations entre territoires ruraux; ® volet 3: mise en réseau.
Thèmes stratégiques prioritaires
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants: ® valorisation des ressources naturelles et culturelles, y compris les sites; ® amélioration de la qualité de vie dans les zones rurales; ® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production; ® utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
L’assistance financière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pourmettre enœuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage lamise enœuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le financement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être financés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Auniveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50millions d’EUR, dont 2 106,30millions d’EUR (2 143,50millions après l’indexation àmi-parcours) sont financés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
FR n u l l
Par M. José Manuel Sousa Uva, directeur, programmes de développement rural, direction générale de l’agriculture et du développement rural, Commission européenne e terme gouvernance est d’un emploi de plus en plus fréquent et touche chaque citoyen européen dans de en analysant les changements comportementaux des partenaires concernés:null
Il peut ainsi devenir particulièrement aisé d’en sous-estimer, voire d’en oublier, le rôle, en particulier dans le domaine du développement rural.
C’est pourquoi ce numéro de Leader+ Magazine se concentre particulièrement sur le sujet, notamment à la lumière de la contribution du professeur Dietrich Fürst, qui est aussi intervenu sur ce sujet lors du séminaire européen Leader+ àTihany en novembre 2006.De manière générale, la gouvernance peut être dénie comme un moyen de gérer et de superviser une politique dans la perspective d’une stratégie à long terme qui prenne en compte la participation et les préoccupations des citoyens.
Il s’agit clairement d’une question centrale touchant au rôle de l’Union européenne (UE) et de toutes les politiques et programmes dont elle a la charge.De fait, la Commission européenne a déni sa propre conception de la gouvernance dans le livre blanc de la gouvernance européenne de 2001, dans lequel l’expression «gouvernance européenne» désigne les règles, les processus et les comportements qui inuent sur l’exercice des pouvoirs au niveau européen, particulièrement du point de vue de l’ouverture, de la participation, de la responsabilité, de l’e-cacité et de la cohérence.
Les groupes d’action locale (GAL) seront désignés comme des entités ayant la charge de la mise en œuvre d’une partie du programme de développement rural.
L’axe Leader (2) aura aussi un rôle important à jouer dans la priorité horizontale visant à améliorer la gouvernance, et en particulier la gouvernance locale.Les principes opérationnels qui régissent la méthode Leader sont déjà des principes de gouvernance, puisqu’ils donnent des orientations sur le COMMENT faire, plutôt qu’une vision du QUOI faire.
Ils respectent parfaitement le concept européen de gouvernance et peuvent être évalués
Par Ute Vieting, directrice, Entwicklungsgesellscha Region Hesselberg mbH phiste, des planicateurs sectoriels et les propriétaires des stations énergétiques), le travail a pu commencer.Les coûts du projet comprennent: la planication et l’organisation; la conception des panneaux et des tableaux d’information; l’impression et la production des équipements du projet; la certication des guides sur l’énergie; les actions de promotion et de marketing.
Environ 50 % du projet ont été financés par Leader+.
Une importante leçon a déjà été tirée: sans l’engagement fort et le soutien nan-cier du secteur privé, sans la volonté de l’oce de tourisme de Hesselberg (www.hesselberg.de), ce projet n’aurait jamais pu voir le jour.
État membre: Allemagne Région, province: Bavière Nom du GAL: Altmühl-Wörnitz Population: 76 000
Coût total du projet: 66 600 EURUnion européenne: 33 300 EURAutres fonds publics: 2 900 EURFonds privés: 30 400 EURPériode d’éligibilité du projet: 2004-2005
Démontrer comment protéger l’environnement et réduire les coûts par l’utilisation raisonnée de l’énergie, tels sont les principaux objectifs de ce projet mené dans la région bavaroise de Hesselberg.
L’utilisation de sources d’énergie renouvelables et alternatives, comme les énergies éolienne et solaire ou la biomasse, ainsi que les économies d’énergie réalisées dans le cadre des rénovations de bâtiments vétustes peuvent être expérimentées par les visiteurs des 32 stations énergétiques du GAL d’Altmühl-Wörnitz.Les stations énergétiques sont de petites installations implantées par des particuliers ou par des municipalités locales, chacune étant présentée de manière graphique grâce à un tableau d’information.
Les visiteurs peuvent découvrir les caractéristiques énergétiques de chaque station et les avantages qu’il en résulte pour l’environnement.
Des informations concernant des magasins installés dans des fermes locales, des fromageries et d’autres sites d’intérêt régionaux contribuent à rendre le projet encore plus attrayant pour les visiteurs.Les stations énergétiques, une carte d’ensemble de la région, un site internet, des guides publiés pour l’occasion et l’activité de marketing assurée par les oces de tourisme locaux constituent les cinq piliers du «Hesselberger Ener-gieErlebnisWeg» (l’itinéraire de l’énergie de Hesselberg).L’idée fut d’abord développée par le groupe de travail du GAL «Nouvelles technologies/secteur de l’énergie rurale» mais ne put jamais voir le jour.
Ce n’est qu’avec le soutien de parrainages que le projet a pu démarrer.
Bien que l’oce de tourisme de Hesselberg ait accepté de se charger du projet, il lui était impossible, en tant qu’association, de contribuer à son nancement.
Le problème a été résolu grâce au parrainage financier de quatre entreprises et, ainsi, le GAL a pu apporter sa contribution à la soumission de la candidature du projet au titre du programme Leader+.
Après sa validation, le groupe de projet «EnergieErlebnisWeg» (itinéraire de l’énergie) a été créé et, une fois les acteurs clés bien dénis (oce de tourisme, particuliers, société de développement de la région de Hesselberg, un gra-
État membre: Irlande Région, province: Région Ouest Donegal Nom du GAL: Inishowen Rural Development Ltd Population: 32 000
Coût total du projet: 88 028 EURUnion européenne: 28 609 EURAutres fonds publics: 15 405 EURFonds privés: 44 014 EURPériode d’éligibilité du projet: 2005-2006
Photos fournies par l’unité du réseau national irlandais
La société Inishowen Rural Development Ltd (IRDL) est située sur une péninsule périphérique du nord-est du Donegal, délimitée au sud par la frontière avec l’Irlande du Nord.Au sein du Glendowen Craft Studio, Ann McGonigle, l’initiatrice du projet, s’est spécialisée dans la conception et la création de vêtements artisanaux en tweed fabriqués selon une méthode traditionnelle transmise de génération en génération.
La qualité de son travail lui permet de mettre en vente des produits uniques en termes de style, de qualité, de conception et de singularité.
Le tweed est acheté auprès d’entreprises locales et l’utilisation d’un l local pour la finition tricoté main donne encore plus de valeur ajoutée à cette production.Ce travail s’eectuait auparavant dans un atelier situé dans l’arrière-cour de la maison de l’initiatrice sur la base d’un temps partiel, les vêtements produits étant vendus lors de foires d’artisanat en automne et en hiver.
Il a été décidé d’étendre l’activité et de construire un atelier comprenant une zone d’exposition an de disposer de l’espace nécessaire pour dessiner et produire plus de vêtements.
Ann McGonigle travaille actuellement seule et à son compte, mais, face à l’essor de son activité, elle cherche à engager au moins un autre employé de la région à temps partiel.Ce projet permet à un artisanat haut de gamme d’accéder au marché et de soutenir la pérennité de l’art traditionnel du tissage à base de tissu et de l du Donegal pour la fabrication de vêtements à la mode de grande qualité.La société IRDL cherche maintenant à obtenir le label irlandais «Greenbox», qui désigne une destination d’écotourisme intégrée, et à développer un produit d’écotourisme qui viendrait renforcer la notoriété de la péninsule.
Leader+ a apporté un précieux soutien, permettant la construction et l’équipement des nouveaux locaux.
Ce projet correspond aux objectifs du programme Leader+, puisqu’il valorise des produits manufacturés du Donegal, améliore la qualité de vie des employés installés dans un nouvel espace de travail
Saltängslamm: lorsque l’écologie et la gastronomie vont de pair!
fourrure et de laine ou encore les produits à base de viande. Le GAL Carpe Mare a employé l’argent de Leader+ pour engager un chef de projet et a assumé la responsabilité globale de l’élevage ovin local de l’archipel an de créer de nouvelles entreprises, d’orir une gestion durable du paysage et de permettre la dégustation de succulents barbecues!
État membre: Suède Région: Västra Götaland Nom du GAL: Carpe Mare Population: 37 000Supercie: non disponible (*)
Coût total du projet: 93 866 EURUnion européenne: 18 948 EURAutres fonds publics: 28 424 EURFonds privés: 46 494 EURPériode d’éligibilité du projet: 3.2005-12.2006
(*) Ensemble d’une petite bande côtière et de nombreuses petites îles.
Photos fournies par l’unité de réseau national suédoise
La conservation des paysages caractéristiques de la côte ouest de la Suède exige une bonne gestion du territoire capable de préserver la qualité de ses marais salants.
En eet, les modica-tions du paysage ne constituent pas seulement un problème pour les nombreux touristes et visiteurs, mais touchent aussi les habitants et les travailleurs de la région, pour qui l’environnement côtier est une source de revenus qui mérite d’être préservée pour de multiples raisons.
Les moutons constituent la façon la plus économique et la plus traditionnelle d’entretenir cet environnement et la viande des agneaux élevés dans les prés salants possède un goût particulier qu’elle doit aux herbages et aux pâturages locaux.Dans ce projet Leader+ «Saltängslamm- att möta marknaden med kvalitet» (Agneaux des prés salants — La qualité à la conquête du marché), l’association d’éleveurs ovins de Hallsviks s’est attaquée au problème de la végétation surabondante de la côte en proposant un nouveau produit: l’agneau des prés salants.
L’association a lancé, depuis l’île de Styrsö dans l’archipel sud de Göteborg et en coopération avec la municipalité, une enquête visant à étudier des modes de coopération destinés à renforcer le secteur de l’élevage dans la région.
L’un des objectifs du projet consiste à évaluer la viabilité d’un abattoir local.
La conquête de marchés exige à la fois un plan de marketing et une marque réputée.
C’est pourquoi des études de marché et une stratégie de commercialisation visant les secteurs de l’alimentation et de la restauration doivent être développées.L’agneau contribue aussi à l’implantation de nouvelles activités dans la région, comme l’artisanat à base de cuir, de
PIR: travailler avec les jeunes au niveau régional
État membre: Luxembourg Région, province: Nord, Clervaux-Vianden Nom du GAL: GAL Clervaux-Vianden Population: 17 000
Coût total du projet: 106 195 EURUE: 21 239 EURAutres fonds publics: 42 478 EURFonds privés: 42 478 EURPériode d’éligibilité du projet: 2005-2006
Photos fournies par l’unité de réseau national du Luxembourg
En 2005 et 2006, diérents projets médiatiques et ateliers destinés aux jeunes (cinéma, musique, photographie) ont été organisés.
Par exemple, en 2005, un documentaire sur le travail des «jeunes pompiers» de la région a été tourné sur une période de six mois.
En 2006, les jeunes de la région ont produit le premier programme télévisé régional mensuel «T9TV» avec l’aide du service volontaire européen.Dans le domaine de l’information régionale, une nouvelle bourse du travail nationale a été créée en 2005 avec des partenaires nationaux et a connu un grand succès.
Un centre d’information pour les jeunes a aussi été créé.
L’autre, baptisé «Do-u-2», constitue un réseau novateur de jeunes dont la nalité est de relier et soutenir des jeunes de la région partageant les mêmes passions.
Les associations régionales sont d’ailleurs autorisées à se servir de ce projet pour promouvoir des services régionaux.Outre les fonds Leader+, le nancement a été couvert à 40 % par des fonds du ministère de l’agriculture, de la viticulture et du développement rural et par un montant identique provenant du secteur privé (Jugendtreff asbl).
L’un des grands avantages de l’ensemble du projet est sa capacité à être repris dans son intégralité dans un autre contexte.
De cette manière, d’autres services sociaux régionaux travaillant dans le domaine de la jeunesse peuvent proter du travail et de l’expérience de ce projet pilote.
Mettre la gouvernance régionale en perspective
Le 20 février 2006, le Conseil de l’agriculture a adopté les lignes directrices stratégiques de l’Union européenne pour le développement rural — cinq mois après l’adoption du règlement du Conseil sur le soutien au développement rural par le nouveau Fonds européen agricole pour le développement rural (Feader).
Il s’agit là des principaux ingrédients de la «gouvernance régionale».
La gouvernance régionale fait référence à de nouveaux modes autonomes de gestion et de coopération caractérisés par:null
mière s’explique par le caractère interdépendant des deux concepts.
Au cours des dernières décennies, les instances institutionnelles sont devenues plus ouvertes et flexibles en réduisant les hiérarchies et en dynamisant les modes d’interaction en réseau (actions administratives informelles, etc.).
La deuxième, est due à l’augmentation des interrelations entre acteurs transformant des processus politiques en gouvernance sans gouvernement (Rhodes 1997) — après tout, nous vivons tous dans une société de réseaux. Enn, même les structures intermédiaires de gouvernance sont structurées jusqu’à un certain niveau.
Ainsi, la littérature emploie le terme de gouvernance aussi bien dans un sens large que dans un sens plus étroit: la notion large désigne l’intégralité des activités liées à la conduite des aai-res publiques au niveau politique et administratif; le terme «gouvernement» ne fait, quant à lui, référence qu’à la partie institutionnalisée.
La dénition plus étroite considère la «gouvernance régionale» comme un concept venant s’ajouter aux structures publiques existantes.
La seconde notion est plus précise et facile à circonscrire:null
Deux concepts fondamentaux se trouvent au cœur de la gouvernance régionale: les interactions fonctionnelles et les interactions territoriales.
Une interaction est quali-ée de fonctionnelle si elle se concentre sur une tâche ou un problème donné — l’aspect territorial étant alors d’une importance secondaire.
Une interaction devient territoriale lorsque le territoire est le dénominateur commun de l’organisation de la coopération, c’est-à-dire que les liens territoriaux, l’identité locale, la solidarité régionale, les biens collectifs régionaux détermineront les actions collectives.
La gouvernance régionale débute généralement sur une base fonctionnelle car les coûts de transaction de ces coopérations sont moindres que dans le cas d’interactions liées au territoire.
De plus, les types de gouvernance territoriale sont fortement inuencés par les politiques locales et régionales (la gouvernance régionale entre en concurrence avec les entités de prise de décision territoriales légales).
La combinaison débouche habituellement sur des réglementations plus formalistes qui ont à nouveau des répercussions sur la structure organisationnelle existante (voir ci-après).
Gouvernance et gouvernement
De manière générale, le terme «gouvernement» renvoie à la structure organisationnelle, alors que la «gouvernance» évoque des processus organisationnels.
En pratique, cette distinction devient plus floue, pour trois raisons. La pre-
se développe depuis l’intérieur de la coopération en réseau, mais peut aussi reposer sur des médiateurs externes; n u l l
Apparemment oui, en raison du nombre croissant de participants qui exige une transparence, une responsabilisation et une représentation formelle accrues.
En résumé, la gouvernance régionale est avant tout un processus visant à améliorer l’interaction des acteurs dans un cadre institutionnel fragmenté et compartimenté.
écartée, car elle induirait la création d’institutions plus formelles et la nécessité d’une plus forte légitimation susceptible d’engendrer des conits avec les autorités locales.
Toutefois, les réseaux de gouvernance ne sont capables d’attirer des personnes de haut niveau que s’ils sont considérés comme pertinents, autrement dit s’ils sont en mesure de résoudre des problèmes et donc de préparer des décisions qui seront appliquées.
La solution au problème est l’engagement personnel des acteurs impliqués.3) La légitimation par les résultats est-elle susante ou nécessite-t-elle une légitimation supplémentaire par les moyens?
Les démocraties occidentales sont fondées sur une légitimation par les moyens (des représentants élus directement), tandis que les réseaux sont légitimés par leurs résultats.
Toutefois, même avec une légitimation par les résultats, il demeure toujours nécessaire de relier les décisions prises par les réseaux aux institutions qui les appliqueront (gouvernance à plusieurs niveaux).4) Comment s’assurer que ces diérentes questions (économique, écologique, sociale) sont traitées de manière équivalente?
Généralement, les questions économiques se voient accorder plus d’importance parce que ce sont celles qui inuencent le plus le développement régional et le bien-être et qu’elles sont intimement liées aux préoccupations d’ordre social (emplois).
AMÉLIORER LA QUALITÉ DE VIE
AMÉLIORER LA QUALITÉ DE VIE DANS LES ZONES RURALES n u l l
Introduction cipe également au développement de la coopération régionale et de réseaux entre les secteurs public et privé.
Avec la responsabilité régionale à l’esprit
La zone rurale baignée par la rivière Kromme Rijn (dans la province d’Utrecht) est située à proximité d’une grande zone urbaine en expansion.
En dépit des questions soulevées par cette proximité pour l’avenir de la région, les trois principales communes impliquées n’ont pas tissé de liens entre elles.En 2005, le GAL local Leader+, soutenu par la province, a initié un processus visant à rassembler les communes, les entrepreneurs et les organisations sociales.
Le but poursuivi par le GAL était d’inuencer toute action résultant des projets et d’accélérer les procédures relatives à l’obtention d’un support financier.
Le résultat de cette action a été le projet «Gros plan sur Kromme Rijn» financé par le soutien de Leader+.
Le projet «Gros plan» comportait quatre objectifs et sous-projets.
La région tire son nom de la rivière Kromme Rijn dont les méandres sillonnent la région. Au nord, elle borde le parc national d’Utrechtse Heuvelrug.
Aujourd’hui comme dans le passé, c’est une région de vergers et de prairies, aux villages traditionnels, caractérisée par de petites entreprises, un grand nombre de cours d’eau, quelques éoliennes et des domaines fonciers.
Ces domaines, dont la plupart sont encore occupés en permanence, sont situés dans les parties les plus élevées, tandis que les régions basses (en bordure de rivière) sont réservées à un usage agricole.Depuis 2002, environ vingt projets consacrés à des activités locales et de proximité impliquant des écoles, les communes et des entreprises ont été financés en partie avec des subventions Leader+.
Ces projets ont déjà permis de rendre le riche patrimoine culturel et naturel de la région plus accessible à un plus grand nombre de personnes.
Le groupe d’action locale, Kromme Rijn, attache une grande importance aux projets qui contribuent à la qualité de vie et à la conservation du caractère régional. Il parti-
Dans les communes, par exemple, il a été convenu d’établir des plans visant à résoudre les problèmes relatifs à la qualité de vie d’un certain nombre de petits villages de la région.
À Schalkwijk, le développement d’un projet visant à dénir un plan municipal a déjà commencé. Le but visé est de garantir que d’autres villages pourront tirer les leçons de ce processus.
Pour un autre sous-projet, le travail a déjà commencé sous la forme d’un «groupe de réexion» regroupant des agriculteurs chargés de plancher sur les dés agricoles du futur.
Grâce au nancement Leader+, le comité de pilotage a ouvert (et développe) un point de rencontre régional virtuel (www.krommerijnloket.nl) an de soutenir les initiatives des citoyens et des entrepreneurs.
Les fonds Leader+ ont également servi à établir un système de gestion régional.
Pour un troisième sous-projet, des réunions ont lieu entre les fonctionnaires travaillant sur les questions de l’aménagement du territoire aux niveaux communal, provincial et du comité de pilotage, an de débattre de l’avenir des régions rurales et de la cohérence de leurs idées avec les orientations politiques générales.
Ce projet ainsi que le développement concomitant d’une stratégie pour une coopération publique-privée régionale ont été soutenus par le réseau de développement rural (Netwerk Plattelandsontwikkeling), lequel partageait une vision commune de l’avenir de la région de Kromme Rijn.
Le projet incluait toutes les caractéristiques de l’amorce d’un processus régional, ce qui en soi était nouveau pour la région.
Les diérents groupes impliqués avaient pour tâche d’identier des domaines d’intérêt communs et de créer un climat de conance mutuelle.À la n de 2005, un comité de pilotage nommé «Gros plan», constitué d’autorités communales et de représentants d’organisations civiles, a été formé. L’objectif de ce groupe était d’élaborer un plan pour l’avenir de la région ainsi qu’un plan d’actions pour la première année.
Le GAL a joué un rôle majeur dans le lancement de ce processus. Une des actions entreprises a consisté à faire du lobbying auprès des partis politiques locaux durant les élections municipales, ce qui a abouti au soutien du projet «Gros plan» par les plans d’action municipaux du printemps 2006.
Plans de développement des villages
En juin 2006, une liste de sujets pouvant être considérés comme vitaux pour l’avenir de la région a été établie lors d’une conférence régionale.
Celle-ci incluait la qualité de vie dans les villages, la stimulation du tourisme et des activités de loisirs, diérentes formes d’utilisation des sols, la préservation des qualités essentielles du paysage, les problèmes de communication locale et la mise en place d’une structure chargée de la mise en œuvre.
Dans la région de Kromme Rijn, six petits villages sont situés près de trois grandes zones urbaines (Houten, Bunnik et Wijk bij Duurstede).
Au l du temps, ces petits villages ont développé une identité propre et une qualité de vie à travers leurs liens avec la zone agricole avoisinante.
On s’attendait à ce que les nouveaux plans de développement provoquent une réduction des services disponibles dans les villages et modient la composition de leurs habitants, en augmentant le nombre de personnes attirées par l’«extérieur» de la région.
AMÉLIORER LA QUALITÉ DE VIE DANS LES ZONES RURALES
Gros plan sur Kromme Rijn
Le projet Leader+ «Qualité de vie dans les petits villages» traite des préoccupations de ces villages et a reçu l’aval du Conseil provincial de la province d’Utrecht.
Grâce auxdits plans de développement, les habitants peuvent faire connaître leurs points de vue sur:null
État membre: Pays-Bas Région, province: Ouest Nom du GAL: Kromme Rijnstreek Population: 17 500
Personne à contacter: M
Même si le Lammertal n’est pas très éloigné de la partie centrale du Land de Salzbourg, de nombreuses femmes habitant les zones périphériques de la région ont encore du mal à accéder aux services d’aide adaptés à ces femmes et à leurs familles.
Cela est dû au degré élevé de mobilité exigé pour bénécier des conseils fournis par les diérentes agences de soutien.
Pour surmonter le problème, le réseau des femmes «Herztöne» pour l’égalité des chances s’est consacré durant ces dernières années à la mise sur pied d’un centre pour les femmes et leurs familles.
Ce réseau a stimulé les initiatives personnelles et injecté du «sang» neuf dans la région.
Un sondage révélateur
En 1997, un sondage a été réalisé pour comprendre les problèmes qui se posaient aux femmes de la région.
Celuici a mis en évidence l’absence d’un réseau intercommunal et intersectoriel spéciquement consacré aux femmes, ce qui a entraîné la constitution de «Herztöne (battements de cœur) — Réseau de femmes du Lammertal».
Le large éventail de services oert, rendu possible principalement grâce à la coopération de diverses institutions, propose entre autres choses:null
Un important facteur de réussite de l’association Herztöne est la proximité avec les femmes de la région, laquelle a permis d’instaurer un climat de conance avec les conseillers féminins et d’assurer une entraide naturelle.
Toutes les décisions, y compris celles concernant le programme des services, sont prises conjointement par les membres de l’association, et le travail a été porté à un niveau professionnel.
Grâce au travail de l’administrateur, le chire d’aaires annuel avoisine les 40 000 euros.À vrai dire, les problèmes auxquels sont confrontées les femmes dans le Lammertal rural ne sont pas si dié-rents de ceux des femmes vivant dans un milieu urbain où les services disponibles sont plus nombreux et plus variés.
Toutefois, les possibilités de retrouver un emploi ou d’établir de nouveaux contacts, après une séparation par exemple, sont beaucoup plus limitées.
Coût total du projet: 99 500 EURUE: 32 570 EURAutres fonds publics: 44 170 EURFonds privés: 22 760 EURPériode d’éligibilité du projet: 1.2003-6.2007
Savoir s’amuser ensemble: une condition essentielle à la qualité de vie
Personne à contacter: Barbara Ortner Adresse: Markt 50, A-5441 Abtenau Tél. (43-6243) 410 99Fax (43-6243) 410 99Courriel: herztoene@sbg.at Site internet: www.herztoene.at, www.tennengau.at
Photos fournies par l’unité du réseau national d’Autriche
La principale préoccupation du personnel travaillant dans le centre de conseil est de venir en aide aux femmes, toutes classes d’âges confondues, dans une ambiance détendue.
Ainsi, en 2005, un groupe musical féminin, appelé «les fleurs fanées», a été invité au cinéma d’Abtenau pour fêter la journée de la femme.
La participation active aux répétitions du cabaret des femmes a prouvé que les femmes sont prêtes à porter un regard critique sur leur propre milieu social.
L’armation de soi et l’exploration de sa propre créativité fournissent un soutien pour les tâches quotidiennes liées au travail et à la famille.
La participation active aux événements de la région a permis à l’association d’être très présente dans les médias, au point que les nouvelles concernant ses activités y sont maintenant relativement habituelles.
Selon Barbara Ortner, présidente: «L’important n’est pas de savoir comment commencer, mais plutôt comment faire pour que le projet aboutisse.»
Remerciements à Leader+
Le soutien de Leader+ au projet a été important à plus d’un titre; il a permis: d’engager du personnel et d’organiser les cours de développement personnel (cours dans le cadre de la formation continue); de recruter un administra-
VALORISER LES PRODUITS LOCAUX n u l l
VALORISER LES PRODUITS LOCAUX
ROYAUME-UNI
Développement de la brasseriecoopérative Hesket Newmarket
Introduction de développement en trois phases dont le but principal était d’éviter la perte signicative de temps de production. Cependant, l’octroi d’un soutien financier local à court terme s’est révélé problématique et, dans un premier temps, la coopérative était sceptique quant aux possibilités de nancement oertes par Leader+.
Une approche communautaire de l’entreprise
La région Leader+ Cumbria Fells and Dales (Monts et vallées de Cumbria) est une vaste région de montagnes d’une beauté naturelle exceptionnelle, également classée comme région défavorisée. L’économie locale repose essentiellement sur l’agriculture et le tourisme et a été très fortement touchée par la fièvre aphteuse, responsable d’une détérioration de conditions agricoles déjà défavorables.
La stratégie du groupe d’action locale Leader+ (GAL) cible les entreprises et les travailleurs ruraux touchés par la restructuration.
La valorisation des produits locaux joue un rôle important dans ce processus.
Lorsque les propriétaires de la brasserie Hesket Newmarket ont annoncé leur intention de prendre leur retraite, on a craint de perdre l’entreprise, ce qui aurait eu des incidences négatives sur le village.
Un groupe d’habitants conscients du danger s’est formé pour rééchir à la façon d’assurer la survie de la brasserie du village.
C’est ainsi que la brasseriecoopérative Hesket Newmarket est née.
Cette entreprise communautaire, qui fonctionne selon des principes démocratiques et sur la base du bénévolat, est détenue à parts égales par environ 70 adeptes du «real ale» (bière mise en fût de manière traditionnelle), qui vivent dans la localité ou y ont des attaches.Après une phase initiale où l’activité a été testée à petite échelle, la coopérative a réalisé qu’il serait préférable de brasser trois fois par semaine plutôt que quatre et que la demande dépassait de loin sa capacité de distribution!
Alors que la brasserie avait un plan de développement sur le long terme qui devait apporter des améliorations au bâtiment, à ses équipements et, peut-être, créer une unité d’embouteillage, sur le court terme la priorité était d’augmenter la capacité.
Le GAL s’engage
Le projet de brasserie trouve son origine dans le rachat de la brasserie d’origine par une collectivité.
Il s’agit d’une véritable réaction ascendante (bottom up) d’une communauté locale à un problème posé, celle-ci souhaitant éviter qu’une activité si caractéristique de son terroir soit rachetée par une grande entreprise étrangère à la région.
Cependant, la coopérative ne voulait pas uniquement préserver une infrastructure locale, mais également investir dans des projets de nature sociale et caritative au prot de la commune.La première phase, financée par Leader+ et les membres de la coopérative, a vu la construction d’une nouvelle annexe qui a créé un nouvel espace de travail de 38 mètres carrés destiné à accueillir une zone de stockage climatisée et un local pour laver et remplir les fûts.
Cette annexe a été inaugurée par Son Altesse royale le prince Charles en février 2004.
La deuxième phase a permis d’étendre considérablement l’espace de brassage et à le réorganiser pour une plus grande ecacité. Cette partie a été financée par un programme «Distinctly Cumbria» financé par une agence de développement économique de la région Nord-Ouest.
La troisième phase est actuellement en cours et complète la réorganisation avec un plus grand espace réservé aux visiteurs et à la vente de bières en bouteille.
Les investissements ont sauvé trois emplois et permis de recruter deux personnes supplémentaires.
La capacité de brassage a doublé et la qualité et la consistance des brassins ont augmenté, ce qui a permis de garantir la viabilité de l’entreprise et de conquérir de nouveaux marchés.
La clé du succès de ce projet a été le développement par phases: l’investissement, suivi d’une période de consolidation, auxquels ont succédé d’autres investissements nan-cés par les recettes des ventes.
Le projet devait pouvoir compter sur l’assurance d’un financement, même si tous les fonds ne devaient pas nécessairement être disponibles
Le GAL a voulu assurer la pérennité de la brasserie et accroître son rôle dans le village et dans la région de Cumbria, grâce à l’amélioration des ventes, à la publicité et au tourisme.
Pour ce faire, il s’est concentré sur l’aide aux investissements visant à: augmenter la production; accroître les débouchés ainsi que la capacité de brassage et d’accueil des visiteurs; créer une ligne d’embouteillage.Lorsque la brasseriecoopérative Hesket Newmarket a noué les premiers contacts avec le GAL en juin 2003, son idée était de repenser complètement le mode de fonctionnement de la brasserie dans le sens d’une plus grande e-cacité et durabilité.
La brasseriecoopérative avait un plan au début de la remise en route de l’entreprise.
Le président, Julian Davey, a déclaré: «Ce n’est pas quelque chose que les bailleurs de fonds sont enclins à faire habituellement, mais il était vital pour nous de pouvoir lancer la mise en œuvre de notre plan de développement.»
Mais ils ont su tenir leurs promesses, voire plus.»Les contacts entre le comité en charge du projet, les membres du GAL et l’équipe de Leader ont été marqués par un climat de conance et d’ouverture propices à la résolution des problèmes.
Un facteur majeur dans le développement et la consolidation des relations de travail a été la réactivité et la bonne volonté des deux côtés de «faire le nécessaire» et de mener le projet à bon port.
Julian Davey a publiquement remercié le personnel du programme «pour la gentillesse et l’ecacité avec lesquelles il avait collaboré avec le groupe».
… produit des résultats pour tout le monde
En 2006, la brasseriecoopérative Hesket Newmarket a enregistré une hausse de 50 % de ses bénéces et une hausse de 33 % de ses ventes pour 2005, et cela dans un contexte de transformation considérable de la brasserie.
Le responsable de la brasserie, Mike Parker, croit que les principaux facteurs de ce succès ont été la variété, la qualité et la constance des caractéristiques des bières, une approche plus professionnelle des ventes et de la commercialisation et une capacité de brassage nettement revue à la hausse.
VALORISER LES PRODUITS LOCAUX
Un inventaire régional des savoirfaire et des traditions locales
La valorisation des produits du terroir s’est non seulement traduite par la préservation de techniques traditionnelles mais également par le renforcement de l’identité territoriale.
Les savoirfaire et les traditions d’une région sont le véritable reet de son identité.
Dans le cas du pays des Trois-Vallées, situé au centre de la Corse, les membres du GAL ont constaté une perte des traditions locales.
Pour remédier à ce problème, plusieurs producteurs, exploitants, artisans et enseignants ont rééchi ensemble au moyen de préserver ces savoir-faire.
Dans un premier temps, ils ont eu l’idée de publier un livre qui évoque le passé et le présent de la région et ouvre des perspectives pour l’avenir: mais leur histoire ne s’arrête pas là.
Transmettre à la génération suivante taient de génération en génération par la famille, par imitation ou par une formation plus conventionnelle.
Il est apparu que la transmission orale constituait la forme principale de transmission des connaissances et des traditions à la génération suivante.
Il est également intéressant de noter que, dans le secteur manufacturier, le rôle de la famille a tendance à disparaître.
Les membres de «l’université rurale» (une association regroupant des acteurs ruraux désireux d’étudier les pratiques et les échanges en matière de développement rural) ont également été invités à étudier les modes de formalisation de ce processus.
Ils ont décidé de rédiger un livre où seraient consignés les principaux «savoir-faire» des vallées de Cruzinu, Gravona et Prunelli.
Les travaux de recherche requis par ce livre ont été financés par l’université, Leader+ ayant contribué aux frais de déplacement.
Toutefois, le but recherché ne visait pas seulement à préserver les compétences traditionnelles, mais aussi à les adapter aux évolutions et aux méthodes de production actuelles, de manière à familiariser les Tre Valli
L’idée de départ est le résultat d’une session de «remueméninges» conduite par les membres du GAL.
Pas moins de quatre-vingts acteurs locaux ont volontairement pris part à ces tables rondes: artisans, producteurs, chanteurs, retraités, jeunes travailleurs, etc. La première chose à faire était de déterminer si les savoir-faire, par exemple les méthodes de fabrication des produits locaux, se transmet- avec les techniques les plus avancées.
Parmi les nombreux produits locaux fabriqués dans la zone, il était important de choisir les plus représentatifs. Le livre L’anima di a terra (L’esprit de la terre), écrit par un collectif de chercheurs, reposait donc sur la sélection de huit savoirfaire régionaux relatifs aux châtaignes, aux porcs, aux bergers, aux plantes aromatiques et médicinales, au miel, aux vignobles, aux figues et aux couteaux.
Un investissement actif et collectif ni la première ébauche du livre. L’ébauche a ensuite été relue par toutes les personnes concernées par le projet.
Par ce biais, des personnes provenant de milieux sociaux et professionnels très diérents ont travaillé ensemble sur un même projet et ont partagé un enthousiasme commun pour les traditions du territoire des Tre Valli.
Cette collaboration à grande échelle a sans aucun doute été à l’origine du succès de l’entreprise.
Ouvrir de nouvelles perspectives
De nombreuses réunions et ateliers financés par Leader+ ont été organisés pour planier le travail de rédaction de l’ouvrage, le GAL ayant également fait appel à des sociologues et à des ingénieurs.
Les personnes disposant des dié-rents savoirfaire ne se sont pas contentées de transmettre leurs connaissances techniques mais ont également fait part de leurs points de vue sur le savoirfaire luimême et sur la façon dont il devait être transmis.
La coordination a été réalisée par un chercheur de l’Institut de recherche et de développement (IRD) (1), qui a également réalisé plusieurs entretiens et four-
(1) L’IRD est un institut de recherche technologique et scientique public français placé sous l’autorité conjointe des ministères français en charge de la recherche et du développement outre-mer (www.ird.fr/us/index.htm).
Le livre a été tiré à 500 exemplaires et mis en vente à la n de 2005.
Il a été initialement distribué aux établissements d’enseignement agricole, puis aux conseillers municipaux et aux autorités locales de la région.
Le produit nal est une illustration claire et fidèle des productions artisanales du territoire.
Mais cela n’a pas été le seul résultat.
Ce projet a eu un eet majeur sur la région tout entière, en créant chez les participants un sentiment authentique d’unité et d’identité territoriale, alors que l’idée de départ du GAL était simplement de regrouper trois vallées.Les fonds Leader+ ont aidé au lancement d’une initiative qui est devenue le symbole d’une approche innovante en matière de planication régionale, permettant à la région de se regrouper et de s’organiser autour du projet.
Durant les diérents échanges, les producteurs ont uni leurs forces pour travailler ensemble, penser à une approche fondée sur la qualité, élaborer des cahiers des charges
VALORISER LES PRODUITS LOCAUX ment prévue en partenariat avec l’organisation rurale «U Castagnu».
Des exemplaires du livre sont disponibles gratuitement auprès du GAL Trois Vallées.
La mise en commun de ces savoirfaire est progressivement devenue une réflexion sur le «savoir vivre ensemble», dans un territoire uni é.À la lumière du succès initial du projet, le GAL planifie maintenant une réédition de 500 exemplaires de L’anima di a terra. En 2007, une «journée des savoir-faire» est égale-
Un inventaire régional des savoirfaire
Coût total du projet: 45 734 EURUE: 22 867 EURAutres fonds publics: 22 867 EURPériode d’éligibilité du projet: 1.2004-12.2005
Photos fournies par l’unité du réseau national de France
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES n u l l
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES
SUÈDE
Visite à Olofström: faire du sur-mesure avec les nouvelles null
sur le projet en coopération avec la commune d’Olofström et 15 entrepreneurs touristiques.Selon Loris, «le site internet dispose de nombreuses fonctionnalités de sorte qu’Olofström reste ouvert 24 heures sur 24, 7 jours sur 7».En plus des fonctionnalités d’origine, une nouvelle fonction a été ajoutée, qui permet de calculer immédiatement des devis concernant une proposition de séjour touristique ou professionnel.
Grâce aux «cases à cocher» fournies pour chaque événement ou produit, l’oce de tourisme peut facilement élaborer une ore globale avec les prix unitaires par poste qu’il envoie au destinataire par courriel pendant l’appel téléphonique.
Ce concept va maintenant être commercialisé comme produit pour aider d’autres entreprises travaillant avec des services clients similaires.
La plupart des entrepreneurs touristiques d’Olofström sont des entreprises rurales qui ont des dicultés à atteindre leur potentiel de marché.
En coopérant dans le cadre d’un réseau, il est possible d’acquérir la capacité nécessaire pour atteindre ces marchés et mettre au point ensemble des forfaits attractifs pour des vacances ou des réunions de travail.À l’automne 2004, dix entrepreneurs touristiques d’Olofström ont constitué un groupe de travail dans le but de mettre au point des propositions de conférences intéressantes.
Tous voulaient coopérer pour réaliser un objectif commun, mais aucun d’entre eux n’était capable d’en assumer la charge.
Un changement s’est produit avec la prise de fonctions de Loris Andersson comme directrice de l’of-ce de tourisme d’Olofström.
Elle a accepté de relever le dé, mais le premier été, le temps était maussade et très pluvieux.
«Nous n’avions pas susamment d’activités ou attractions à orir.
J’ai trop souvent été obligée de répondre: “Non Monsieur, malheureusement nous ne pouvons pas vous aider”, ou “Désolée Madame, c’est fermé”», déclare Loris. «Puisque nous sommes une petite commune, avec peu de centres d’intérêts, nous devons surtout miser sur la qualité et mettre l’accent sur la commercialisation», ajoute-t-elle.Pour commencer, tous les entrepreneurs touristiques ont été invités à une réunion an de faire part de leur niveau de satisfaction et de leurs suggestions et savoir s’ils étaient prêts à coopérer pour trouver de nouveaux canaux et méthodes pour attirer des clients potentiels.
Dix d’entre eux (le groupe de travail sur les conférences) ont répondu favorablement à l’invitation, à la suite de quoi le projet «Développement de produits et développement technologique à Olofström» a été approuvé en vue de son nancement par le GAL Leader+ Blekinge.
Un portail de gestion et de marketing touristique
Le but était de coordonner l’action des diérents entrepreneurs touristiques dans la région d’Olofström et de créer un portail proposant des produits de grande qualité.
Les entrepreneurs interrogés n’étaient cependant pas satisfaits des portails touristiques en ligne classiques et souhaitaient un site où chaque personne désireuse de se rendre à Olofström puisse trouver son bonheur à quelque titre que ce soit.
Une plate-forme technique a été achetée et le portail conguré de manière à couvrir toute l’étendue du projet.
Les informations disponibles sont très nombreuses, puisqu’elles vont de la location de chalets ou de bungalows à la localisation de petits magasins, et tout cela accompagné de photos.
Du matériel vidéo permet également de visualiser les centres d’intérêts.
À ce jour, près de 250 entrepreneurs sont représentés par le système, chacun disposant de son propre mot de passe de connexion pour gérer les informations le concernant.Le portail propose également un calendrier des manifestations qui est partagé avec le service de la culture et des loisirs de la commune et contient aussi un plan répertoriant les clubs de sport et les autres associations.Loris Andersson conrme que le site internet répertorie presque tous les événements oerts à Olofström et qu’il représente également un très bon outil pour le personnel travaillant à l’oce de tourisme.
Lorsque quelqu’un appelle pour connaître les heures d’ouverture de magasins spéciques, il est facile de trouver les informations sur le site et de les leur transmettre immédiatement.
Un eet indirect du portail a été la baisse du nombre d’appels à l’of-ce de tourisme, vu la facilité avec laquelle il est désormais possible de réserver un hébergement et des activités en ligne.
Ainsi, pour acheter un permis de pêche pour la journée ou la semaine, il sut de choisir le lac, la date et le nombre de permis.
Lorsqu’une réservation est eectuée en ligne, trois courriels sont générés automatiquement: un au client, un à l’oce de tourisme et un à l’entrepreneur.
Le client peut également choisir entre le paiement par carte de crédit, par facture ou à l’arrivée.
Toute l’administration et tous les paiements sont faits via l’oce de tourisme, qui facture ce service à hauteur de 10 %.
UTILISER AU MIEUX LES RESSOURCES NATURELLES ET CULTURELLES
Développement technologique ultérieur au projet
État membre: Suède Région, province: Blekinge Nom du GAL: Leader+ Blekinge Population: 64 400
Coût total du projet: 122 450 EURUE: 24 450 EURAutres fonds publics: 36 778 EURFonds privés: 61 222 EURPériode d’éligibilité du projet: 9.2004-1.2006
Photos fournies par l’unité du réseau national de Suède
Même si les objectifs du projet ont été atteints, la coopération et le développement technologique ont continué avec la mise au point d’un système permettant de générer des o res commerciales. Le système baptisé «Con rma-tion» est d’une grande aide lorsque les compagnies de bus appellent l’office de tourisme pour planifier un voyage touristique.
Tous les événements ou o res des entrepreneurs participants sont subdivisés en «modules» assortis des tarifs.
Lorsque le client décide d’accepter l’offre, elle peut facilement être convertie en confirmation de réservation.Il est prévu de traduire le système en plusieurs langues dans le but de fusionner le système «Confirmation» avec le système de réservation développé précédemment sur le site internet.
Même si la principale activité du projet a été le système internet, d’autres activités ont été développées, comme l’offre de services de qualité et de produits liés au tourisme rural.Celles-ci comprennent:null
GRÈCE
À la découverte des ressources null
… et crée un musée
An d’améliorer la qualité des services touristiques, le groupe d’action locale a tenu compte du fait que Zakynthos est envahie par les touristes d’avril à octobre et que ces derniers séjournent principalement dans les zones côtières, faute d’alternative. Par conséquent, dans le cadre d’une nouvelle stratégie, le GAL a décidé d’augmenter le nombre d’activités agrotouristiques et de mettre en place l’infrastructure nécessaire, telle que des agences capables de répondre à des demandes spécialisées et une commercialisation et promotion systématiques des diérents produits touristiques.
Cela était nécessaire an de garantir non seulement une variété d’activités intéressantes, mais également une bonne organisation des itinéraires touristiques pour que les activités touristiques puissent avoir lieu!
Leader+ soutient de nouvelles activités touristiques...
Panayiotis Helmis est un collectionneur d’insectes, de reptiles, d’animaux sauvages, de poissons, de coquillages et de minéraux qui possède quelque trois mille spécimens!
Le GAL a également aidé à trouver un espace pour accueillir sa collection, avec la création du musée d’histoire naturelle.Le musée d’histoire naturelle Helmis se trouve à Aya Marina, un charmant village au cœur de l’île, orant des vues exceptionnelles sur la ville et sur la baie de Laganas, à 15 minutes de la ville de Zakynthos.
Sa salle polyvalente peut être utilisée pour des programmes éducatifs et audiovisuels et les jeunes visiteurs y bénécient d’un matériel éducatif leur permettant d’apprendre tout en s’amusant.En outre, c’est un lieu permettant de découvrir les secrets cachés du monde naturel de Zakynthos, de ses côtes impressionnantes, oliveraies et zones rurales vertes!
Durant les visites du musée, les visiteurs ont la possibilité:null
La création de nouvelles options capables de diversier l’offre touristique étant une des préoccupations majeures du GAL, celuici a financé une étude sur la création de nouveaux «itinéraires touristiques».
L’objectif était de permettre aux touristes de proter d’avantage de leur séjour sur l’île et de les aider à apprécier la nature unique de Zakynthos.Il a fallu créer des sentiers de randonnée et les cartographier et relier les sentiers entre eux: sites naturels exceptionnels, zones protégées, installations traditionnelles, zone du parc national marin et musée d’histoire naturelle Helmis.
Un eort a été consenti pour distribuer ces cartes aux diérentes agences touristiques, aux propriétaires de gîtes ruraux et aux restaurants.
Cette opération inclut par-
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES n u l l
Haut débit pour les petites îles danoises: établir la connexion
Un réseau à haut débit sans l ore à quelque 200 entreprises et foyers un accès à l’internet rapide en fournissant une connexion ultramoderne à 8 des 27 îles de la région.
Par Morten Priesholm, coordinateur du GAL Petites îles danoises
Introduction sait déjà ce type de service, à sa propre initiative, sur Strynø où il avait 35 clients.
Son idée était d’étendre le réseau à haut débit aéroporté aux autres petites îles du sud de Funen, ce qui représentait environ 300 foyers et entreprises.
Prise de décision
Situées en pleine mer au sud de Funen, dans la partie la plus méridionale du Danemark, se trouvent 8 petites îles. Parmi elles, Lyø, Avernakø et Skarø, et les plus petites d’entre elles, Hjortø et Birkholm, qui comptent respectivement 10 et 13 habitants, la plus grande île, Strynø, comptant 218 habitants.
Pour se rendre sur le continent via le ferry, il faut compter entre une demi-heure et une heure de voyage.Jusqu’au début de 2006, les habitants de 5 de ces 8 petites îles n’avaient pas accès au haut débit, disposant seulement d’une connexion par modem.
Quant aux trois autres, les compagnies de télécommunication danoises ne proposaient aux habitants et aux entreprises qu’une connexion à haut débit restreinte (ADSL).
Aujourd’hui cependant, un réseau à haut débit est considéré comme étant un élé- ment important de la vie quotidienne, au même titre que les liaisons par ferry, et il est certainement très dicile de gérer une entreprise sans une connexion à haut débit!
Pour tous les habitants des îles, internet est un lien indispensable pour être en contact avec l’administration et les services publics.
Rendre la connexion possible
Le secteur des technologies de l’information (TI) constitue un secteur d’activités essentiel pour le groupe d’action local (GAL) des petites îles danoises.
Son objectif global est d’attirer les résidents via les nouveaux postes de travail TI sur les 27 îles qui sont sous la responsabilité du GAL.
Depuis 2004, le GAL a étudié les moyens de promouvoir ce type d’activité commerciale.
Il était évident que les bonnes connexions à haut débit étaient une condition préalable à la création d’emplois TI, et la question était donc la suivante: «Comment le GAL pouvait-il contribuer à l’amélioration des connexions à haut débit sur les petites îles?»La réponse a été trouvée en 2005, lorsqu’un entrepreneur local de Strynø a soumis l’idée d’un réseau à haut débit aéroporté sans l pouvant connecter les petites îles au réseau à haut débit du continent. L’entrepreneur fournis-
Les 8 petites îles impliquées dans ce projet relèvent des autorités du district de Funen (depuis le 1er janvier 2007 le district de Funen fait partie de la région administrative dénommée «Région du sud du Danemark», qui, en 2003 et 2004, s’est concentrée sur l’amélioration des infrastructures des zones périphériques de la région).
En 2004, les autorités du district de Funen ont publié un rapport concernant le besoin d’une connexion à haut débit pour les petites îles méridionales de Funen.
Dans le rapport, l’autorité régionale concluait en ces termes: «Les habitants de l’île … devraient tirer des avantages signicatifs de l’accès à de meilleures connexions à haut débit à l’internet...
Un meilleur accès à l’internet est également considéré comme étant un atout pour le maintien de la population dans les îles et l’attrait de nouveaux immigrants.»
Il a également été souligné que «… l’utilisation de l’internet par les habitants de l’île montr[e] qu’ils utilisent déjà l’internet pour compenser l’isolement géographique des îles».À la vue de ce rapport, le GAL des petites îles danoises a cherché des moyens de fournir le haut débit.
Pour trouver les bonnes solutions techniques, les bons fournisseurs de service et le nancement nécessaire, le GAL a contacté diérentes compagnies de télécommunication et les autorités du district de Funen ainsi que les acteurs locaux.
Au final, une ore, nommée Stry-Net, a semblé être la solution la plus réaliste.
Le GAL a notamment tenu compte du fait que sur l’une des îles se trouvait déjà un entrepreneur local ayant une connaissance approfondie de la région ainsi qu’une implication locale allant au-delà de la simple implication commerciale.
Il a également été retenu qu’avec StryNet ils disposaient d’une entreprise plus petite orant la flexibilité nécessaire et les bonnes qualications.
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
Celuici connecte le réseau de l’île au réseau continental. Une antenne parabolique est su-sante pour la plupart des îles, mais sur certaines îles il a été nécessaire de monter deux antennes paraboliques et deux réseaux locaux an de couvrir tous les utilisateurs.
Des signaux radio sont envoyés à et par chaque client à partir des antennes paraboliques via une petite antenne omnidirectionnelle et un réseau sans l local.
Le client a un petit boîtier avec une antenne et radio interne et, depuis ce boîtier, les signaux passent à travers des câbles ordinaires directement sur un ordinateur ou sur un routeur qui peut diviser le signal entre plusieurs ordinateurs.Dans ce système, tout le trac passe à travers un système coupe-feu ainsi qu’un journal de bord qui enregistre l’activité internet et tous les signaux sont cryptés.
Extension du réseau
ØNet a également établi des connexions à haut débit sans l avec trois autres îles: Mandø (56 habitants), Bågø (34 habitants) et Årø (180 habitants), toutes situées en dehors de la zone originelle de service du Funen méridional.Silke Vanselow, chef d’entreprise d’une petite société de services sur la minuscule île de Hjortø, figure parmi les clients d’ØNet.
Son entreprise ore une gamme de services aux sociétés qui veulent externaliser certaines tâches comme le service clients, la prise de rendez-vous, etc. Silke s’est rendu compte qu’avec un téléphone, un ordinateur et une connexion à haut débit, elle était capable de réaliser un certain nombre de tâches, même si elle vit sur une minuscule île à une heure de trajet de Svendborg sur le continent.
Son ancienne connexion internet n’était pas su-sante pour ses besoins commerciaux. Aujourd’hui, grâce
Bien entendu, plusieurs questions se posaient concernant la technologie, le nancement et la sécurité des données, sans parler de la question de la fiabilité opérationnelle.
Un petit entrepreneur inventif peut-il être aussi stable que les grands fournisseurs de haut débit?
Le réseau pouvait-il continuer de fonctionner si, pour une quelconque raison, StryNet interrompait son implication opérationnelle?L’entrepreneur a suggéré une solution fondée sur un accord de coopération avec une société TI plus importante, laquelle aurait accès au haut débit local des petites îles et, si nécessaire, pourrait assumer des responsabilités opérationnelles à court terme.
En conséquence, le GAL a choisi de soutenir l’initiative, et recommandé une subvention Leader+ de 33 333 EUR et, de plus, a obtenu le conance-ment d’un plan de subvention national danois pour les petites îles danoises (loi danoise sur le soutien des communautés des petites îles danoises).
La subvention Leader+ a été utilisée pour couvrir les coûts matériels (antennes paraboliques), le logiciel pour gérer le trac du réseau sans l local (WLAN), le soutien des experts locaux, les frais de voyage, les réunions et la gestion de projet.En octobre 2006, 200 foyers et entreprises avaient accès au réseau à haut débit, maintenant nommé ØNet.
Des pylônes et des antennes paraboliques ont été installés sur toutes les îles et un logiciel capable de gérer tout le trac du réseau local (WLAN) a été acheté.
Au total, environ 130 000 EUR ont été dépensés.
De plus, ØNet a établi des points d’accès sans l sur plusieurs ferries dans l’archipel du sud du Funen et dans les ports, où de nombreux bateaux touristiques s’arrêtent durant les mois d’été.Le réseau à haut débit sans l fonctionne en envoyant des données à travers les airs comme des signaux radio qui utilisent les ondes hertziennes.
Sur chacune des petites îles du sud du Funen, une ou deux antennes paraboliques, à la nouvelle connexion, elle a un accès direct aux dossiers n u l l
rects, elle travaille également pour de grosses agences de traduction.
Grâce à la connexion à haut débit, elle peut utiliser les bases de données et les dictionnaires disponibles en ligne.
Haut débit pour les petites îles danoises
État membre: Danemark Région: Småøer Nom du GAL: Danske Småøer (Petites îles danoises)Population: 5 284
Coût total du projet: 129 333 EURUE: 33 333 EURAutres fonds publics: 45 139 EURFonds privés: 50 861 EURPériode d’éligibilité du projet: 7.2005-3.2006
Photos fournies par l’unité du réseau national du Danemark
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES n u l l
SIG: un outil indispensable à la prise de décision
Une évaluation au sein des diérentes administrations a rapidement mis en évidence les résultats suivants:null
UTILISER DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES ment d’améliorer la vitesse et la qualité des informations fournies aux détenteurs du projet et à la population locale.
Le SIG agira comme un outil d’aide à la prise de décision en contribuant à une meilleure connaissance du territoire, des problèmes et de l’impact potentiel des diérents projets qui sont soumis aux communes pour analyse.
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
PORTUGAL ET ESPAGNE n u l l
audition réduites grâce aux activités touristiques et récréatives; n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL n u l l
ITALIE, ESPAGNE, FRANCE, PORTUGAL ET SUÈDE n u l l
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
Objectifs du projet: de Leader II à Leader+
Dans la phase précédente, les activités promotionnelles de l’initiative Leader étaient axées sur le développement ultérieur du tourisme intégré, la promotion de l’économie et des entreprises locales, la mise en valeur du patrimoine social et culturel et l’établissement et le développement des relations entre les institutions, les citoyens et les entreprises.
En bref, les actions du projet portaient sur:null
Actions planiées et état d’avancement du projet créé (www.camminideuropageie.com) et un portail d’informations est en cours de développement.
En utilisant une méthodologie commune, les régions sont invitées à trouver des synergies avec des activités similaires ayant déjà lieu dans le même secteur, tout en respectant le principe de totale autonomie opérationnelle.
Cette méthode vise à: sensibiliser les populations locales, les autorités locales et nationales et les autres acteurs; renforcer leur participation; relever les normes du tourisme local; organiser des manifestations spéciques.
Chaque GAL a développé ce volet particulier du projet en gardant à l’esprit ses propres besoins et le potentiel de sa région.
Cette activité s’est traduite par la signature d’accords avec les autorités locales, la création de forfaits touristiques, l’inauguration de nouveaux itinéraires, la distribution de matériel promotionnel et le soutien des sociétés grâce à l’organisation d’événements, etc.Dans le cas de Via Francigena, les régions italiennes éligibles ont mis en œuvre de nombreuses activités promotionnelles (organisation d’événements, documentation, etc.), en coopération étroite avec l’Associazione italiana dei comuni attraversati dall’itinerario (l’association italienne des villes traversées par l’itinéraire).
Résultats estimés et perspectives
Le projet est très fortement axé sur le développement d’un réseau pour les promoteurs de ces deux chemins culturels et pour les activités planiées, ce qui étendra et consolidera le partenariat.
Les informations seront ainsi diusées dans les régions traversées par les deux chemins à travers la création d’un réseau de 18 GAL, incluant les autres autorités et institutions.Une autre partie de la stratégie concerne le lancement d’une campagne de marketing ecace pour les «Chemins de pèlerinage européens», avec l’aide de l’Opera Romana Pellegrinaggi, le bureau des pèlerinages du Vatican, et inclut la création de forfaits touristiques, de catalogues et d’autres matériaux promotionnels pour les itinéraires ainsi que la participation à des foires touristiques européennes.
Deux catalogues contenant des itinéraires touristiques le long des chemins de pèlerinage de Via Francigena et de Saint-Jacques-de-Compostelle ont déjà été publiés: «Itinerari culturali e artistici» (Itinéraires culturels et artistiques) et «GranTour weekend» (Grande excursion de week-end).Un plan de communication destiné à promouvoir les régions couvertes par ces deux chemins et un nombre d’activités destinées à soutenir la vente de forfaits touristiques ainsi que les produits locaux concernant les itinéraires eux-mêmes (catalogues et guides de l’Italian Touring Club) a été mis sur pied.
De plus, diérentes initiatives et événements institutionnels ont été organisés (Cammino d’Europa-Francigena Festival 2006).
COOPÉRER EN MATIÈRE DE DÉVELOPPEMENT RURAL
La coopération, qui a été un élément crucial du projet décrit ci-dessus, est un excellent exemple de planication et de mise en œuvre d’une stratégie de commercialisation territoriale ecace.
De plus, les partenaires ont prouvé leur capacité à gérer des projets de coopération vastes et complexes.
L’institution d’un GIEE a accéléré la création et la mise en œuvre de nombreuses actions planiées.
LES FEMMES ET LES JEUNES DANS LEADER+ n u l l
LES FEMMES ET LESJEUNES DANS LEADER+
Ursula Maringer est née dans le Burgenland méridional en 1976.
Après ses études secondaires, elle a poursuivi ses études à l’université de Vienne où elle a suivi des cours sur l’aménagement du territoire à la faculté des ressources naturelles et des sciences biologiques appliquées.
C’est là qu’elle a réalisé que de petites choses pouvaient changer non seulement la valeur d’une région, mais également l’identité de sa population.
Sa vocation de spécialiste de l’aménagement du territoire est née de cette manière.
À la n de ses études, elle a eu la chance de pouvoir postuler et d’obtenir un emploi auprès du groupe d’action locale Leader+.
L’Autriche compte 17 responsables féminines de GAL sur un total de 56.
Durant la période 2002-2005, un groupe de travail thématique consacré à l’intégration de l’idée de l’égalité des chances hommes-femmes dans le développement rural s’est penché sur la question de la place des femmes dans ce développement.Le Burgenland méridional est une région rurale d’environ 1 400 km, comptant 3 districts et près de 100 000 habitants.
C’est également une région frontalière: la Hongrie est située à l’est, la Slovénie au sud et la région autrichienne de la Styrie à l’ouest.
Par exemple, on ne compte que quelques entreprises capables d’employer un grand nombre de personnes.
J’aime pouvoir les aider à utiliser les fonds Leader+ pour réaliser leurs idées.
CP: Le Südburgenland est une région viticole en développement.
En quoi cela inuence-t-il le type de projets soutenu par votre GAL?
Qu’aimez-vous le plus dans votre travail?
Qu’aimeriezvous faire de plus?
Ursula Maringer: Comme je l’ai dit précédemment, après mes études, j’ai eu la chance d’obtenir un emploi dans le domaine de l’aménagement du territoire.
Le poste était vacant et, après avoir envoyé ma candidature, je me suis directement rendue sur place (à Güssing) an de me faire une idée des lieux.
Lorsque le GAL m’a demandé durant l’entretien d’embauche: «Que pensez-vous de la région?», je me souviens avoir répondu: «C’est une région superbe avec de nombreuses possibilités.
UM: Le Südburgenland n’est pas seulement une région viticole en développement.
Elle devient de plus en plus célèbre pour la qualité de ses produits alimentaires régionaux.
Par conséquent, nous avions et nous continuons à avoir de nombreux projets visant à bâtir une réputation de «région de bon vin et de bonne chair».
Un important projet de marketing fondé sur une coopération entre diérentes sociétés alimentaires et également des vignerons est ainsi baptisé «Südburgenland — un bout de paradis».Les meilleures guinguettes installées directement dans les exploitations viticoles (Buschenschank) sont promues n u l l
Nous faisons également la promotion des meilleures auberges servant des repas et des boissons régionales à travers l’initiative «Pannonische Schmankerlwirte» et il y a eu également deux projets de commercialisation du vin.
Le site internet www.ein-stueck-vom-paradies.at donne des informations sur ce travail et sur d’autres travaux que nous réalisons an d’améliorer la qualité du vin du Südburgenland.
LES FEMMES ET LESJEUNES DANS LEADER+
Le site internet, bien conçu, a été un élément important du projet, celuici donnant encore plus d’informations aux consommateurs sur l’art d’apprécier la région «Genuss» Südburgenland.Nous avons lancé cette initiative en 2003.
C’est indubitablement un de nos projets phares, regroupant une trentaine d’entreprises participantes, implantées dans une vingtaine de localités de trois régions.
Les tailles des entreprises sont diérentes et les opérateurs ont des intérêts et des possibilités de nancement diérents.
Par conséquent, il est dicile de constituer un groupe doté du budget approprié.
Nous, nous avons eu la chance de surmonter cette diculté et disposons du budget nécessaire pour faire de bonnes campagnes promotionnelles.
Quand vous réussissez, c’est une grande performance pour les sociétés et le responsable impliqué, et cela procure une grande motivation pour continuer.
Même si chaque région est diérente, la coopération sous une autre forme peut cependant avoir un sens.
Réunion d’information à l’école de Sarlin au Parainen — Photo: Jani Waldén
Le pouvoir à la jeunesse rurale
Les méthodes Leader fournissent à la jeunesse d’un archipel régional les moyens de forger leur avenir ainsi que celui de leurs communes.
Motiver et impliquer la jeunesse de la région
L’objectif du projet «Le pouvoir à la jeunesse rurale» (www.nuori.) est d’encourager les jeunes à s’engager dans des activités utiles, fondées sur les désirs des jeunes eux- mêmes.
Le projet est réalisé en coopération étroite avec les associations régionales actives.Le chef de projet, Jani Lastuniemi, a fait le tour de la région dans sa vieille voiture pour se faire connaître et faire connaître le projet.
Avec près de 40 réunions d’information dans les écoles de la région à son actif, Jani est une personnalité bien connue.
Il rencontre régulièrement les jeunes et les accompagne dans leurs projets, participe à leur réalisation et s’implique dans leur gestion.
Le nancement du projet couvre le salaire du chef de projet et les frais de communication, de déplacement et de téléphone.Au départ, le projet a été réalisé comme un concours pour la jeunesse dénommé «Tope là!».
Le symbole de ce concours est une «main ouverte» qui planie, crée et construit.
La «main ouverte» utilise l’énergie des jeunes et
Le groupe d’action locale «I Samma Båt», implanté dans le sud-est de la Finlande, est particulier à plus d’un titre.
La région dans laquelle le GAL opère est majoritairement bilingue: la langue maternelle de 49 % des habitants est le suédois, alors que le reste de la population parle le finnois.
La région compte 14 communes et 20 000 îles, dont 150 sont habitées.
Le relief accidenté du littoral rend la région dicile d’accès et rallonge considérablement les déplacements en ferry.
Il est donc compréhensible que les jeunes vivant dans un tel contexte désirent vivement quitter leur région.En eet, la jeunesse de l’archipel constitue un défi entièrement nouveau pour le travail du GAL, puisque les activités normalement oertes à la jeunesse par les communes ne peuvent être proposées dans chaque île et dans chaque crique côtière.
Par conséquent, il est important de connaître le point de vue des jeunes sur la situation actuelle et leurs idées pour l’améliorer.
LES FEMMES ET LESJEUNES DANS LEADER+ les aide à réaliser leurs rêves.
Le concours est organisé une fois par an, un délai de cinq à six semaines étant laissé pour le dépôt des candidatures.
Durant cette période, le chef de projet visite toutes les écoles de la région (les collèges, les centres de formation professionnelle, les lycées, soit un total de dix-huit à vingt établissements éducatifs) et les associations qui sponsorisent le concours.
Il essaie toujours de passer une journée entière dans chacune des écoles an de pouvoir discuter et planier des projets avec les jeunes.
Durant la période de candidature, les jeunes ont une chance de participer au concours en remplissant un formulaire de candidature, c’est-à-dire en répondant à cinq questions.
Les deux questions les plus importantes de la null
Les principaux architectes du circuit automobile; Tobias Eriksson (à gauche) et Mathias Gustafsson — Photo: Jani Lastuniemi
La gouvernance en action
Dans ce projet, la méthode Leader a été menée le plus loin possible: les jeunes gèrent leurs propres «sous-projets»; l’activité est créée uniquement si les jeunes sont actifs et s’ils peuvent fournir des arguments solides à l’appui de leur projet.
Bien que la procédure de candidature ait été simpli-ée, ils doivent toujours décrire les besoins du projet, établir un budget et constituer un nouveau dossier pour obtenir des fonds supplémentaires.Il est peu probable qu’un projet de cette nature eût pu se réaliser sans les fonds Leader+.
Toutefois, plus que les fonds mis à disposition, c’est le modèle proposé par la méthode Leader qui est déterminant pour le succès de l’entreprise.Le projet «Le pouvoir à la jeunesse rurale» n’est pas le seul de ce type en Finlande: d’autres GAL finlandais (Suupohjan Kehittämisyhdistys ry, Pirityiset ry, Yhyres- Kyrönmaan Kehittämisyhdistys ry, Pohjois-Kymen Kasvu ry) réalisent des projets similaires.
Personne à contacter: Jani Lastuniemi Adresse: Fredrikaplan 1, FIN-21600 Pargas Tél. (358-44) 586 69 04Courriel: jani.lastuniemi@sameboat.Site internet: www.nuori.fi
Photos fournies par l’unité du réseau national de Finlande
échéant, de proposer un conancement. Comme complément de ce travail national, Prepare organise chaque année un ou deux événements multinationaux rassemblant des ressortissants des nouveaux États membres et d’autres pays dans et hors de l’Union européenne.
Ceux-ci peuvent apprendre à connaître l’action des ONG et des groupes Leader et discuter des politiques et de la pratique en matière de développement rural dans l’UE, en évolution rapide.
Les ateliers itinérants.
Chacun de ces rassemblements, tenus en Slovaquie en 2003, en Bulgarie en 2004, en Lituanie en 2005 et en République tchèque en 2006, incluait trois jours d’ateliers itinérants dans le pays d’accueil et parfois également dans les pays voisins, plus une conférence de trois jours d’un type hautement participatif.
Les ateliers itinérants, regroupant généralement 15 personnes voyageant dans un minibus, sont importants pour trois raisons: ils créent un lien étroit entre les participants de diérents pays, ils donnent à ces participants un aperçu concret des projets au niveau local et ils apportent une reconnaissance internationale aux hôtes locaux et sous-régionaux.
Prepare cherche toujours à s’assurer que les participants incluent des représentants des gouvernements et des ONG, car les partenaires sont très soucieux (par exemple, Leader) de construire une entente et un partenariat entre ces deux secteurs.
Comité de pilotage Leader+ et séminaire de l’Observatoire Leader+
bonnes pratiques des projets Leader+, qui devraient faire l’objet d’un prochain rapport final, les premiers résultats montrent dans quelle mesure la méthode Leader est appropriée pour les futurs axes, à savoir que:null participants que l’idée de Leader consiste à expérimenter de nouvelles approches en matière de développement rural et repose sur l’importance accordée à la coopération et au rôle des réseaux.
Celuici a souligné à cette occasion que, pour «Action One» (actions pilotes intégrées), l’engagement des dépenses se situait à un stade avancé dans la plupart des États membres, qui pouvaient se vanter de certains succès en termes de création d’entreprises et d’emplois.
Pour «Action Two», un optimisme similaire était de mise, puisque dans la plupart des États membres, notamment en Belgique, au Danemark, en Irlande, en France, en Italie et au Royaume-Uni, tous les groupes d’action locale, ou presque tous, participent à des projets de coopération.
Concernant les unités de réseau national (URN), beaucoup travaillent déjà sur l’élaboration de guides, d’études de cas et de bases de données, etc., an d’assurer la transmission des connaissances, y compris des leçons tirées et des recommandations, pour la nouvelle période de programmation.
Il convient en particulier de mettre l’accent sur les actions de formation et les actions pédagogiques en faveur du développement rural local et de Leader et sur le transfert d’expériences en recensant les meilleures pratiques (les projets réussis) et les meilleures pratiques de coopération sur lesquelles ont travaillé plusieurs GAL.En ce qui concerne la nouvelle période de programmation, de nombreuses URN organisent déjà des séminaires de formation et fournissent une assistance technique, avec une concentration notable sur l’application de la méthode Leader aux trois axes du nouveau règlement.
L’orateur a souligné également que la sélection des GAL en Estonie, en Lettonie et en Pologne avait eu lieu et que, en Lituanie, la mise en œuvre des stratégies avait commencé.L’importance des leçons tirées de Leader pour le nouveau règlement relatif au développement rural (Feader) a fait l’objet d’une présentation par un expert invité, Elena Saraceno.
Sur la base des analyses en cours relatives aux
Il faut également améliorer la communication entre les différents niveaux régional, national et européen.L’atelier «C» quant à lui était axé sur les problèmes relatifs à la mise en réseau nationale et européenne.
Les discussions ont également mis en évidence la nécessité de différencier clairement le rôle des URN de celui du réseau rural européen.
La nécessité d’une coopération et d’échanges d’expériences entre les anciens et les nouveaux États membres est aussi apparue indispensable, tout comme l’établissement d’un réseau rural européen opérationnel à un stade précoce.
Des préoccupations ont été exprimées concernant la nécessité d’intégrer toutes les parties prenantes (particulièrement la communauté agricole) dans un réseau plus important et de trouver des activités horizontales qui pourraient éviter la segmentation du réseau en quatre axes Feader.
À cet égard, le fait de travailler avec des réseaux informels d’associations de GAL peut fournir un complément de services utile, ce qui, en soi, peut requérir la mise en place d’un type de lien organisationnel.
Certains avis ont également été exprimés sur la place occupée par les URN, puisque, dans certains États membres, elles sont intégrées au ministère, tandis que dans d’autres, elles sont externalisées.
Les deux solutions présentent des avantages et des inconvénients.
L’établissement de liens avec d’autres programmes pose des problèmes de démarcation, notamment avec le Fonds européen pour la pêche (FEP) qui adoptera également la méthode Leader.
Il risque donc d’y avoir des chevauchements de programmes relevant de l’axe 3, pour lesquels les GAL ont la possibilité de travailler dans la même région soit dans le cadre du Feader, soit dans le cadre du FEP.L’atelier «B» s’est intéressé à l’avenir de la coopération dans le cadre de Leader.
Certaines des préoccupations liées à cet aspect dans le cadre de Leader+ persistent, en particulier la différence d’expériences ou le manque de procédures communes, spécialement au niveau national, lors de la mise en œuvre des projets de coopération.
Dans le cas des nouveaux États membres, on constate un besoin important de développement des capacités, qui peut être
Un grand nombre d’informations supplémentaires sur Leader+ ainsi qu’un ensemble d’outils interactifs utiles sont disponibles sur le site internet de Leader+ à l’adresse suivante: n u l l
Leader (liaison entre actions de développement de l’économie rurale)
Commission européenne r
Leader+ s’articule autour de trois volets: e
Thèmes stratégiques prioritaires e
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants: d l i f
Destinataires et produits éligibles
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés «groupes d’action locale» (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
DOSSIER SPÉCIAL L’héritage de Leader+
Dotation communautaire
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
FR9 • 2008
De nombreuses informations supplémentaires sur Leader+et un ensemble d’outils interactifs utiles peuvent être trouvés sur le site internet de Leader+: http://ec.europa.eu/leaderplus
Sommaire
Leader+ Magazine est publié trois fois par anpar l’Observatoire européen des territoires ruraux.
Leader (liaison entre actions de développement del’économie rurale) est une initiative communautaire lancéepar la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité F.3).
Le contenu de Leader+ Magazine ne re ète pas nécessairement la position des institutions de l’Union européenne.
Aperçu du séminaire de l’observatoire Leader+ L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales,avril 2007, Corse
Comité de rédaction: Observatoire européendes territoires ruraux
Éditeur responsable: Josefine Loriz-Hoffmann, Commission européenne, DG Agriculture et développement rural, unité F.3, rue de la Loi 130, B-1040 Bruxelles
Dossier spécial: présentation de quatre héritages spécifiques ques
Collaborateurs sur ce sujet: unités de réseau nationalet groupes d’action locale Leader+
Photos: les photographies sont la propriété de la Commission européenne, à l’exception de celles indiquées.
Manuscrit achevé en décembre 2007null
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diffuser des informations exactes etactualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ces informations avec précaution et à ses risques et périls.
Par Josefine Lo r i z - H o mann,chef de l’unité F.3,«Cohérence dudéveloppement rural», direction généralede l’agriculture etdu développementrural, Commissioneuropéenne eux d’entre vous qui lisent régulièrement Leader+
Magazine ne manqueront pas de remarquer l’orientation
Toutefois, le succès d’une approche intégrée exige de garder une solide référence au passé.
L’Observatoire Leader+ a bien compris la nécessité de rechercher constamment idées et inspiration auprès de ceux d’entre vous qui travaillent déjà dans les zones rurales européennes.
Une grande partie des informations et instruments actuellement mis à la disposition des acteurs ruraux à l’échelle communautaire est liée aux efforts des pionniers de Leader.
Comme je l’ai dit plus haut, l’exercice de capitalisation sur les résultats antérieurs a été un facteur clé du succès de Leader+, mais je reste consciente du fait que Leader n’est pas le seul vecteur du développement rural.
C’est pourquoi tous les acteurs ruraux européens, qu’ils fassent partie de Leader ou non (organisations non gouvernementales, associations, réseaux et citoyens), y compris ceux des pays tiers, ont toujours été invités à échanger leurs connaissances et expériences respectives.
certains faits connus et d’autres peutêtre moins connus à propos de la méthode Leader, au lieu de se livrer à l’habituel tour d’horizon des projets Leader+.
Ceux d’entre nous qui travaillent quotidiennement pour le programme Leader peuvent aisément perdre de vue sa nature et ses particularités.
En réalité, comme avec la plupart des choses que nous jugeons spéciales, un excès de confiance risque de s’installer au l du temps.
Or, ce n’est certainement pas le moment de se reposer sur nos lauriers.
Nous nous trouvons déjà dans la nouvelle période de programmation où l’axe Leader, dans le cadre du Fonds européen agricole pour le développement rural (Feader), a un rôle important à jouer au titre des programmes de développement rural européens.
L’un de ces échanges a eu lieu durant le séminaire de l’Observatoire Leader+ organisé en avril 2007 en Corse.
À cette occasion, nous avons voulu montrer à la communauté rurale européenne que Leader constituait un patrimoine précieux de connaissances et d’expériences locales et que la clé du développement de nos zones rurales résidait dans cet héritage.
Dans les sections suivantes, les différents éléments de cet héritage sont clairement présentés: construction du territoire, établissement des partenariats, mise en réseau et coopération, compétences humaines et développement des capacités.
En assimilant ces quatre éléments, les zones rurales européennes peuvent tirer les enseignements nécessaires et capitaliser sur les résultats engrangés par les différentes générations de l’initiative Leader.
Nous allons donc nous efforcer de faire en sorte que les résultats concrets évoqués précédemment puissent également profiter à ceux qui travaillent dans le cadre du nouvel axe Leader.
Comparé aux débuts de l’initiative Leader, nous disposons désormais d’une multitude d’informations, d’expériences et surtout de résultats tangibles.
Or, c’est à ses fruits que nous jugeons un arbre et nous pouvons à juste titre en être fiers.
Pour ceux qui se sont impliqués dans l’initiative Leader, dès le début avec Leader I ou plus récemment, il est encourageant de savoir que ces résultats tangibles ne sont pas le fruit du hasard.
Nous avons eu la chance que Leader bénéficie dès le départ de la bonne combinaison d’ingrédients. Comme pour toute recette réussie, le présent succès s’est confirmé avec le temps grâce à ceux qui ont utilisé ces ingrédients.
Dans le cadre du programme Leader+, nous avons pu utiliser de manière inédite des ingrédients qui avaient déjà fait leurs preuves et les appliquer à de nouveaux domaines et situations.
Ce faisant, nous avions plus ou moins la certitude que ce qui s’était révélé très utile dans le passé pouvait être repris et appliqué ailleurs.
Telle est en grande partie la philosophie qui sous-tend l’intégration de la méthode Leader dans les autres politiques: appliquer des méthodes éprouvées à de nouvelles situations et confier des outils qui ont fait leurs preuves à de nouveaux acteurs.
à l’évolution des valeurs de la société.
L’expérience Leader constitue toutefois une source d’inspiration pour relever ces défis.
Tous ceux d’entre nous qui exercent un emploi dans le domaine du développement rural, et de Leader en particulier, se doivent d’utiliser et de développer ces connaissances et expériences et de préserver notre enthousiasme à cet égard.
C’est ainsi que la diversité rurale européenne sera garantie.
Aperçu du séminaire de l’Observatoire Leader+
L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales, avril 2007, Corse
Ce séminaire de trois jours de l’Observatoire Leader+ est tombé à point nommé pour réfléchir à l’héritage de Leader+ et montrer comment ses méthodes peuvent être utilisées pour construire l’avenir des zones rurales européennes.
La Corse, et plus précisément l’«Institut méditerranéen de formation» (IMF) de la ville de Borgo, a accueilli les participants de 25 États membres de l’Union européenne (UE), dont 150 étaient des représentants des groupesd’action locale (GAL).
comprendre comment, au niveau des GAL, l’initiative Leader+ pouvait contribuer à la viabilité économique locale en appliquant un plan stratégique local et comment elle pouvait favoriser le développement de la compétitivité régionale.
Lors de la troisième journée, les points essentiels mis en
Au cours de ce séminaire, l’héritage de Leader+ a été examiné non seulement du point de vue de la réalisation de ses principaux objectifs et des résultats attendus, mais aussi de celui de ses bénéficiaires et des raisons de sa réussite.
Les séances plénières ont préparé le terrain pour les discussions et débats ultérieurs, en orant au public une vision claire et précise de l’héritage de Leader+.
Ce but a été atteint en présentant un historique de l’action et en traçant des perspectives sur la manière de pérenniser l’esprit Leader+ dans la future politique de développement rural.
Les miniséances plénières ultérieures avaient été conçues pour exposer des succès spécifiques, ainsi que les méthodes et outils utilisés.
Elles ont également été illustrées en fonction des thèmes sélectionnés par les études de cas sur les meilleures pratiques.
Chacune de ces séances était accompagnée d’un exposé synthétique qui fournissait un cadre contextuel pour l’analyse et la discussion.
A n de donner aux participants une idée de l’héritage de Leader+ à l’échelle locale, plusieurs visites sur le terrain de projets Leader+ nancés localement ont été organisées.
Ces visites ont permis aux personnes présentes de mieux
La coopération, troisième héritage, est présentée comme une nécessité pour les zones rurales qui souhaitent créer des réseaux et entrer en contact, puis développer des partenariats avec d’autres zones européennes.
Appréciation de l’héritage de Leader
Jean-Benoît Albertini, directeur de la délégation interministérielle à l’aménagement et à la compétitivité des territoires (DIACT, France), a lui aussi évalué l’héritage de Leader+ à partir de la contribution des GAL français.
Il a en particulier insisté sur leur rôle dans le processus décisionnel (approche caractérisée par le partenariat) et leur contribution à la mise en réseau et au transfert de connaissances qui restent des défis importants pour la période 2007-2013.
L’importance de Leader dans les 140 territoires français a été soulignée par Christophe Viret, qui représentait le Centre national pour l’aménagement des structures des exploitations agricoles (CNASEA).
Ce dernier a expliqué comment, à travers le nancement de milliers de projets, les investissements locaux privés et publics avaient été stimulés et comment Leader avait permis de créer une solide structure de réseaux en France.
Il a ensuite souligné la nécessité de prendre en compte les conclusions et les leçons apprises sur les méthodes et pratiques de Leader et de réfléchir à la manière dont elles pourraient être appliquées a n de renforcer l’esprit Leader non seulement durant la nouvelle période de programmation, mais aussi dans d’autres domaines d’action.
Dans son allocution d’ouverture de la séance plénière, José Manuel Sousa Uva, directeur des programmes de développement rural de la DG Agriculture et développement rural de la Commission européenne, a évalué les quatre di é-rents héritages de Leader et a suggéré quelques pistes de réflexion à approfondir durant le séminaire.
Le premier héritage concerne les territoires européens, qui, en appliquant la méthode Leader, ont dans de nombreux cas acquis la capacité de lancer et de mettre en œuvre leurs propres stratégies de développement local.
Le deuxième héritage se rapporte aux partenariats, dans le cadre desquels Leader établit un réseau d’acteurs locaux publics et
Ange Santini, président du conseil exécutif de la collectivité territoriale de Corse (CTC), et Jean-Pierre Leccia, président du GAL hôte du Cap Corse, Nebbiù è Custera, ont ensuite mis l’accent sur l’importance de Leader sur le plan régional en expliquant comment cette initiative avait réuni di éren-tes communautés et comment le travail sur les projets déjà réalisés avait permis de constituer un acquis solide.
Présentation du contexte dans la perspectivedes discussions ultérieures
Plusieurs présentations ont ensuite eu lieu a n de fournir un contexte général aux diverses miniséances plénières de la conférence.
Dans sa présentation, un expert indépendant, Elena Saraceno, a fait part de cinq observations essentielles concernant l’histoire de l’initiative Leader et son héritage dans les domaines suivants: évolution et aptitude à motiver; méthode de mise en œuvre de la politique rurale; approche non limitée à un ensemble de mesures (considérée comme
Visites sur le terrain: un héritage visible
Trois visites distinctes sur le terrain ont permis aux délégués d’apprécier les différents projets nancés au titre de Leader+, qui constituaient des résultats tangibles de Leader+ à l’échelle locale dans la région du GAL hôte, Nebbiù è Custera (Cap Corse).
Une randonnée de 3 kilomètres, au départ du village de Rutali, a permis aux participants de découvrir des bergeries rénovées selon les méthodes de construction traditionnelles, avec l’aide des fonds de Leader+.
L’arrêt suivant, le village d’Oletta, incluait une visite de la chapelle où était présenté un projet intéressant sur l’art sacré dans la région du Cap Corse.
Ce projet est mené par le GAL, en coopération avec l’association archéologique régionale.
De nombreuses chapelles ont été reconstruites jusqu’ici, et un inventaire a été effectué.
L’excursion s’est poursuivie par la visite d’une deuxième chapelle du village, qui n’est plus utilisée mais qui va être transformée en musée d’art sacré.
Le rôle de Leader en matière de développement des réseaux et de la coopération était le thème de la présentation de Haris Martinos, représentant du point de contact Leader.
Le rôle central du développement des réseaux était reconnu dans ce contexte. Les différentes formes de la mise en place de réseaux et la coopération étroitement associée sont deux fondements de Leader qui sont au cœur même de sa méthode.
Elles constituent ensemble un héritage fondamental sur lequel fonder l’avenir des zones rurales européennes.
Dans la commune de Nonza, qui cultivait autrefois le cédrat, un agrume régional, il est prévu de nancer un projet qui recréerait les terrasses où se trouvaient les anciens vergers.
En liaison avec ce projet, un écomusée retrace l’histoire et la culture du cédrat et expose également les spécialités élaborées à partir des différents traitements de ce fruit.
Plus loin sur la côte, à Canari, deux autres projets ont été présentés.
Le monastère de Canari a été restauré et abrite désormais un musée qui utilise des technologies multimédias de pointe pour exposer les costumes folkloriques corses traditionnels.
Une partie du monastère a par ailleurs été convertie en logement touristique.
Chaque séance était présidée par un modérateur qui, sur la base d’une expérience spécialisée, présentait un exposé synthétique sur le thème spécifique de l’atelier, également illustré par les études de cas de Leader.
Ces miniséances plénières étaient organisées autour de trois éléments de l’héritage de Leader (construction du territoire, établissement de partenariats, mise en réseau et coopération), qui sont abordés ci-après dans le «dossier spécial».
La troisième visite a débuté avec les jardins du «Cap vert», conservatoire unique de fruits et de légumes corses, et notamment d’une variété spéciale d’oignons (qui ne fait pas
pleurer) et d’aubergines.
Les participants ont été invités à déguster du vin et à identi- fier les herbes locales placées dans des récipients spéciaux.
L’exercice de découverte des herbes est en fait un jeu conçu par le projet et vendu dans le musée.
Les participants ont ensuite évoqué les questions de durabilité liées au projet.
L’héritage de Leader+: un défi pour l’avenir
Les conclusions de l’atelier ont été présentées durant la séance plénière du dernier jour.
Les points suivants ont été soulignés à cette occasion: l’héritage de Leader+ est le fruit de l’enthousiasme des acteurs de Leader+ pour la réalisation de leurs projets; Leader permet à tous les réseaux de travailler ensemble en tenant compte des besoins venus de la base; pour bâtir l’avenir, il faut le créer!
En s’appuyant sur ces observations, l’héritage de Leader+ est une bonne base sur laquelle fonder l’avenir, comme l’ont illustré les nombreuses études de projets réussis présentées durant le séminaire.
Ces études de cas ont montré qu’il ne fallait pas se contenter de concevoir, d’organiser et d’appliquer la stratégie, mais qu’il fallait également impliquer des partenariats locaux pour mettre en œuvre les projets.
De plus, l’héritage se traduit en partie par des projets viables, capables d’assurer le développement durable des zones rurales.
Au niveau du GAL, l’héritage de Leader+ prouve qu’il existe de nombreux modèles et méthodes différents en cours d’évolution. À titre d’exemple, il est probable qu’une place plus importante sera consacrée à la gouvernance locale à l’avenir.
À l’échelle de l’UE, il est reconnu que l’environnement des GAL évolue et que le Fonds européen agricole pour le développement rural n’est pas l’unique source de financement, puisque 14 % des Fonds structurels de l’UE sont également alloués aux zones rurales.
De toute évidence,la méthode Leader n’est pas seulement un outil d’expérimentation et d’innovation, mais revêt une importantedimension locale et peut être adaptée à d’autres domaines, tels que la pêche, les politiques sociales et les politiques régionales.
En conséquence, a n de garantir la coordination et la synergie avec d’autres politiques, ainsi que la durabilité économique des GAL, il est important que les partenariats publicprivé soient également reconnus en tant qu’agences de développement locales dans ces autres domaines d’action.
Ainsi, l’héritage de Leader peut également être considéré comme un défi pour l’avenir des zones rurales européennes.
Dossier spécial
L’héritage de Leader+ : présentation de quatre héritages spécifiques ques
Construire le territoire
Par Michel Dubost, directeur du Centre internationalpour l’environnement alpin (Icalpe), Corse, France (1)
Ainsi, l’aménagement du territoire avec Leader+ pourrait également être considéré comme un moyen de «permettre aux habitants de contribuer à un avenir plus durable de leur territoire».
Du point de vue de ses caractéristiques physiques, sociales et économiques, un «territoire» peut être défini comme une zone homogène, limitée par sa taille, mais ayant une capacité et une cohérence suffisantes pour définir et appliquer des stratégies de développement viables.
En tant que tel, c’est un rassemblement de communautés locales partageant une identité commune fondée sur un sentiment d’appartenance au même environnement naturel et culturel.
Ces capacités concernent essentiellement la définition et l’application de la stratégie a n d’assurer la viabilité économique et de développer la compétitivité.
Il est nécessaire à cette n de définir plus précisément l’héritage spécifique de Leader+, y compris ses forces et ses faiblesses, et les principales leçons pour l’avenir.
À cet égard, il est inutile de «construire le territoire» puisqu’il existe déjà en tant qu’aboutissement du développement naturel et humain, mais il est nécessaire d’améliorer les conditions de son développement durable.
Le présent document vise essentiellement à décrire comment Leader+ s’est révélé un instrument efficace en contribuant à un avenir plus durable pour les territoires impliqués.
C’est en fait la nature pilote de Leader+ qui fournira aux zones rurales de nouveaux outils pour construire leur propre avenir de manière plus durable.
L’héritage se fondera donc sur l’approche, les méthodologies et les bonnes pratiques susceptibles d’être transférées dans toutes les autres zones rurales d’Europe et ailleurs.
Le principal acquis de Leader en matière de développement du territoire est une capacité accrue de la population locale à collaborer à des objectifs communs.
Il s’agit d’un acquis majeur, de grande valeur, que les communautés peuvent utiliser pour construire leur propre développement futur.
De plus, en façonnant le territoire, Leader+ n’agit pas seul.
Tous les territoires disposent également d’un certain nombre de programmes, d’initiatives ou d’actions, plus ou moins liés, qui contribuent au développement local.
Cela s’applique tout particulièrement à Leader+, dont les groupes d’action locale sont invités à sélectionner un thème principal, puis à développer des stratégies intégrées autour de ce thème.
Définition de la stratégie doit refléter les attentes de la population locale, ses besoins et son aptitude à collaborer.
La définition d’une stratégie territoriale est une étape fondamentale et décisive dans toute expérience Leader+.
Il s’agit de la principale phase de construction du partenariat, qui détermine toutes les actions futures et notamment la manière dont elles seront intégrées pour fournir au territoire un plan de développement consolidé.
«La définition de plans stratégiques pour les territoires ruraux est au cœur même de l’approche Leader et représente l’élément le plus ambitieux et le principal défi de son intégration dans le cadre du Fonds européen agricole pour le développement rural 2007-2013.
La préparation […] de la stratégie est le moment où les liens entre les actions, les acteurs et les ressources sont créés et réunis de manière géographique, intégrée et plurisectorielle, a n de définir les besoins et les perspectives du territoire rural et d’y répondre par une approche ascendante» (John Grieve, modérateur).
L’adoption d’une vision commune a un autre rôle fondamental: celui de rendre la population locale maîtresse du processus et de favoriser un sentiment d’identification à la stratégie.
Les habitants acquièrent ainsi un sentiment commun d’appartenance à un territoire (cela incluant son passé et ses responsabilités futures).
Cette vision commune consolide donc la cohésion sociale, condition essentielle à remplir pour les communautés locales et condition préalable à leur transition vers un développement plus durable.
L’adoption d’une vision commune aide à construire des capacités de base en matière de développement au sein de la population locale.
C’est également une question cruciale pour les administrations qui considèrent la cohésion sociale des communautés comme une garantie pour l’investissement public.
La phase de définition de la stratégie revêt une importance cruciale pour le succès de la mise en œuvre.
Prendre le temps de la réflexion, tout d’abord lors de l’élaboration de la stratégie, facilitera la définition et le respect ultérieur des priorités; de plus, adopter des critères de sélection précis durant cette phase d’élaboration de la stratégie en favorisera grandement l’application ultérieure.
Toutefois, cette vision commune n’est pas toujours facile à élaborer parmi les partenaires locaux et peut mêmeremettre en cause la solidarité à long terme du partenariat.
Des tensions surviennent en e et souvent au moment de l’élaboration de la stratégie, notamment durant la phase de définition commune.
Ces tensions peuvent illustrer des points de vue divergents quant au rôle de Leader à l’égard du territoire ou quant à la situation et aux besoins du territoire lui-même.
Cette vision peut aussi s’opposer aux points de vue des organisations bénévoles, des autorités publiques et locales, du secteur des entreprises, de la société civile, etc. En conséquence, la vision commune adoptée est plus souvent le résultat d’un compromis que d’un consensus.
Elle aide néanmoins la population locale à collaborer, car la capacité à trouver des compromis et à résoudre des tensions est primordiale pour les communautés locales et un atout majeur pour un développement endogène.
La phase de définition de la stratégie n’importe pas seulement pour bien concevoir le plan de développement, en termes d’actions, de liens et de priorités, mais aussi pour veiller à la participation de la population locale à sa future mise en œuvre.
«La stratégie […] doit refléter l’implication de la population locale, qui est un facteur clé de sa réussite, dans la mesure où elle crée un sens des responsabilités, aide à développer les capacités de la population locale et représente finalement aussi une question importante pour l’administration» (Jean-Pierre Vercruysse, rapporteur).
Une fois la vision commune définie d’un commun accord, des mesures et des actions détaillées doivent être adoptées.
À ce stade, la mise en œuvre efficace de la stratégie nécessite que soit traité un certain nombre de questions importantes.
La qualité et la cohérence de la stratégie de planification au sein du processus de développement ont toujours été importantes.
Cela s’applique particulièrement au caractère transversal de la méthode Leader et sert de référence méthodologique aux politiques de développement rural en général.
Adoption d’une vision commune
Avant de décrire précisément la stratégie et de la traduire en mesures et en actions, une première étape décisive pour les partenaires locaux consiste à adopter une vision commune de l’avenir de leur territoire.
Cet aspect est essentiel, puisque la stratégie, si elle veut avoir une chance de réussir,
D’abord, il est nécessaire d’adopter les critères de sélection des futurs projets. Cela facilite grandement l’application de la stratégie à divers égards.
Le GAL pourra ainsi plus aisément communiquer avec les parties prenantes locales et assurer la cohérence globale du plan d’action.
De plus, les parties prenantes locales seront plus efficaces pour faire des propositions et cibler précisément les projets. De la même
manière, cela aidera le GAL et les parties prenantes locales à développer des liens entre les projets et à se concentrer sur des objectifs communs.
En d’autres termes, les processus «ascendants» et «descendants» ne sont pas contradictoires, mais complémentaires. La principale question consiste à trouver le point de rencontre adéquat.
Lorsqu’on étudie de près la stratégie locale et qu’on en fait un moteur du développement local, un autre aspect important à prendre en compte concerne les liens avec l’environnement extérieur à Leader: programmes régionaux opérationnels et autres programmes de développement rural à l’échelle locale, municipale, intercommunale, régionale ou nationale.
Il s’agit en eet d’une question complexe et controversée (voir ci-après «Assurer les synergies avec les stratégies autres que Leader»).
Sélection du territoire approprié
L’homogénéité et la cohérence sont des éléments clés à prendre en compte lors de la sélection du territoire.
«Les zones rurales naturellement cohérentes ont tendance à être plus fortes, de par leur communauté d’intérêts, leurs réseaux économiques et sociaux, leur héritage commun, leurs produits distinctifs, leur interdépendance économique et leur cohérence géographique.
Le sentiment d’appartenance géographique et de responsabilité apporté par ces éléments est souvent très motivant» (John Grieve, modérateur).
Il n’existe pas de solution passe-partout, mais il est clair qu’un équilibre doit être trouvé au cas par cas, entre l’«autonomie» du GAL et les politiques existantes.
Les politiques peuvent être élaborées par diverses institutions qui opèrent dans le secteur et conçoivent leur propre stratégie.
Il peut s’agir d’institutions publiques (administrations locales, organismes publics), d’organisations privées (associations professionnelles par exemple) ou encore de puissantes organisations non gouvernementales (ONG).
En particulier, les relations avec les établissements de nancement peuvent se révéler diciles dans la mesure où leur voix dans le processus de prise de décision, qui est importante, peut ne pas correspondre exactement aux priorités stratégiques du GAL.
Il est essentiel au succès de la stratégie Leader+ d’éviter les conits avec l’environnement extérieur à Leader et de trouver au contraire un soutien extérieur an d’élaborer des initiatives complémentaires.
Ces dernières doivent respecter les principes de base de l’approche intégrée, qui s’appliquent à toutes les stratégies et actions conçues pour l’ensemble de la région.
Il n’est pas toujours aisé de dénir les frontières des zones homogènes.
Toutefois, l’aspect le plus important à envisager lors de la sélection du territoire est le choix d’une dimension adaptée, du point de vue de la surface géographique et de la taille de la population.
Ainsi, la stratégie Leader+ doit être l’aboutissement d’un processus de négociation pragmatique et réaliste entre les partenaires du GAL et les autres institutions, et plus souvent entre les attentes locales et les autres priorités en matière de planication à un échelon supérieur.
Il est alors nécessaire de parvenir à un autre «compromis».
En réalité, pour que la stratégie Leader+ soit un moteur ecace du développement territorial qui réponde aux besoins du territoire, elle doit être le point de rencontre entre les eorts «ascendants» et «descendants» fournis par le GAL et les autres institutions locales et régionales.
De manière générale, les eorts de développement locaux doivent être compatibles avec les politiques régionales an d’obtenir le soutien nécessaire.
Les politiques régionales
La population locale doit dénir un territoire susamment réduit pour conserver un sentiment d’appartenance, si essentiel au succès de toute stratégie de développement territorial, puisque la population doit pouvoir s’identier au territoire.
Elle doit également pouvoir se réunir fréquemment et se connaître an de créer des réseaux et des partenariats actifs.
Toutefois, le territoire ne peut pas être trop réduit, car les habitants doivent être assez nombreux pour réaliser et soutenir les projets.
La surface doit être susamment grande an d’atteindre une masse critique pour élaborer des projets susceptibles d’inuencer l’avenir du territoire, y compris ses conditions environnementales, sociales et économiques.
Cela signifie qu’il peut être nécessaire de trouver un compromis dans les zones isolées et faiblement peuplées telles que les pays du Nord, les régions montagneuses et les archipels insulaires.
Une solution possible consiste à réunir les petits territoires grâce à la mise en place de réseaux.
Cela préserve une identité et des caractéristiques territoriales puissantes, tout en orant la capacité économique suffisante pour atteindre une masse critique.
Les stratégies peuvent être adoptées au niveau des territoires locaux et des réseaux et présentent l’avantage supplémentaire d’être capables de créer une coopération extérieure à la région, ce qui est essentiel pour ces zones isolées et répond notamment à la nécessité d’échanger et de communiquer.
C’est un aspect très important qui requiert la mise au point de solutions adaptées.
La population du territoire Leader de Carélie du Sud est l’une des plus réduites de Finlande.
Elle comprend quatre municipalités dans la région d’Imatra: Parikkala, Rautjärvi, Ruokolahti et les zones rurales de la ville d’Imatra.
La population totale est d’environ 21 000 habitants.
La majeure partie du territoire est une région rurale faiblement peuplée où la densité démographique moyenne est de seulement 8 habitants au kilomètre carré.
L’appartenance à un petit groupe d’action locale présente des avantages.
En comparaison avec la surface de la zone d’intervention, le nombre de membres du GAL et de personnes occupant des postes à responsabilités au sein de l’organisation est élevé.
Le conseil et les groupes sectoriels comptent 45 membres dans divers domaines de la zone d’intervention.
Ils possèdent d’excellentes connaissances sur l’utilisation possible du financement Leader, transmettent les informations dans leurs domaines d’intervention et communiquent également des idées de développement acquises sur le terrain au bureau Leader.
Un autre avantage du petit territoire est la bonne connaissance de la région.
Les participants se connaissent tous et savent quelles sont les personnes susceptibles de présenter un projet et les questions qui méritent d’être développées.
Les relations avec l’administration régionale sont fluides: les personnes sont appréciées et se sentent traitées sur un pied d’égalité.
Le GAL a la mission importante de développer la région et son rôle est reconnu.
Ses actions sont autonomes.
L’appartenance à un petit GAL présente néanmoins aussi des inconvénients. Le groupe d’acteurs actifs est relativement réduit, et les individus peuvent être aisément confrontés à une surcharge de travail, génératrice de lassitude; de mauvaises relations personnelles peuvent entraver le développement d’un secteur; le réseau d’experts n’est pas très étendu.
Le GAL de la Carélie du Sud a dû renoncer à son objectif initial visant à faire circuler le plus de fonds possibles au sein de la région, parce qu’il a été contraint de faire appel à une expertise extérieure à la région.
Ce recours était nécessaire compte tenu de l’absence de recherche sur le développement rural régional, du manque d’établissements d’enseignement soutenant les travaux de développement et en raison du nombre parfois insuffisant de participants à une formation à échelle réduite.
En conclusion, la caractéristique la plus positive d’une zone d’intervention réduite réside dans l’absence totale de structure hiérarchique.
Nous pouvons bénéficier des avantages d’un vaste groupe en faisant partie du grand réseau des GAL.
Mise en œuvre de la stratégie l’avance dans le document stratégique du GAL» (Petri Rinne, modérateur).
La mise en œuvre réussie de la stratégie nécessite de trouver un juste équilibre entre plusieurs objectifs concurrents: respect des diérentes priorités, incitation à l’implication des populations locales ou développement des synergies avec les stratégies extérieures à Leader.
Il est également suggéré de conserver un équilibre adéquat entre l’élaboration d’actions à échelle réduite à un niveau très local et les initiatives plus vastes illustrant une vision à plus long terme.
Respect des priorités stratégiques
Enn, bien que les priorités doivent être respectées, en tant que principaux objectifs convenus parmi les acteurs locaux, les moyens de les atteindre peuvent être revus durant la phase de mise en œuvre de la stratégie. «La stratégie doit pouvoir évoluer, être modiée selon l’évaluation intermédiaire ou un changement des conditions contextuelles» (Jean-Pierre Vercruysse, rapporteur).
Conserver une flexibilité peut également aider en améliorant la stratégie avec de nouvelles idées.
La sélection des activités comporte toujours le risque que les intentions initiales échouent partiellement ou totalement à atteindre les objectifs déclarés, et notamment les priorités stratégiques adoptées par le GAL.
Cela peut être lié à un malentendu (par exemple lorsque les membres du GAL détenant une expérience professionnelle et comprenant la terminologie associée ne sont pas compris par les parties prenantes locales), voire à des diérences entre les individus.
En résumé, il importe d’être conscient des questions de communication et de dotation en eectifs, et pas seulement des critères ou résultats objectifs des évaluations théoriques.
La sélection des sujets, du vocabulaire et des personnes adaptés est essentielle pour garantir une «stratégie dynamique» et une réalisation des priorités stratégiques.
Ensuite, lorsque des eorts susants auront été consentis pour communiquer avec les personnes impliquées et que les bons projets auront été identiés, il devrait être possible de mettre en œuvre la stratégie.
Il est cependant nécessaire de ne pas être trop sélectif et de conserver une flexibilité au niveau de la sélection des projets.
Dans tous les cas, un outil clé pour respecter les priorités stratégiques consiste à développer l’évaluation comme méthode de base.
Cela doit toutefois être fait en utilisant des indicateurs faciles à mesurer, qui tiennent compte des besoins locaux des personnes impliquées.
Le risque existe en eet que l’évaluation soit menée au niveau du GAL, mais pas à celui du projet où elle peut être considérée comme une tâche bureaucratique inutile.
Les acteurs locaux ne sont pas habitués à eectuer systématiquement ce type de travail, et les critères standard qui leur sont proposés peuvent sembler obscurs et quelque peu détachés de la réalité locale, etc. Ce risque est encore plus élevé lorsque l’évaluation a lieu à un niveau supérieur, impliquant les administrations qui financent la stratégie du GAL et souhaitent donc obtenir des informations standard, comparables à l’échelle régionale ou nationale.
Dans ce cas, la situation dépend beaucoup de la relation établie par le GAL avec ces institutions.
Le GAL doit également servir de médiateur pour la sélection et l’évaluation des projets, tout en conservant une distance et une conance appropriées vis-à-vis des institutions supérieures et des responsables de projets locaux.
La porte doit rester ouverte aux projets qui ne correspondent apparemment pas pleinement à la stratégie, mais peuvent apporter une contribution originale.
De tels projets peuvent présenter l’élément novateur qui générera na-lement des résultats plus valables et intéressants que ceux des autres projets qui étaient censés mieux répondre aux priorités, mais ont finalement échoué.
La participation de la population locale est l’un des principaux piliers de Leader, les GAL ne devant pas oublier que leur principale responsabilité consiste à animer le territoire et non à se contenter de l’administrer.
«L’objectif des stratégies est d’indiquer aux candidats les orientations souhaitées en matière de développement durant les sept prochaines années.
Toutefois, la dénition des priorités ne signie pas qu’une bonne idée ne correspondant pas aux stratégies doit automatiquement être rejetée.
La mise en œuvre eective de la stratégie du GAL traduit toujours un équilibre entre ces stratégies bien établies et dénies et des idées surprenantes, originales et inattendues.
Ces dernières peuvent comporter des risques plus élevés, mais leurs résultats peuvent être très novateurs.
Animer le territoire et encourager la participation de la population locale demeure cependant un défi constant pour tous les GAL.
La communication est une question importante.
réduire les distances entre elle et le GAL.
Quoi qu’il en soit, le défi le plus complexe consiste à maintenir des groupes de travail dynamiques et à fournir une animation continue a n d’obtenir une participation locale élevée.
Il est essentiel d’exploiter au mieux les médias locaux, car cela peut fournir à la population locale le moyen de définir elle-même le territoire et d’éprouver un sentiment d’appartenance.
Cette action inclut également la stratégie et les actions élaborées par le GAL et les autres parties prenantes locales.
Une autre solution consiste à créer des groupes de travail pour faciliter la participation de la population locale.
Ces groupes de discussion peuvent être organisés selon les secteurs et les sujets économiques, la répartition géographique ou une combinaison des deux. Ces groupes de travail présentent le grand avantage de développer des contacts avec la population locale et de
Leader a fourni de nombreux exemples inestimables de techniques d’animation pour le développement rural, qui ont été adaptés au contexte local, et notamment auxbesoins et capacités de la population locale.
Exploiter au mieux les différentes techniques d’animation
Le projet «Réintégrer l’agriculture dans la vie sociale» (RA) a été lancé par le GAL Cuestas, en Wallonie (Belgique), avec les objectifs suivants: inciter la population locale et les agriculteurs à réfléchir à l’avenir de l’agriculture; développer de nouvelles relations entre les agriculteurs et l’ensemble du territoire; explorer de nouvelles possibilités concernant l’avenir de l’agriculture, individuellement et collectivement.
Afin de débattre de l’importance et de l’avenir de l’agriculture, une vaste enquête a été réalisée auprès des 150 agriculteurs du territoire, et une approche participative a été élaborée avec les habitants et les parties prenantes locales, y compris les agriculteurs.
Afin de faciliter l’implication de la population, des photographies prises par quinze personnes ont été utilisées pour illustrer une série de questions clés relatives au territoire.
Les photographies les plus intéressantes ont été sélectionnées lors des groupes de discussion et reproduites dans une brochure pour démontrer l’attachement de la population locale à la région.
Les débats ouverts, les réunions et les conférences ont revêtu des formes très diverses et ont permis de recouper les activités du projet avec d’autres initiatives nationales, régionales ou locales.
Cela concernait particulièrement les projets soutenus par le GAL.
À titre d’exemple, dans le cadre d’un autre projet annuel Leader traitant des initiatives culturelles, intitulé «Mémoire des yeux», une série de conférences a été organisée sur le thème «Quelles professions pour les agriculteurs et les agricultrices dans la région de la Gaume, aujourd’hui et demain?»
Une autre activité intitulée «Journées fermes ouvertes» était destinée à sensibiliser les citoyens au rôle et à l’importance des fermes sur le territoire et à tisser de nouveaux liens sociaux entre les agriculteurs et la population locale.
Des manifestations culturelles ont été organisées dans plusieurs fermes afin de permettre aux habitants de découvrir la réalité de la vie à la ferme: expositions photographiques, concerts, contes et histoires, pièces de théâtre et autres manifestations publiques.
Ces initiatives ont également été lancées de concert avec d’autres événements nationaux ou projets culturels soutenus par Leader.
Les journéesnationales «Fermes ouvertes» organisées chaque année au mois de juin ont accueilli des conférences, des débats sur l’agriculture consécutifs à une pièce de théâtre et la diffusion des projets Leader sur l’agriculture (dont le projet «RA» en particulier).
L’initiative «Mémoire des yeux» a également été utilisée pour organiser une exposition photographique décentralisée sur les «agriculteurs» dans trois fermes, avec un verre de bienvenue, des conférences, des histoires, des visites guidées et d’autres manifestations.
En dehors des difficultés d’animation et de communication que les GAL sont susceptibles de rencontrer en s’engageant auprès de la population locale, les distances existantes, voire croissantes, entre les GAL et la population locale en termes de capacités de gestion d’un projet suscitent des inquiétudes.
L’élaboration et la mise en œuvre des stratégies
thodologie de gestion de la qualité, qui pourrait être utilisée en l’adaptant au monde rural.
Cela confirme les affirmations antérieures, à savoir que la population locale éprouve des difficultés à effectuer une autoévaluation et à utiliser des indicateurs, puisque les principes et les méthodes de base de gestion de la qualité n’ont pas toujours été largement diffusés. usés.
Bien que cet aspect n’ait jusqu’à présent pas été jugé essentiel par de nombreux GAL, certains territoires Leader ont fourni de bons exemples et des références méthodologiques pour développer la gestion de la qualité dans le contexte du développement territorial.
C’est une question à la fois délicate et centrale pour le programme Leader dans son ensemble.
Leader a indubitablement développé un savoirfaire européen en matière de développement local.
Il est néanmoins tout aussi certain que les méthodes de gestion de la qualité, comme celles en usage dans le secteur industriel, ne sont guère di u-sées dans le monde rural, souvent constitué d’exploitations de taille très réduite.
En conséquence, Leader doit relever le défi consistant à créer une passerelle entre son «propre savoirfaire en matière de développement local» et la mé-
En résumé, les GAL et leurs partenariats doivent aider la population locale à acquérir les compétences et la confiance nécessaires à ses capacités d’autogestion et de développement autonome.
Il est non seulement nécessaire pour les individus et les groupes locaux de concevoir des projets réussis à leur propre niveau, mais il est tout aussi important pour eux et le GAL de se rapprocher a n de nouer plus aisément des relations bénéfiques avec l’environnement extérieur à Leader.
Dans la région italienne de Campanie, le GAL Alto Casertano a lancé et mis en œuvre le projet de «label territorial», afin de créer un réseau territorial de qualité constitué d’entreprises, d’organisations et de collectivités locales travaillant sur le même territoire et animées du même objectif d’améliorer le territoire.
À cet égard, la mise en place d’un «label territorial» regroupe toutes les parties prenantes locales dans un système territorial collectif visant à valoriser le territoire et représente la création active d’un modèle de développement local.
Elle s’inscrit de plus dans un processus de développement continu conforme aux besoins sociaux et commerciaux du territoire.
Le label est un moyen de développer l’ensemble du territoire.
Ce but est atteint par l’identification et la promotion des opérateurs locaux qui proposent des produits et des services de grande qualité et utilisent des techniques traditionnelles et respectueuses de l’environnement.
Ces opérateurs sont des entreprises publiques et privées qui partagent des objectifs communs avec le GAL (comme l’amélioration de la qualité de la vie grâce à des normes de qualité élevées) et qui s’engagent dans un processus d’amélioration continu.
Les entreprises peuvent inclure des administrations publiques, des restaurants, des services sociaux, des entreprises artisanales, des magasins d’alimentation, etc. Le label permet au territoire de consolider et de développer ces activités et les conditions qui améliorent la compétitivité actuelle du territoire en matière de développement durable et ses traditions.
L’ensemble du système de label territorial a été construit étape par étape: élaboration du cadre juridique, adoption de la charte de qualité, apport d’informations et d’une assistance aux entreprises désireuses d’adhérer à la charte et de devenir membres du système de label territorial, vérification de l’éligibilité des demandes faites par les entreprises, préparation et gestion du système de label dans son ensemble, notamment au niveau de son processus de contrôle et de vérification continu et de sa stratégie de gestion financière et de communication.
L’adhésion au label implique une série de vérifications effectuées par le GAL lui-même, en fonction d’un ensemble d’indicateurs.
Les GAL doivent être conscients de leur environnement et développer des synergies positives avec ce dernier.
Les synergies avec les stratégies extérieures à Leader semblent relativement aisées à développer dans certains contextes, mais dans d’autres elles se révèlent beaucoup plus difficiles, complexes, voire conflictuelles.
Dans de nombreux cas, il semble encore difficile pour les GAL d’être en parfaite adéquation avec les administrations sur toutes les questions, et notamment de partager certaines idées fondamentales concernant l’intégration ou la complémentarité.
«Les complémentarités avec les stratégies extérieures à Leader peuvent être très importantes.
Tout d’abord pour la zone Leader, car elle appartient à une région plus vaste, puis pour le partenariat, car les partenaires sont également impliqués dans d’autres procédures, et finalement pour la stratégie Leader elle-même, car elle est liée à une stratégie plus vaste à l’échelle régionale.
Un équilibre doit être trouvé entre l’autonomie du GAL et son intégration dans une stratégie à plus haut niveau.
En tout état de cause, une “médiation” doit avoir lieu entre les attentes locales et les autres degrés de priorité; une approche de “négociation pragmatique” facilitera grandement la mise en œuvre.
La stratégie d’appropriation interne du GAL doit s’accompagner d’une appropriation externe par les administrations et les représentants élus.
C’est parfois difficile dans la mesure où une culture de planification stratégique fait toujours défaut à de nombreux niveaux, en particulier chez les élus» (Jean-Pierre Vercruysse, rapporteur).
Il est essentiel que le GAL et son partenariat définissent la meilleure attitude à adopter dans un contexte spécifique.
Lorsque le territoire est déjà bien organisé, qu’il dispose d’un partenariat privé-public actif ou d’autorités locales su sam-ment fortes et dotées d’un degré élevé de compétence en matière de développement local, Leader peut être appelé à jouer un rôle spécial.
Dans ce cas, le GAL peut servir d’outil complémentaire ou d’initiateur spécialisé pour développer des actions pilotes.
Dans les autres cas, le GAL peut fournir au territoire tous les services nécessaires pour combler les écarts existants en matière de capacité de développement local, et agir en tant qu’agence de développement locale.
Lorsque le niveau de gouvernance locale est faible, il peut être difficile pour le GAL d’adopter une position adaptée et reconnue.
Cela dépend beaucoup de la qualité des relations nouées avec les institutions locales et régionales.
Cela dépend naturellement beaucoup du contexte, de la politique et de la gouvernance à l’échelle locale.
La situation varie selon le degré d’autonomie et de compétence conféré aux autorités régionales et locales et le rôle joué par les administrations publiques ou les organes publics spécialisés dans le développement local.
Selon les pays ou les régions concernés, les opinions peuvent différer grandement quant au rôle et à l’importance de Leader dans le développement d’un territoire donné.
Leader peut être perçu comme le principal moteur du changement et du développement ou comme un simple outil complémentaire spécialisé, parmi d’autres outils, dans le développement de la zone.
Il peut donc servir de catalyseur d’actions innovantesou de référence méthodologique pour une approche participative et territoriale.
Approche finlandaise de la «subvention globale» (
On considère parfois que la Finlande dispose d’un système de «subvention globale» pour les groupes d’action locale.
La subvention globale est un terme quelque peu controversé et répond à des définitions différentes selon les personnes.
De manière générale, elle fait référence à l’indépendance au niveau de la prise de décisions et au propre cadre de financement du GAL.
Les stratégies et les structures de financement des GAL finlandais sont approuvées par le ministère de l’agriculture.
Dans le cadre de ces structures, les GAL sont libres de choisir les projets souhaités en fonction des demandes reçues.
À titre d’exemple, le GAL Joutsenten Reitti a reçu quelque 170 demandes durant la période 2000-2006, dont 133 ont été approuvées par le conseil d’administration du GAL.
Le GAL évalue ensuite la faisabilité du projet à partir de sa propre stratégie.
Après approbation, toutes les demandes sont soumises au bureau du ministère régional, qui a pour mission d’évaluer la légalité du projet.
Dans cet exemple précis, le bureau du ministère régional a rejeté deux projets en 2000-2006, expliquant que leurs objectifs ne correspondaient pas au programme de développement rural régional Leader.
Dans certains pays de l’UE, le rôle du ministère est plus fort: les GAL proposent des projets et les membres du ministère l’approuvent ou le rejettent.
Ce modèle peut être considéré comme radicalement différent de celui de la «subvention globale».
Les GAL ne détiennent pas de pouvoir réel et restent soumis à des décisions à haut niveau.
D’un autre côté, le pur modèle de «subvention globale» nécessiterait que les GAL déterminent l’éligibilité et se chargent aussi de tous les paiements et inspections actuellement effectués par les bureaux du ministère régional en Finlande.
Ainsi, le pur modèle de «subvention globale» déboucherait sur un statut d’«organisation gouvernementale» pour les GAL finlandais.
Cela renforcerait leurs responsabilités et augmenterait leurs effectifs, ce qui les désavantagerait.
Le modèle finlandais de «subvention globale», auquel les GAL et les bureaux du ministère régional collaborent étroitement, a pour principal atout de donner la possibilité à n’importe qui d’introduire une demande d’aide qui sera traitée rapidement, un fait également favorisé par la couverture médiatique locale accordée au projet.
De cette manière, les GAL finlandais ont réussi à mobiliser une part relativement élevée de la population et des organisations locales, qui peuvent ainsi jouer leur rôle dans le développement local. Cet aspect est particulièrement important dans le pays le moins peuplé de l’UE.
(1) Conformément aux lignes directrices du 24 janvier 2007 pour l’axe Leader: «Le système de subvention globale est un modèle décentralisé où le groupe est directement responsable de la certification initiale de l’achèvement des projets et des paiements.»
indispensable pour que le GAL noue des liens positifs avec l’environnement extérieur à Leader.
L’application adéquate de la stratégie dépend beaucoup de la manière dont le GAL et son territoire perçoivent le rôle qui leur est confié par Leader et de leur degré d’harmonie mutuelle.
L’aspect le plus important reste toutefois la qualité de l’approche élaborée par le GAL.
En particulier, le fait d’améliorer sa capacité à innover sur le territoire semble
En conclusion, le succès de Leader dépend beaucoup de sa capacité à développer des synergies avec le monde extérieur, a n de démontrer sa contribution originale et innovante à la construction du territoire.
Conclusions relatives à la mise en œuvre de la stratégie l’efficacité économique est l’une des trois dimensions fondamentales de la durabilité, parallèlement à la justice sociale et au respect de l’environnement.
Pour toutes ces raisons, la rentabilité économique doit être considérée par les partenaires Leader comme un objectif de base.
Il semble essentiel de veiller à ce que Leader continue d’être non seulement une méthode, mais aussi et surtout une philosophie fondée sur des valeurs spécifiques. ques.
Ces valeurs sont exprimées dans les sept fameux principes de Leader: approche territoriale; approche ascendante et intégrée; partenariat; gestion locale; innovation; mise en réseau; coopération.
Pour qu’une expérience Leader réussisse, ces principes précieux doivent tous être respectés et pris en compte.
En e et, ils sont tous interdépendants et doivent être considérés comme faisant partie de la philosophie Leader.
Un autre malentendu relatif au concept de «viabilité économique» concerne son champ d’application.
S’agit-il de la rentabilité économique des nouvelles activités résultant des actions soutenues par Leader ou de la viabilité économique du suivi des actions elles-mêmes?
Les deux aspects sont importants et doivent être pris en compte.
Si le projet Leader est considéré comme «temporaire», c’est la viabilité économique indirecte immédiate de l’activité qui est pertinente.
Lorsqu’un projet Leader est censé être permanent, c’est la viabilité économique directe à long terme (après la n du soutien financier) qui est en jeu.
Il y a toutefois des impacts indirects, y compris économiques, sur le développement du territoire.
Garantir la viabilité économique des projets sélectionnés
«Leader est non seulement une initiative réussie de l’UE, mais aussi une initiative économiquement viable à l’échelle locale, comme le prouvent de nombreuses études de cas» (Andrzej Halasiewicz, rapporteur).
Malgré les difficultés rencontrées au niveau du traitement et de l’évaluation de la viabilité économique des projets ou des activités soutenues ou générées par Leader, il apparaît clairement dans tous les pays que Leader a financé des projets économiquement viables, directement ou indirectement.
Outre les sept principes fondamentaux, Leader a en e et accordé de plus en plus d’attention à la viabilité économique.
Des fonds publics importants, provenant de sources nationales, régionales et locales, ont complété le soutien communautaire, et il est très important de juger des résultats en termes de viabilité économique et de durabilité des actions mises en œuvre.
Un bon système de sélection et de soutien des projets au niveau du GAL est essentiel au succès, dans la mesure où il permet de définir précisément et de soutenir efficacement des projets pertinents et économiquement viables.
La question la plus importante pour un GAL consiste à savoir comment garantir la rentabilité économique des projets sélectionnés, directement ou indirectement.
Il existe souvent des malentendus, au moins sur deux aspects. D’abord, de nombreux partenaires et le personnel des GAL soulignent le caractère pluridimensionnel du développement local.
Cela doit être compris de manière globale et impliquer non seulement la dimension économique, mais aussi les aspects sociaux, culturels et écologiques.
Toutefois, en se fondant sur cette hypothèse, certains partenaires des GAL estiment que la viabilité économique n’est pas prioritaire et ne devrait pas être considérée comme un objectif majeur.
C’est peu logique, dans la mesure où Leader n’est pas voué à devenir un système de subvention permanent et où la viabilité à moyen ou à long terme des projets doit être validée et garantie.
De plus, tout processus de développement local, pour être durable, doit s’appuyer sur des activités économiquement rentables et se développer grâce à un effort endogène.
La promotion du développement endogène d’une région implique l’engagement de garantir la capacité de cofinancement et de prendre toutes les initiatives économiques, sociales, écologiques ou culturelles nécessaires. De plus,
«La sélection d’un projet économiquement viable fournira un choix optimal pour le territoire du GAL, pour le moins en termes de coûts et de béné ces.
La viabilité économique est néanmoins complexe à définir, dans la mesure où elle doit inclure l’efficacité économique et la durabilité financière.
Il n’est pas facile pour les GAL de veiller à ce que les projets sélectionnés soient économiquement viables. À cet égard, les réponses doivent être recherchées davantage au niveau du GAL qu’à celui des projets individuels, et l’évaluation de la viabilité dépend non seulement de critères financiers, mais aussi d’autres facteurs.
Un projet possédant une dimension territoriale, donc plus à même de soutenir le développement du territoire et d’en tirer parti, peut également être la cible du soutien du GAL.
Une collaboration organisationnelle générale avec le partenariat GAL est essentielle pour identifier et soutenir tous les projets, et pas seulement ceux jugés économiquement viables.
Les responsables des projets ont également besoin d’un soutien pour passer de leur idée initiale à leur proposition finale.
Les conseils donnés concernant la viabilité d’un projet et les manières de l’améliorer sont tout aussi essentiels que le soutien financier fourni par Leader.
«Le vaste réseau de contacts et compétences accessible au GAL doit aider les projets potentiellement viables sur le plan économique à développer leur plan d’exploitation» (Andrzej Halasiewicz,rapporteur).
À cet égard, le GAL intervient comme un conseiller polyvalent, capable de formuler différents avis et points de vue émanant de partenaires variés impliqués dans Leader.
Il existe de nombreux exemples où l’aide fournie par Leader dans la création d’un projet s’est révélée vitale pour son développement futur.
Ce type de soutien consiste généralement à apporter au projet l’élément de partenariat nécessaire a n qu’il réalise pleinement son potentiel.
Cela signifie, par exemple, que le GAL informe les partenaires intéressés du projet et lance les activités de mise en réseau
Dans ce cas, le GAL peut soutenir des études pilotes dans la perspective de futures activités et entités lucratives. Ce soutien peut revêtir de nombreuses formes.
Le GAL peut notamment encourager des études de faisabilité a n d’évaluer la viabilité économique des nouvelles activités, appuyer des études de faisabilité ou de marché a n de faciliter la diversification ou le développement des activités existantes, fournir une aide annuelle décroissante jusqu’à ce que la nouvelle activité créée devienne économiquement autonome, soutenir une étude pilote jusqu’à la conception du plan d’exploitation final pour la création de nouvelles entreprises, etc.
Les Northern Isles, qui comprennent les Orcades et les îles Shetland, sont une zone périphérique très isolée abritant une population totale de seulement 45 000 habitants répartis sur plus de 30 petites îles, dans la partie la plus septentrionale de l’Écosse, plus près d’Oslo que d’Édimbourg.
Parmi les projets sélectionnés pour soutenir une stratégie locale destinée à rompre l’isolement et développer une économie viable en utilisant les nouvelles technologies et savoir-faire, un projet illustre bien la voie suivie par le groupe d’action locale pour assurer une viabilité financière à long terme.
Le partenariat Leader+ des Northern Isles exige que les projets examinent leur stratégie de désengagement au terme du financement Leader. Si un projet est potentiellement viable sur le plan économique, le GAL utilisera son vaste réseau de contacts et de compétences pour l’aider à concevoir son plan d’exploitation.
Dans l’exemple sélectionné, des fonds supplémentaires ont été prévus pour une nouvelle période de trois ans sur une base annuelle dégressive, afin de garantir que le projet devient rentable.
Le GAL a estimé que le plan d’exploitation était prometteur et a encouragé le groupe à poursuivre sur sa lancée.
Le projet a des idées de développement et il est particulièrement intéressant que les groupes bénévoles impliqués aient dû adopter une vision commerciale de la formation de revenus afin de permettre sa survie: ils envisagent actuellement d’utiliser les compétences développées au sein de ce projet pour fournir un service analogue aux petites entreprises locales.
Parmi les aspects les plus importants à envisager pour un GAL assumant le rôle d’«incubateur» ou d’organisateur de nouvelles activités, figurent les compétences générées par les projets pilotes et les nouvelles activités qui peuvent être soutenues durant les phases initiales du projet.
Il est en e etprimordial de savoir si une activité créera de nouvelles compétences, de nouveaux emplois à valeur ajoutée et un nouveau modèle économique susceptible d’être reproduit sur le territoire.
«La compétitivité est déterminée par la productivité avec laquelle une région (et ses éléments constitutifs) utilise ses ressources humaines, financières, naturelles, environnementales et culturelles.
Les régions compétitives doivent adopter un “po-sitionnement stratégique”.
La région et les entreprises régionales doivent chercher à créer une valeur accrue (produits ou processus innovants) ou une valeur comparable à moindre coût a n d’atteindre la compétitivité.
Une valeur accrue permet de fixer des prix plus élevés.
Ici aussi, le rôle financier de Leader, aussi important qu’il soit, doit être examiné avec soin par rapport à d’autres fonctions et aides fournies à la région.
L’amélioration des compétences locales doit être une question prioritaire a n d’assurer la viabilité économique des projets sélectionnés.
Les compétences permettent en e et aux individus de développer de nouvelles activités et de générer de nouveaux revenus régionaux.
Bien que le soutien financier soit toujours bénéfique, il ne crée pas nécessairement de nouvelles compétences.
Ainsi, la création et le maintien d’une valeur ajoutée sont des aspects clés du développement de la compétitivité d’une zone rurale.
Développement de la compétitivité
Créer et maintenir une valeur ajoutée maximale sur le territoire
Outre la rentabilité économique des activités financées par Leader, c’est la viabilité économique des zones rurales ellesmêmes qui est en jeu, et cette dernière dépend beaucoup de leur capacité à aronter la concurrence au sein d’une économie plus vaste.
A n d’assurer une valeur ajoutée maximale, il est essentiel d’atteindre et de maintenir une position stratégique sur le marché.
Il importe à cette n de développer des caractères distinctifs.
Le renforcement de la compétitivité représente donc un autre aspect essentiel de l’évaluation de l’héritage de Leader+.
Le programme Leader+ a-t-il aidé les territoires à accroître leur compétitivité, et de quelle manière?
En développant une compétitivitésociale?
En développant la compétitivité dans un contexte plus large?
Ce sont les principaux points à aborder lorsqu’on
«La stratégie devrait permettre à la région d’acquérir une position unique et valorisante, impliquant un ensemble distinct d’activités.
L’essence de la stratégie réside dans les “activités”.
Les régions doivent chercher à exercer des activités différentes ou les mêmes activités de manière différente.
L’essentiel est de se différencier» (Ian Dempsey).
du territoire dans son ensemble, en renforçant la capacité de la population locale à collaborer et à s’identifier au territoire.
En d’autres mots, «la stratégie compétitive consiste à marquer sa différence» (Ian Dempsey).
«Une région doit pour ce faire utiliser les ressources dont elle dispose, trouver et développer des synergies au sein de son économie locale.
La recherche est un élément clé pour tester les réactions du marché, évaluer les produits et les services et développer l’innovation.
Un défi majeur consiste en e et à être novateur et à prendre des risques en développant des produits locaux: une région qui n’innove pas est comme une entreprise qui n’investit pas!» (Martin Law, rapporteur).
Il existe de nombreuses manières de se distinguer pour une région, et l’expérience Leader+ a rendu cela possible.
Une première option, souvent sélectionnée par les GAL, consiste à promouvoir la visibilité commerciale de la région en élaborant des stratégies d’étiquetage et de communication claires fondées sur l’identité locale. L’objectif est de se démarquer autant que possible, ce qui signifie rechercher des produits et des services spécifiques, originaux et uniques.
S’ils souhaitent réussir, les producteurs ne peuvent se contenter de campagnes promotionnelles et de mesures d’étiquetage pour conférer identité ou visibilité à leurs produits.
Les stratégies comportent des procédures de développement et de gestion d’un certain niveau.
En ce sens, elles sont essentielles pour consolider l’expérience Leader et structurer le territoire, notamment dans les domaines suivants: développer des compétences de base en matière de gestion de la qualité parmi les parties prenantes locales, améliorer la coopération locale, promouvoir les nouvelles filières économiques et développer des compétences inédites en matière de communication et de marketing.
C’est une contribution intrinsèque très importante pour accroître la compétitivité du territoire, au-delà du principal e et visible de ces stratégies d’étiquetage et de communication qui relèvent davantage d’une amélioration de l’image de marque du territoire.
Il existe de nombreux exemples d’élaboration et d’application de telles stratégies dans le cadre de Leader+, des plus simples aux plus sophistiqués, et tous sont adaptés à la grande diversité des conditions locales en Europe.
La principale initiative visant à obtenir un avantage compétitif pour les biens et les services locaux dans la zone du GAL de West Cork (Irlande) concerne la création et la promotion de la marque «Fuchsia».
Les objectifs majeurs de l’action et les résultats attendus de l’amélioration de la visibilité de la région sont les suivants: exploiter l’image distinctive de la région pour favoriser son avantage compétitif; promouvoir les ressources environnementales, culturelles et patrimoniales uniques de la région; développer une identité liée à la marque pour les biens et les services locaux en soulignant les origines régionales spécifiques et la qualité du produit; utiliser l’imagerie et l’identité régionales pour attirer la création de nouvelles entreprises dans la région.
Les autres objectifs et résultats connexes, conditions essentielles au développement réussi de la marque, sont les suivants: concevoir des biens et des services de grande qualité; utiliser les ressources naturelles locales; intégrer le développement et le marketing des secteurs économiques complémentaires; renforcer l’action collective des secteurs public et privé en faveur du développement local.
d’exprimer certains aspects authentiques de l’identité locale.
Ce dernier cas ne concerne pas seulement l’amélioration des capacités des habitants locaux à collaborer et à développer la gestion de la qualité et le marketing.
Dans le cadre de la promotion des produits fondés sur une identité traditionnelle, la création de nouveaux produits introduira l’innovation et stimulera le développement de nouvelles compétences en la matière.
Cela entraînera également une augmentation de la compétitivité, puisque les processus de développement locaux et l’amélioration de l’image commerciale du territoire, malgré leur importance, ne sont que l’aspect le plus visible.
aux personnes impliquées dans la marque «Fuchsia» et à la région en général.
Ces avantages incluent la reconnaissance des consommateurs, le développement de nouvelles entreprises, l’amélioration des processus de production, l’accès aux marchés, l’augmentation de la production et des capacités, le développement de nouveaux produits, services et marchés, les synergies importantes entre les groupes et la mise en réseau, la hausse du chiffre d’affaires, de la rentabilité et de l’emploi, ainsi que la création d’une identité cohérente et d’un profil régional amélioré.
L’histoire de la viande bovine des Alpes
En 2005, la valeur économique directe totale de la production liée à la marque «Fuchsia» atteignait 106,97 millions d’euros.
L’impact sur les secteurs économiques était réparti comme suit: 58 millions d’euros (54 %) étaient associés au secteur alimentaire (nourriture et boissons), 35 millions (33 %) au logement et à la restauration et le reste aux services touristiques.
En ce qui concerne l’analyse intrants-sortants, 69,14 millions d’euros sont restés dans la région, générant une contribution totale de 88,79 millions d’euros pour l’économie de West Cork et soutenant 1 131 emplois équivalents-plein temps.
L’initiative régionale Almenland dans les zones montagneuses orientales de Styrie (Autriche) a été lancée en 1995 dans le cadre de Leader II.
La coopération de base encouragée par Leader entre les agriculteurs, le secteur gastronomique et d’autres prestataires de services touristiques a été continuellement développée et intensifiée.
La stratégie du groupe d’action locale, au titre de Leader+, a commencé à se concentrer davantage sur la production de viande de qualité en tant que thème central de la région.
L’objectif est de faire de la région de l’Almenland l’une des principales «régions productrices de viande bovine» en Europe et d’utiliser ce développement sectoriel comme moteur de l’économie locale, dans le cadre d’une approche régionale globale.
Le produit phare est ALMO, acronyme désignant le bœuf élevé dans les pâturages alpins (combinaison de «Alm», qui signi- f i e «alpin», et de «Oxen», qui signifie «bœuf»).
La principale mesure économique a été introduite lorsque les éleveurs locaux ont conclu un accord de coopération avec une entreprise spécialisée dans les produits à base de viande, ce qui a permis de conquérir des marchés dans toute l’Europe.
ALMO est désormais une marque déposée et le produit est soumis à un contrôle permanent tout au long de la chaîne de production, selon une stricte application du principe de traçabilité.
Des ONG indépendantes reconnues, telles que Slow Food International, Greenpeace ou Vier Pfoten, apportent des aides diverses à cette initiative.
L’ensemble du processus de certification a suscité chez les consommateurs un degré de confiance élevé dans la qualité générale de la région.
Dans une perspective à plus long terme surtout, l’initiative a exercé un impact économique considérable sur la région.
Depuis 1995 ont été mis en œuvre au total 55 projets.
Cela représente un investissement qui s’élève
Une autre option, moins fréquemment adoptée par le GAL toutefois, consiste à définir des projets, des produits ou des services phares qui possèdent une forte identité et à les promouvoir dans les meilleurs délais.
Leur promotion renforcera l’image et le caractère distinctif du territoire, ce qui profitera à tous les produits et les services locaux.
Il est également possible de réfléchir à la création de nouveaux produits qui possèdent une image et une identité commerciales pour tout le territoire.
En dernier lieu, une autre option, qui complète la précédente, s’offre au GAL pour promouvoir la compétitivité. Elle consiste à inclure la viabilité économique et la compétitivité dans les indicateurs de sélection et d’évaluation des projets.
Développement du «capital social» du territoire
Le capital humain représente une importante ressource primaire de tout processus de développement local.
Dans les zones rurales, les ressources humaines sont particulièrement précieuses pour de nombreuses raisons.
Tout d’abord, le déclin démographique et l’émigration induisent une raréfaction desdites ressources.
Ensuite, en raison de la faible densité et de la dispersion géographique ou encore du nombre réduit de producteurs pleinement impliqués dans la gestion de petites entreprises (où la main-d’œuvre est par définition un facteur limitatif), de telles ressources sont difficiles à mobiliser.
Enfin, les principales parties prenantes qui peuvent influencer l’opinion publique ou fournir une expertise précieuse sont habituellement déjà actives dans des associations et groupements professionnels, des collectivités locales ou dans leurs propres entreprises et familles.
Dans de nombreuses zones rurales, l’engagement et les investissements consentis par le secteur privé ne suffisent pas à développer le «capital social»: le soutien public est essentiel.
Une manière d’optimiser le soutien public consiste à créer des structures de coordination professionnelles.
Le GAL est fréquemment amené à trouver une assistance locale complémentaire et à utiliser Leader ou d’autres possibilités locales a n de construire de telles structures de coordination, dans la mesure où elles doivent concevoir des tâches très spécialisées.
En premier lieu, elles doivent organiser l’information et la formation de la population locale, qui ont essentiellement lieu à travers des réunions publiques et des ateliers thématiques.
Elles doivent également garantir que les connaissances locales ne sont pas perdues, puis les réunir et les diffuser à travers des activités de formation et d’information bien ciblées.
De nombreuses structures de ce type devront mettre au point les outils appropriés a n de permettre à la population locale de s’organiser et de coopérer.
À titre d’exemple, cela pourrait s’appliquer à l’adoption commune de chartes de qualité pour les produits locaux ou à la conclusion d’un accord entre les producteurs pour commercialiser de nouveaux produits ou services, etc. Une telle structure peut également avoir besoin d’organiser plus efficacement ou de créer de nouvelles chaînes deproduction locales.
Tel serait le cas en assurant la promotion des produits locaux ou en aidant les producteurs à adopter et à faire respecter les accords contractuels.
Une autre fonction clé, relativement complexe, consiste à permettre à ces structures de coordination de créer des réseaux entre les secteurs privé, public et associatif de manière professionnelle et durable.
En dernier lieu, ces structures peuvent faciliter le processus de développement local en fournissant au territoire le soutien spécialisé nécessaire.
À titre d’exemple, en agissant en tant qu’intermédiaires pour la communauté des chercheurs et des universitaires, les institutions techniques, etc., elles peuvent concentrer cette expertise sur la stratégie de développement local.
Le système italien de «district rural» fournit un bon exemple de telles structures de coordination professionnelles, créées pour promouvoir la compétitivité sociale dans les zones rurales.
«Par conséquent, la manière dont un territoire exploite ses ressources humaines limitées est capitale pour son développement» (Martin Law, rapporteur).
Selon la loi italienne, un district rural représente un système productif local composé d’entreprises agricoles et non agricoles réunies pour mettre en œuvre une politique locale.
Cette dernière se fonde sur la diversification, l’intégration économique et sociale, la préservation des équilibres naturels, l’aptitude à promouvoir une qualité territoriale totale et l’apport d’un niveau de vie élevé aux habitants, qui rend le district attrayant pour les autres entreprises et personnes.
Les principaux objectifs et apports d’un district rural sont de développer une approche de gestion de la qualité pour l’ensemble de la zone rurale, qui peut renforcer son identité et sa capacité d’innovation endogène.
Peu de districts ruraux ont été créés jusqu’à présent en Italie.
En 2002, dans la région italienne des Marches, le GAL Colli Esini San Vicino a décidé d’utiliser toutes les ressources de Leader+ pour transformer son territoire en district rural, conformément à la stratégie d’amélioration de la qualité du territoire et au principal thème retenu, «Valoriser les produits locaux».
Pour atteindre ces objectifs et créer un «district rural» adapté à son contexte spécifique, le GAL Colli Esini s’est concentré sur le développement des instruments suivants: la création et la promotion d’un label territorial, une politique axée sur la qualité de l’environnement, une politique industrielle orientée vers l’innovation, l’internationalisation et une qualification généralisée des ressources humaines.
Toutes ces actions se sont accompagnées de campagnes destinées à sensibiliser les acteurs locaux et à favoriser leur mise en réseau.
En 2004, toutes les différentes parties prenantes locales, y compris les organisations professionnelles [hôtels, bed and breakfast (B & B), opérateurs touristiques, agriculteurs, artisans, commerçants, etc.], mais aussi la province, les communes et les chambres de commerce, ont nommé un représentant du conseil d’administration du futur district rural et de la «table de concertation». Cette dernière est un organe opérationnel chargé de mettre en place la réglementation concernant le label territorial et d’examiner l’application de la stratégie décidée par le conseil d’administration. L’objectif initial était d’avoir 80 entreprises membres du district rural, mais elles étaient 90 dès la fin de 2005, dont des associations et des organes publics et privés, les demandes d’adhésion augmentant continuellement par la suite.
Le «district rural» possède désormais une existence juridique et il est pleinement opérationnel, doté de tous les organes et instruments nécessaires (règlement intérieur, conseil d’administration, comité technique, label, normes de qualité et matériel publicitaire).
Développement de la compétitivité dans un contexte global
«La compétitivité est déterminée par la manière dont un territoire utilise ses forces et ressources locales» (Martin Law, rapporteur).
Il en résulte que les éléments qui contribuent à accroître la compétitivité sont les suivants: le développement du capital social, la valorisation des ressources humaines et des compétences locales pour améliorer la mise en réseau et l’organisation du système local, l’élaboration de stratégies d’étiquetage et de marketing et la conduite de projets.
De surcroît, il est également nécessaire de dépasser l’approche territoriale appliquée jusqu’à présent et de regarder au-delà du territoire.
Les territoires désireux d’accroître leur propre compétitivité doivent aussi savoir que les solutions (notamment celles axées sur le marché) ne sont pas nécessairement locales.
Pour s’imposer sur le marché global, les territoires doivent collaborer, ce qui implique de rechercher un soutien extérieur, y compris des sources de financement.
À cet égard, la mise en réseau et la coopération dans le cadre de Leader+ constituent une occasion privilégiée pour tous les GAL de regarder au-delà de leurs frontières et de tirer parti de l’expérience d’autrui.
Compte tenu de la nécessité pour bon nombre de zones rurales d’accroître leur compétitivité, de nombreux GAL doivent encore exploiter davantage ce type de possibilités.
Leader+ o re un grand nombre d’exemples pour lesquels la coopération s’est révélée spécialement efficace en favorisant l’innovation et en stimulant le développement local.
Il faut rappeler que la méthode Leader fournit un cadre très efficace de coopération entre les zones rurales, même concernant les zones impliquées pour la première fois dans une telle expérience.
La communication entre les partenaires constitue un obstacle majeur à la coopération.
Cela est dû non seulement à la barrière linguistique, mais aussi aux différences conceptuelles et culturelles qui existent entre personnes venues d’horizons très divers.
Il est donc possible de parler la même langue sans être compris pour autant, car le même mot peut adopter une signification différente et les concepts et les expériences varier considérablement.
Ces inconvénients ont dans une certaine mesure été surmontés avec Leader.
L’un des principaux avantages de Leader réside dans l’adoption à l’échelle européenne d’un ensemble de méthodes, d’approches et de principes communs, ce qui facilite grandement la communication entre les partenaires des projets de coopération.
En e et, même si les individus parlent des langues différentes, ils utilisent un même langage Leader.
Avec ce langage, il leur est possible de très bien se comprendre, beaucoup mieux que dans d’autres régions où le langage Leader est inconnu, car les partenaires respectifs partagent des expériences très similaires et un cadre conceptuel et méthodologique commun leur permettant de communiquer ces expériences.
Cela signifie que les territoires Leader peuvent apprendre plus facilement les uns des autres.
Le deuxième défi repose sur l’amélioration de l’attitude des GAL envers l’environnement extérieur à Leader.
Le principal objectif vise en l’occurrence à aider le GAL à concilier au mieux l’approche ascendante et la gestion de sa planication stratégique de manière à garantir l’utilisation optimale des territoires Leader en tant que zones pilotes en matière de mise en œuvre des politiques régionales, et, dans le contexte régional, à diu-ser les meilleures pratiques dans d’autres zones rurales.
Pour conclure, construire le territoire n’est rien d’autre qu’écrire un nouveau chapitre de son histoire et préparer le prochain en développant et en appliquant une stratégie durable pour les générations futures.
Cet aperçu de l’héritage de Leader+ du point de vue de la construction du territoire a fourni des leçons importantes pour l’avenir à l’échelle européenne.
On peut en eet considérer que Leader doit relever trois grands dés pour contribuer plus ecacement au développement rural et servir d’outil pionnier dans toutes les zones rurales européennes.
Le troisième défi consiste à accroître le niveau de la mise en réseau et de la coopération dans le cadre de Leader.
Si l’on utilise l’image simple du système de mise en réseau Leader comme formant une collection de «tuyaux» qui permettent aux informations, aux idées, aux expériences et aux personnes de circuler, la solution est de disposer de «tuyaux plus larges».
Il existe un besoin évident de modier le présent équilibre entre les «expériences territoriales» et les autres «expériences interterritoriales et coopératives».
Cela est nécessaire pour améliorer de manière signicative la contribution potentielle de Leader+ et accroître ainsi la compétitivité des zones rurales européennes.
Il est également essentiel d’utiliser les capacités de mise en réseau et de coopération de Leader+ envers le reste du monde.
Leader est en eet un modèle de développement rural européen, mais bénécierait grandement d’une capacité à échanger cette expérience avec d’autres modèles de développement rural dans le reste du monde.
Toutes les personnes impliquées dans le développement rural à l’échelle du globe sont très désireuses d’en savoir plus sur le modèle Leader et de comprendre comment il fonctionne réellement à l’échelle locale.
Tous les territoires Leader en Europe bénécieraient du développement de l’échange d’expériences et du transfert de connaissances en provenance de ces pays tiers.
Un tel échange permettrait de mieux apprécier le territoire dans son contexte mondial.
Leader pourrait alors devenir le principal mode de coopération entre les zones rurales non seulement en Europe, mais aussi avec le reste du monde.
Remerciements
Le premier défi consiste à sensibiliser les GAL à la capacité d’autogestion de la population locale.
De nombreux exemples mettent en évidence l’existence d’un fossé permanent, voire croissant, entre les capacités des GAL à gérer le développement local et celles de la population locale à mener des projets.
Leader doit s’eorcer de diuser dans le monde rural européen une culture de gestion de la qualité, telle qu’elle existe dans le monde des entreprises.
Il est impératif que la population locale acquière les éléments de base de la gestion de la qualité, les concepts, les techniques et les méthodes, y compris l’utilisation d’indicateurs de suivi et d’évaluation.
Cela l’aidera à gérer plus facilement ses propres projets et permettra aux GAL de mieux appliquer leur stratégie et d’améliorer la cohérence et l’e-cacité des projets nancés au titre des priorités stratégiques.
C’est urgent et important non seulement pour les territoires Leader, mais aussi pour l’ensemble des zones européennes.
De nombreux exemples de bons projets Leader+ ont mis au point de telles techniques au niveau territorial et peuvent servir de référence pour Leader dans son ensemble.
Un autre aspect important de l’aptitude de Leader à améliorer les capacités d’autogestion de la population locale relève de l’élaboration de modèles de soutien ou de structures de coordination.
Ces derniers pourraient proposer aux parties prenantes locales des services de base pérennes dans les domaines suivants: information, formation, mise en réseau des producteurs, mise en réseau intersectorielle, mobilisation des ressources externes et coopération.
La priorité doit aller au développement de ces supports de base qui amélioreront la viabilité économique des actions et la compétitivité des territoires dans leur ensemble.
Nos remerciements vont à John Grieve, à Andreas Neuhauser, à Ivo Tartaglia, à Ian Dempsey, ainsi qu’à Jean-Pierre Vercruysse, à Andrzej Halasiewicz et à Martin Law, modérateurs ou rapporteurs des miniséances plénières lors du séminaire Leader+ «L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales», organisé du 24 au 26 avril 2007, sur le territoire de Cap Corse, Nebbiu è Custera, en Corse.
La plupart des idées exprimées dans le présent document émanent de leur contribution décisive à l’introduction de questions clés et mettent en évidence les principaux enseignements tirés dans le cadre de ces miniséances plénières consacrées au thème de la construction du territoire.
Établir les partenariats
Créer des partenariats ou s’associer activement avec d’autres répond à un instinct humain fondamental.
Nous pouvons toutefois observer que ce principe de partage est vu très différemment selon la partie du monde où vous vous trouvez:
Selon un proverbe chilien, «celui qui divise et partage se réserve toujours la meilleure part».
Nous pouvons peutêtre en déduire que le partage constitue la meilleure méthode d’apprentissage.«Une joie partagée est une double joie, un chagrin partagé est un demi-chagrin.»
Les principaux aspects liés à l’établissement d’un partenariat dans le cadre de Leader+ sont évoqués et présentés ciaprès.
Pour tous les principes de base de la méthode Leader, l’idée du partenariat est fondamentale.
Le GAL peut être considéré comme un prototype de partenariat régional voué au développement rural.
Il est l’exemple d’un partenariat publicprivé qui n’est pas axé sur un plan d’exploitation, mais fondé sur la communauté et le développement d’un territoire donné.
Il s’agit parallèlement d’un partenariat pluriannuel doté d’une flexibilité en termes de définition et de mise en œuvre de la stratégie.
La principale attente quant aux prestations d’un GAL est de voir un portefeuille de projets sérieux et varié aboutir à des réalisations visibles et tangibles.
Une fois encore, la question du partenariat est cruciale: les projets de Leader+ reposent sur des partenariats.
Leur composition re ète le contenu et détermine les résultats du projet.
Il est clair que l’idée de «partenariat» dépend beaucoup de la perspective adoptée.
Outre les aspects éthiques qu’elle incarne, comme la confiance mutuelle ou la fiabilité, elle couvre aussi des aspects relatifs à la gestion.
En e et, le partenariat est associé au partage d’une tâche, d’un savoirfaire et de l’exploitation de capacités complémentaires.
En dernier lieu, il existe une perspective commerciale, c’est-à-dire trouver des partenaires pour une entreprise commune.
L’essentiel est de comprendre non seulement que la perspective change, mais que le partenariat lui-même est soumis à une transformation continuelle.
En conséquence, un partenariat comme celui d’un groupe d’action locale dans le cadre de Leader qui se consacre au développement ne peut réussir que s’il accepte la nécessité d’une transformation permanente.
De 1998 à 2007, il a travaillé pour l’ÖIR Managementdienste GmbH (Vienne).
Domaines d’activité: participation à des projets internationaux comme des évaluations, des actions d’orientation et de formation dans le cadre des Fonds structurels, notamment en Slovaquie, en Hongrie, en Croatie et en Serbie.
Activité de conseil etde soutien pour la collecte des bonnes pratiques de Leader+ et élaboration d’un recueil d’outils de coopération transnationale dans le cadre de Leader+, d’Interreg III A et de la programmation d’Interact.
Le GAL en tant qu’outil du développement petits entrepreneurs peut décider de coopérer an d’accéder aux nouveaux marchés ou les dirigeants du GAL peuvent décider d’unir leurs forces avec une université en vue d’un projet particulier.
Ainsi, de nombreuses options diérentes sont possibles pour les divers projets nancés par Leader+.
Les considérations suivantes relatives au GAL en tant qu’outil de développement s’inspirent essentiellement de la récente publication de Robert Lukesch (1), dont elles orent une vue d’ensemble.
Elles débutent par un examen rapide de la notion de «partenariats locaux» dans les documents d’orientation législatifs.
Le règlement communautaire qui régit le processus d’intégration de l’approche Leader dans les autres politiques décrit comme suit les caractéristiques fondamentales des GAL:
®Les GAL, dans le cadre de l’approche ascendante, doivent proposer une stratégie de développement local intégré et plurisectoriel qui prévoit également des activités de mise en réseau avec d’autres GAL.®Le groupe doit représenter des partenaires des divers secteurs socio-économiques locaux sur le territoire concerné.®Les partenaires économiques et sociaux et les autres représentants de la société civile doivent constituer au moins 50 % du partenariat qui prend les décisions concernant les projets à nancer au titre de la stratégie.
Pour tous les partenariats à plus long terme, il est important de s’adapter à des environnements changeants.
S’agissant des zones rurales, les changements peuvent avoir lieu au niveau macroéconomique.
Le rôle déclinant du secteur agricole dans les emplois, l’expansion urbaine anarchique à proximité des agglomérations, le changement climatique durement ressenti dans les régions montagneuses ou méditerranéennes et un tourisme axé sur la santé et le bien-être sont quelques-unes de ces évolutions.
L’ouverture d’esprit face aux idées inédites, l’implication des nouveaux partenaires et le respect des actions précédentes sont tous des aspects essentiels à cet égard.
Tels sont les éléments centraux de l’approche Leader se rapportant à la constitution des GAL et au principe de partenariat.
Les exigences sont évidentes et précises.
Il est particulièrement frappant de constater que ce modèle s’applique à de nombreux cadres politiques et à une grande variété de territoires ruraux.
L’Union européenne compte désormais vingt-sept États membres qui abritent tous de nombreux types de territoires ruraux.
Cette diversité est fascinante: zones côtières, vallées des régions montagneuses de l’arc alpin, zones d’habitation des vastes plaines continentales, régions faiblement peuplées du grand Nord, zones prospères à proximité des agglomérations, etc. Les GAL sont actifs dans une grande partie de ces territoires depuis le début des années 90, mais aussi dans d’autres pays qui sont récemment devenus membres de l’UE.
Dans certains pays, les décisions relatives aux actions des GAL sont prises au sein d’un lointain ministère de l’agriculture, tandis que, dans d’autres pays, les représentants régionaux collaborent étroitement avec les parties impliquées dans les GAL.
Les diérences au niveau de l’environnement des GAL montrent (en partant du principe que tous les organismes vivants s’adaptent à leur environnement) que les GAL dépendent de diérentes structures et assument divers rôles à travers l’Europe.
Enn, il est important de considérer que Leader+ s’inscrit dans le contexte de la gouvernance à tous les niveaux, un fait également reété dans tous les éléments de la méthode Leader.
Les cadres de la politique nationale ont des implications signicatives pour le développement des structures et, donc, pour la création des partenariats, que ce soit au niveau du GAL ou du projet.
Pour donner quelques exemples, le récent concept français de «pays» en tant que structure législative et territoriale guidant le développement rural se fonde en partie sur les leçons apprises de Leader I et II.
La Finlande a joué un rôle central en ce qui concerne l’intégration de l’approche Leader dans les politiques de développement rural.
Les GAL couvrent l’ensemble du territoire finlandais et sont financés, en partie, par Leader+ et, en partie, par des sources nationales.
En Autriche, Leader pourrait s’inspirer des expériences de développement régional endogène ainsi que des actions de soutien spéciques en faveur des zones montagneuses.
Ces deux types d’actions ont été lancés à la n des années 70 et ont conduit à l’émergence de directions régionales impliquées dans le développement rural.
Dans ces trois pays, l’initiative Leader a suscité un élan positif, en dépit des diérences dans les processus de développement connexes et dans les cultures administratives.
Le GAL doit répondre aux besoins de la population locale et s’adapter à ses styles de travail et de prise de décisions.
Il doit de plus exercer une fonction complémentaire en termes de gouvernance, ce qui facilitera la gestion du développement rural.
La création du GAL nécessite un examen approfondi de l’environnement.
Cela signifie qu’une analyse complète dans le contexte du développement local et régional doit être effectuée a n de définir: nir:
Un exemple typique d’animation est fourni par le récent projet du GAL luxembourgeois LetzebuergerMusel, avec la création d’une identité régionale intitulée Miselerland.
Le GAL a débuté son activité en juin 2003.
Le projet lancé à la fin de 2006 est l’aboutissement d’un long processus de discussion interne.
Cette situation se caractérisait initialement par la présence de plusieurs acteurs dispersés dans les secteurs du tourisme et de la production alimentaire agricole régionale, ainsi que par la forte dominance du vin et de la viticulture.
Le principal résultat du projet a été de créer des structures organisationnelles pour les futurs projets et une série d’actions de marketing et de promotion.
Les «alliances commerciales» réunissent désormais des producteurs régionaux sous le nouveau logo, et une déclaration ou charte de coopération fournit un document pour toutes les parties intéressées qui ont décidé de travailler ensemble.
® le rôle du GAL du point de vue des autres acteurs locaux, tels que les associations d’agriculteurs existantes, les opérateurs touristiques, les jeunes, etc.;les réalisations antérieures du développement rural, la diversification et les écarts subsistants qui doivent être comblés puisqu’ils reflètent des besoins explicites des parties prenantes locales;le potentiel et les limites dépendant des conditions de gouvernance;le potentiel et les limites en termes de capacités propres, de compétences, de contraintes technologiques ou naturelles pour certains types d’actions et de besoins résultants de renforcement des capacités initiales.
Un travail d’inventaire loyal de ces facteurs permettra de dé- nir le type d’action dont l’urgence est la plus pressante pour atteindre des résultats et des impacts visibles et désirables.
Un exemple typique d’activité structurante est le projet connu sous le nom de Bergholz Marketing Ltd, dirigé par le GAL autrichien Vorarlberg.
Ce projet regroupe un menuisier, une scierie et une exploitation forestière, qui ont créé une entreprise à la suite d’une commande concernant la construction d’une maison en bois.
Les partenaires ont élaboré la stratégie de marketing commune et le certifi -cat de qualité nécessaires, et un certain nombre d’innovations ont ensuite été introduites au niveau du produit.
L’entreprise est organisée comme un «guichet unique» pour le consommateur potentiel.
Le GAL (en tant que modèle d’interaction dans les zones rurales) pourrait être considéré comme un organisme vivant qui traverse plusieurs stades de développement.
Le caractère et la portée de l’activité différeront grandement selon les divers stades, du lancement à la maturité:
Un excellent exemple d’activité de consolidation est fourni par la «route des maîtres» (Meisterstrasse Salzkammergut).
Ce réseau interprofessionnel transrégional réunit des artisans qui fabriquent des produits de grande qualité inspirés d’idées novatrices.
À partir d’un noyau de neuf artisans de la région de Salzkammergut, le projet a constamment étendu son champ d’activité.
Une centaine de partenaires sont actuellement impliqués dans l’extension du réseau dans cinq régions Leader+ en Autriche.
Ce réseau compte désormais des partenaires dans l’artisanat, le tourisme et les institutions culturelles.
Il concentre ses activités sur l’échange d’expériences, le marketing, ainsi que la conception et l’application de mesures de qualification ciblées.
Au départ, l’animation aidera les participants à se lancer, en les invitant à examiner de près le territoire lui-même et en aidant le GAL à assumer un rôle directeur.Les activités structurantes permettront ensuite de concevoir les idées initiales et d’élaborer des partenariats et des projets concrets tels que le développement de nouvelles organisations, la création de marques régionales et les investissements technologiques.Ces étapes seront suivies d’un processus de consolidation, a n d’exploiter les résultats des projets grâce à des réseaux intersectoriels ou interdisciplinaires et de favoriser la durabilité des structures autonomes, notamment sur le plan économique.
Malgré les variations possibles de la part de ces types d’activités durant le cycle de vie du GAL, il reste évident, à tous les stades de l’évolution du programme, qu’il existetrois types d’actions nécessaires afin d’assurer l’apport constant de nouvelles idées. ®
À intervalles réguliers et en particulier au début des travaux du GAL, un inventaire complet est nécessaire pour éviter certains pièges comme un excès d’ambition ou un manque d’acceptation.
L’expérience pratique du GAL Northern Kymenlaakso (Finlande) illustre trois points majeurs:
Depuis Leader II, la Finlande s’efforce d’intégrer Leader dans ses politiques.
Les GAL, nancés au titre de Leader+ et d’autres sources nationales, couvrent tout le territoire rural et participent activement à la conception des programmes de développement rural régionaux.
Ils jouent un rôle clé dans divers autres programmes régionaux.
Ainsi, ce type de GAL pourrait être considéré comme une agence de mise en œuvre de la politique de développement rural intégré.
Les nombreuses tâches requises pour l’harmonisation et l’exécution des politiques nécessitent également des compétences et des ressources considérables en matière de gestion.
Il est primordial de consacrer un temps suffisant à la clarification interne du rôle du GAL dans tous ses aspects pratiques, en raison d’un risque grave de luttes et de compromis incessants, sources d’inefficacité.Il est important de noter que le travail bénévole des membres du conseil du GAL a ses limites, dans lamesure où la plupart de ces personnes ont des emplois, des familles, des occupations diverses, etc. Outre une atmosphère interne de confiance et une saine division du travail au sein de la direction du GAL, il sera aussi nécessaire d’offrir une compensation financière afin d’assurer leur implication continue.Le rôle de la direction du GAL en tant que prestataire de services disposant d’un vaste portefeuille doit se voir dans son budget.
Dans de nombreux autres pays, la situation des GAL diffère sensiblement de l’exemple finlandais.
Les GAL interviennent en tant que prestataires de services dans leur domaine et cherchent à acheminer les ressources provenant de diverses sources de nancement a n de consolider et de développer leur champ d’action.
Motiver des groupes cibles variés dans divers secteurs et répondre à leurs différents besoins nécessite un effort constant en matière d’animation et d’activités participatives.
L’action du GAL requiert une autonomie et une flexibilité qui sont souvent entravées par les exigences formelles des autorités.
Dans le cas où le développement rural est une sous-fonction de la politique agricole, il correspond souvent à des compétences fragmentées et peut donc sourir d’une pénurie d’effectifs et d’une mauvaise définition des responsabilités.
En pareil cas, les GAL pourraient donc développer leur fonction en tant que platesformes intégrées et prestataires de services pour les zones rurales.
L’expertise en matière d’utilisation de sources de nancement diverses sera donc une compétence importante.
Dans de tels cas, les GAL s’efforceront d’établir leur position en tant qu’agences de développement locales.
La composition du GAL et ses structures décisionnelles ne refléteront pas seulement le niveau et le caractère de la gouvernance mais, dans une certaine mesure, le portefeuille et la portée de l’action.
Le conseil du GAL représente l’aspect participatif de Leader, qui, dans la plupart des pays, comprend les représentants des habitants et des entrepreneurs locaux, des associations et des municipalités.
Ses membres travaillent bénévolement.
L’organe opérationnel du GAL est la direction du GAL, qui, techniquement parlant, est le prestataire de services supervisé par le conseil du GAL.
Puisque les dirigeants du GAL sont les seuls à pouvoir consacrer tout leur temps et toutes leurs aptitudes professionnelles au GAL, leur influence réelle est dans la plupart des cas importante.
Un organe publicprivé des dimensions d’un GAL a besoin d’une petite unité de direction qui, à son tour, aura une forte action sur la conduite à adopter.
La gouvernance: un élément décisif
Dans d’autres pays, les questions récurrentes en matière de politique du développement rural sont traitées par un réseau nourri d’acteurs.
En Autriche par exemple, les principaux programmes agricoles dépendent essentiellement de l’échelon des Länder (régions) et coopèrent étroitement avec les instances nationales.
Des organisations sectorielles puissantes (chambres régionales de l’agriculture et du commerce et agences professionnelles et touristiques) existent de longue date dans ce secteur et ont un poids politique signi catif.
Aux côtés des GAL, les directions régionales sont également chargées des politiques de développement locales/régionales.
Leader est conçu comme un programme complémentaire centré sur les investissements assortis de conditions libérales, tels que l’acquisition de connaissances et de compétences, et la préparation de projets à grande échelle pour les principaux programmes.
Dans de tels cas, les GAL pourraient être considérés comme des partenariats locaux développant des produits de niche ou apportant des orientations complémentaires.
Il est évident que les conditions de gouvernance façonnent le rôle du groupe d’action locale.
Ces trois exemples soulignent les différentes positions des GAL et leur champ d’action.
de «recherche active» qui permet de dresser un tableau complet des besoins réels de la population et de fournir des réponses dépassant de loin la portée des mesures Leader.
À la base de l’initiative, un réseau d’agents de développement locaux et une forte place accordée à l’information, à l’animation, à la formation et au renforcement des capacités afin d’encourager l’intégration continue du territoire.
Le GAL autrichien de Sauwald:un exemple d’action pionnière complémentaire
Le GAL est cofinancé par des fonds de développement rural nationaux (ALMA).
Il s’implique activement dans l’élaboration du programme rural régional pour le sud-est de la Finlande, une répartition des tâches entre le GAL et les départements responsables du centre de développement de l’emploi et de l’économie étant actuellement négociée.
Le GAL joue également un rôle clé dans le programme «Agenda 21» dans la région de Kouvola et dans divers autres programmes régionaux, sous l’égide du conseil régional de Kymenlaakso et du comité national de politique rurale.
Le GAL portugais in Loco:exemple d’agence de développement locale
Le GAL in Loco (http://www.in-loco.pt) a été créé en 1988 afin de développer et d’étendre les travaux de développement communautaire amorcés en 1984 sous les auspices d’une université.
Le GAL a participé à tous les programmes Leader depuis le début des années 90, alors que Leader était le seul programme de développement rural et que le GAL était le seul organe responsable de la politique de développement rural locale.
Le GAL de Sauwald (Haute-Autriche, http://www.sauwald.at) a été créé en 1999.
Après plusieurs années de travail pour développer les structures de base et défi nir les principaux thèmes, le personnel du GAL s’est concentré sur la réalisation du projet.
Après cette période initiale, le processus relativement lent s’est accéléré et a pris une tournure assez inattendue.
Une idée de projet touristique peu conventionnel, suggérée par un facilitateur au cours du processus de définition de la stratégie du GAL, a été adoptée puis mise en œuvre trois ans plus tard par un groupe d’acteurs locaux.
Le projet TreeTopWalk (promenade dans les arbres) était né.
Ce projet phare a connu un succès instantané et durable, entraînant un changement dans la stratégie du GAL.
Le conseil du GAL a commencé à assumer les fonctions d’un office du tourisme régional, et la création d’un véritable office du tourisme a débuté.
Avant la réalisation du projet, le tourisme jouait un rôle mineur dans la stratégie du GAL.
Le succès retentissant de TreeTopWalk a illustré la valeur ajoutée régionale potentielle de ce secteur.
Création et gestion d’un GAL réussi
Développement du partenariat
Ces considérations faisant du GAL un instrument de développement universel ont illustré le fait que, sous la dénomination commune de «GAL», de nombreux partenariats publicprivé se sont constitués à l’échelle locale.
Les conditions de gouvernance jouent un rôle majeur dans la portée de l’action, voire dans la composition et la création des GAL.
Ces derniers ont produit d’excellents résultats et ont ouvert des voies de développement prometteuses, même dans des conditions relativement difficiles.
Ce qui compte avant toute chose est que le GAL possède les qualités positives d’un organisme vivant, c’est-à-dire qu’il ait une capacité d’adaptation rapide à un environnement donné.
Les sections suivantes examinent de plus près les mécanismes internes des partenariats locaux.
La première étape de la création d’un GAL réussi consiste à développer un partenariat plurisectoriel intégré et puissant à l’image du territoire, des habitants et des produits locaux.
Le principal objectif est la diversification des zones rurales.
En général, des organisations sectorielles fortes existent déjà et sont ancrées dans les cadres politiques régionaux ou même nationaux.
Ces organisations sont réunies par le GAL qui les guide vers le développement du territoire, en étudiant de près les synergies ou les conflits possibles.
Le directeur exécutif est responsable du suivi, des transactions financières, des liens avec les groupements d’intérêt, du traitement des rapports relatifs au projet, des demandes de paiement et des déclarations y aérentes.
Le secrétaire du projet travaille sur le terrain, ses activités se concentrant sur l’animation du GAL, la formation et le développement des projets: «Travailler à deux est également nécessaire pour entretenir une discussion mutuelle continue et un bien-être mental» (1).
Cette double présence assure une gestion administrative saine et l’ouverture du bureau aux clients.
Tous les partenaires qui empruntent cette voie pour la première fois doivent garder à l’esprit que le processus de développement, c’est-à-dire la création du partenariat et la formulation de la stratégie, doivent répondre à des normes élevées en termes de transparence et assurer une large participation de divers groupes.
Dans tous les cas, les ressources humaines — les habitants du territoire du GAL — sont les principaux atouts du futur développement.
Trouver les moyens adéquats de participer au processus de planica-tion représente le premier défi en termes de gestion de la phase de lancement du GAL.
Un tel processus nécessite un certain encadrement professionnel an de préserver l’élan, d’éviter la frustration due au manque de préparation et, en particulier, de documenter les réalisations obtenues et les accords atteints.
Il est essentiel que la dénition des sujets et des priorités soit claire et transparente pour toutes les parties prenantes.
Il faut toutefois préciser qu’un soutien professionnel doit être utilisé pour concevoir et appliquer le processus et non pour rédiger la stratégie ellemême.
Le principal facteur de succès est la formation d’un groupe restreint intéressé par les travaux du projet dès le stade de la planication.
La stratégie de communication doit généralement reéter la diversité des clients et de l’environnement local.
Cette stratégie ne devrait pas se fonder uniquement sur les outils habituels tels que les sites internet et les brochures, mais aussi sur des séminaires thématiques ou des réunions d’information pour les partenaires du projet.
Des projections vidéo (voir ci-après) pourraient également être utilisées pour attirer de nouveaux clients, car ils peuvent transmettre des émotions et donner des aperçus intéressants sur les réalisations.
La stratégie devrait être une ligne directrice commune qui laisse une marge aux nouvelles idées et représente un accord entre les partenariats du GAL.
Pour des raisons évidentes, elle différera entre les nouveaux GAL, qui accorderont une importance accrue à l’animation et à la formation de nouveaux partenariats de projet, et les anciens GAL, qui chercheront à s’inspirer des résultats précédents ou à mieux dénir leur prol économique dans une perspective de compétitivité régionale.
Cet accord écrit initial sera très souvent dépassé par de nouvelles idées et de nouvelles orientations prometteuses, favorisant l’émergence d’une stratégie inédite.
Si le processus même de construction du partenariat a généré des sous-réseaux solides et/ou la création d’une structure organisationnelle, cela ne sera pas considéré comme un problème majeur par les parties impliquées dans le GAL, mais plutôt comme un ajustement constant.
Les relations avec la presse et les médias sont susceptibles de mobiliser des effectifs importants, notamment dans les cas où de vastes projets d’animation ou de marketing sont mis en œuvre par le GAL.
De tels projets d’animation pourraient être nécessaires lors de la formation de grands partenariats de développement.
En eet, le processus de dénition de l’identité régionale et d’élaboration des projets régionaux consacrés au marketing ou à la création de marques nécessite une présence médiatique continue aux niveaux local, régional et national.
Cela peut se traduire par un investissement important en moyens et en temps.
L’évaluation régulière des activités de communication et du
(1) Acting in Small LAG Présentation de Riitta Bagge lors d’une miniséance plénière, dans le cadre du séminaire organisé en Corse,
«L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales».
La direction du GAL devrait être considérée comme une unité tangible qui fournit des services de grande qualité.
Elle représente un défi particulier pour les petits GAL, dans la mesure où la création et le maintien de niveaux de services satisfaisants nécessitent des eectifs susants.
Il faut de plus considérer qu’il s’agit d’une «activité de gestion itinérante», qui s’étend à toutes les parties du territoire du GAL.
Il est donc dicile pour une personne seule de couvrir toutes les fonctions: gestion administrative, organisation
Les jeunes doivent faire l’objet d’une attention particulière, puisque les zones rurales, notamment les zones isolées, sont victimes de l’émigration des jeunes. Il y a deux principales façons de susciter l’intérêt des jeunes:
®leur consacrer des projets spécifiques. Leader+ ore les exemples suivants: initiatives éducatives complètes destinées à renforcer leurs liens avec leur région d’origine, implication directe dans des activités de protection de la nature, approches participatives de la plani cation;®prendre en compte les intérêts des jeunes en assurant leur représentation dans le GAL, et notamment leur participation à la prise de décisions, ce qui est en fait le cas pour plusieurs GAL finlandais.
un cadre complet de planification du projet donnant des instructions détaillées pour définir le plan du projet;des réunions avec le candidat et des commentaires constants sur l’évolution du projet;le passage du plan à l’application du projet subordonné au feu vert du directeur du GAL;après réception de la décision officielle, le directeur du GAL parcourt l’ensemble du document et clarifie toute question non résolue, donne des instructions sur les aspects pratiques de la mise en œuvre et ore une aide pour formuler des plans de travail détaillés.
Les GAL anciens et efficaces présentent le risque d’entraver l’innovation sous l’effet des routines quotidiennes acquises.
L’institutionnalisation qui en découle peut provoquer une lassitude, notamment parmi les membres bénévoles du GAL.
Dans la plupart des cas, ces services sont offerts aux candidats en fonction de leurs besoins.
Dans toutes les études de cas signalées, les investissements initiaux ont été payants, puisque les candidats qui ont reçu des informations su -santes présentent des projets mieux ciblés et plus efficaces, ce qui fait gagner beaucoup de temps au personnel du GAL lors de l’étape de la mise en œuvre.
Ouverture du système à de nouvelles idées et perspectives
Le conseil du GAL comme partie prenanteactive: le cas du GAL Oulujärvi (Finlande)
Comme dans tous les GAL finlandais, la composition du conseil du GAL Oulujärvi (http://www.oulujarvileader.com) répond à un principe tripartite: un tiers des membres sont des représentants de l’administration publique, un tiers des associations et un tiers des résidents privés.
Le conseil compte 12 personnes.
Les règles du GAL prévoient une rotation des membres du conseil,
Pour que le GAL fonctionne comme un organisme vivant, il est important d’encourager de nouvelles idées et de préserver les capacités d’apprentissage.
Cela requiert un équilibre adapté entre la continuité et l’intégration de nouvelles idées et pensées.
D’une part, la continuité est nécessaire au niveau du personnel a n de bénéficier des expériences précédentes et de construire une mémoire institutionnelle nécessaire à tout ajustement stratégique en cours.
D’autre part, l’apport de nouvelles idées et perspectives est fondamental pour réagir aux changements sociaux et physiques dans les zones rurales.
et la durée du mandat est de deux années civiles.
Une personne peut exercer trois mandats successifs au maximum.
La moitié des membres change chaque année, ce qui signifie que de nombreuses personnes différentes ont l’occasion de participer à la prise de décisions.
Les jeunes membres du GAL sont également représentés au sein du conseil, et le «code de conduite» interne souligne que chaque membre dispose d’une même voix délibérative.
contacts initiaux ont été établis, et la coopération s’inten-si era dans un avenir proche, avec le désir explicite de ne pas la restreindre au tourisme. Les GAL voisins, Ausserfern en Autriche et Auerbergland et Ostallgäu en Allemagne, vont encore plus loin.
Les GAL nouvellement créés n’existaient que depuis quelques mois lorsque les directeurs se sont rencontrés pour un premier échange d’idées. De nombreux objectifs communs et projets de coopération ont été défi -nis.
Le patrimoine culturel commun et le potentiel touristique qu’il recèle ont été un moteur de la coopération.
Ces projets ont ensuite été développés et mis en œuvre.
L’implication continue des membres suppléants du conseil constitue un élément stratégique important.
Tous les membres du conseil reçoivent les mêmes informations et sont invités à participer à une formation, à des excursions et aux réunions du conseil et des groupes de travail.
Extension du champ d’action à travers la coopérationet la mise en réseau
La mise en réseau des partenariats locaux et la participation à des projets de coopération aux niveaux interrégional et transnational sont des conditions explicites énoncées dans les règlements officiels.
La plupart des unités de réseau national (URN) estiment que les anciens GAL sont plus à même de relever ces défis.
L’initiative de mise en réseau des responsables des GAL et les incitations à se réunir en vue d’une formation conjointe ou de séminaires spécifiques émanent principalement des URN. Les étapes suivantes de cette procédure sont souvent des réunions incitatives organisées conjointement par les URN des pays voisins.
Elles représentent habituellement une aide importante si les GAL voisins parlent la même langue ou si une grande partie de la population maîtrise cette langue.
Sur le plan institutionnel, l’environnement du GAL est in- fluencé par le fait qu’il est censé fournir des services aux responsables des projets.
Il est simultanément lié aux autorités régionales ou nationales qui partagent la responsabilité de la gestion nancière des fonds Leader.
Comme cela a déjà été indiqué, dans les meilleurs des cas, une coopération étroite avec les autorités est recherchée a n de préserver une communication directe.
Cela est bien sûr impossible dans le contexte des cadres politiques nationaux ou régionaux de nombreux pays.
En tout état de cause, la direction des GAL doit impérativement faire preuve de diplomatie pour garantir de bonnes relations avec les responsables institutionnels.
Les clients bénéficieront de relations professionnelles saines et transparentes.
Il est préférable de travailler sur la base de règles clairement définies, même si elles s’accompagnent de conditions plus strictes, plutôt que de dépendre de décisions ad hoc ou de lignes directrices relativement vagues.
En résumé, dans le contexte de la coopération transnationale, les incitations «descendantes» jouent un rôle substantiel.
Dans de nombreux cas, le directeur du GAL exerce une fonction d’impulsion et commence à étudier des domaines possibles d’intérêt commun.
Pour prendre deux exemples, le GAL luxembourgeois Letzebuerger Musel a récemment été en contact avec le GAL allemand voisin Mosel Franken.
En e et, les processus de développement régional, entre autres, sont de plus en plus liés, avec notamment le déménagement de nombreux résidents luxembourgeois en Allemagne où les coûts du logement sont inférieurs. Des
Si l’on étudie les relations avec les candidats, les directeurs de GAL expérimentés recommandent de ne rien faire au nom des candidats, mais de travailler avec eux, puisqu’il s’agit d’un processus de coopération dont les deux parties devraient tirer un enseignement.
Les directeurs des GAL sont souvent activement impliqués dans la conception des projets et leur mise en place en termes de création de contacts et de réseaux.
Il est utile de préparer soigneusement un projet dans la mesure où cela fera gagner un temps considérable ultérieurement.
L’intention de Leader est en fait de donner du pouvoir aux acteurs ruraux.
Élaboration et gestion de projets réussis
Diversité des partenariats et des projets
Il est parfois utile de dresser une liste des actions à éviter absolument lorsque vous dirigez un GAL.
Cette liste se fonde sur la vaste expérience de Liisa Häme, qui travaille pour l’URN finlandaise. finlandaise.
Les partenariats construits autour de projets représentent le deuxième aspect fondamental des partenariats relevant de Leader+.
Leur composition variera en fonction du type de projet.
Les types de projets idéaux, généralement au nombre de trois, seront générés par le GAL, les entrepreneurs ou les communautés (ONG), ou les services publics locaux.
Les exemples suivants aideront peutêtre à illustrer la nature diverse des partenariats au sein des projets Leader+.
Ne confiez pas à un consultant professionnel le soin d’élaborer une stratégie: personne ne s’impliquera dans cette stratégie ni ne comprendra son contenu.N’économisez pas vos fonds dans l’attente de meilleurs projets: vous aurez besoin d’exemples démontrant qu’il est vraiment possible d’avoir un projet qui fonctionne.
Dans votre système interne d’équilibre des pouvoirs:
Des partenariats hétérogènes ont été créés a n de répondre aux défis de la diversification rurale qui est un objectif fondamental de Leader.
Trois exemples de partenariats sont présentés ciaprès.
Ils incluent: les partenaires ayant des intérêts complémentaires, un certain nombre de petits actionnaires susceptibles de pouvoir réunir leurs ressources ou des partenaires disparates qui peuvent partager un intérêt commun.
Tous ces types de partenariats sont envisageables dans le cadre des projets Leader.
Protection des réserves d’eau souterrainedans le Jura — GAL Kelheim (Allemagne)http://lag-keh-nb.le-on.org
En ce qui concerne votre entourage:
®N’agissez pas au nom des candidats, mais travaillez avec eux pour apprendre.®Évitez si possible les conflits avec les autorités: vos clients bénéficieront davantage de relations fonctionnelles, même si elles s’accompagnent de conditions plus strictes.
Au cours des années à venir:
®Ne vous arrêtez pas: ne pensez jamais que vous utilisez un système prêt à l’emploi.
Cet exemple illustre la manière dont un projet peut réunir des partenaires avec des intérêts complémentaires afin de générer des bénéfices mutuels.
Le territoire du GAL inclut une zone karstique, particulièrement sensible du point de vue de la protection des nappes souterraines.
Ce projet a créé un partenariat réussi entre les agriculteurs et le distributeur d’eau régional, qui s’est révélé bénéfique pour les deux parties.
Les agriculteurs ont modifié leurs méthodes de culture sans que cela se traduise par des pertes en termes de récolte et ont reçu, en échange, des incitations financières de la part du distributeur d’eau régional.
Ce dernier bénéficie, quant à lui, d’une réduction importante des coûts de purification de l’eau.
Le rôle du GAL était de garantir la coopération interrégionale avec deux GAL voisins afin d’atteindre une masse critique pour les activités planifiées.
Le GAL a assuré la sensibilisation générale au projet à l’échelle régionale et a ensuite aidé à réunir les partenaires et à faciliter le processus de développement et les négociations.
Projet «Petits propriétaires forestiers» — GAL Altusried-Oberallgäu (Allemagne)http://lag-altusried-schs.le-on.org/Internet/lag/
Cet exemple montre comment un projet peut réunir une masse critique de partenaires partageant des intérêts similaires, se traduisant par une organisation plus efficace et un meilleur positionnement sur le marché.
Cette coopérative est chargée de la logistique et du tri du bois et négocie les prix avec les industries de transformation du bois.
Cela a permis d’accéder à de nouveaux marchés et d’améliorer les prix du bois d’œuvre pour les propriétaires forestiers.
Le rôle du GAL s’est concentré sur le soutien à la présentation des demandes de financement. financement.
«Il faut tout un village pour élever un enfant.»
Ce proverbe africain s’adapte à la perfection à ce projet qui se rapporte à un important groupe cible.
Le projet vise à aider les jeunes du GAL à acquérir une plus grande confiance en eux-mêmes en s’appuyant sur la réalité locale, une plus grande foi dans l’avenir et une prise de conscience positive de leur identité locale.
Les divers établissements éducatifs de l’Osterhauderfehn souhaitaient comprendre les résultats des recherches scientifiques indiquant que «20 % des jeunes sont menacés».
Cette structure de soutien compte aujourd’hui 50 groupes de travail actifs dans divers domaines.
Le projet a contribué à la compréhension des problèmes des jeunes en difficulté.
Une «conférence sur les actions futures à mener» a produit des résultats spectaculaires.
En conséquence, le GAL a lancé un partenariat au sein duquel les parties impliquées qui ne participent habituellement pas (police et enseignants) se sont réunies au sein du groupe de pilotage.
Les principaux points de la phase de préparation sont les suivants:
La question du recours à des consultants externes fait souvent l’objet de discussions animées entre parties prenantes.
Le rôle des consultants donne lieu à deux argumentations.
En premier lieu, le consultant ne peut se substituer au candidat, celui-ci devant garder le contact avec le GAL lors de l’élaboration du projet. En second lieu, il convient de recourir à l’expertise externe si les connaissances internes sont insu -santes dans le cadre d’un projet.
À titre d’exemple, les projets relevant de l’énergie renouvelable devraient bénéficier des recherches effectuées dans d’autres régions, les initiatives de marketing pourraient être améliorées en tenant compte des normes internationales, et la recherche de nouveaux marchés (dans le cadre d’une coentreprise) requiert des connaissances spécifiques à propos des règles régissant le marché, etc.
Soutien adapté durant tout le cycle de vie du projet
Une partie du rôle de la direction du GAL consiste à apporter un soutien adapté durant tout le cycle de vie du projet. Pour des raisons évidentes, le type d’aide nécessaire évoluera au cours des différentes phases.
La transparence du processus devrait toutefois être une caractéristique normale.
Il est conseillé de créer un organigramme et de veiller à ce qu’une procédure précise de contrôle de la qualité soit en place pour traiter l’évolution des projets, et notamment informer activement les promoteurs du statut de leur projet.
Un aspect de ce processus est la capacité interne du GAL à prendre ses décisions en temps voulu.
Le second élément concerne les procédures administratives nécessaires pour obtenir le soutien ou l’accord des autorités régionales ou nationales.
Dans le cas de ces deux étapes, une communication ouverte et transparente avec le candidat est un facteur important de convivialité.
Une relation étroite entre le GAL et les autorités est évidemment essentielle à cet égard.
De plus, une présentation plus technique du processus de sélection ne doit pas perdre de vue le principe directeur selon lequel tous les projets doivent répondre aux besoins du territoire.
Les instruments tels que les grilles d’évaluation, les règles de procédure et la forme des réunions de sélection devraient toujours être vérifiés et révisés si le processus de discussion de l’évaluation perd de son élan et dégénère pour devenir une procédure technique.
L’évaluation des propositions de projets par le GAL constitue la première étape.
Veiller à la conformité officielle (et vérifier l’éligibilité) des projets fait, dans la plupart des cas, l’objet de procédures de routine bien rodées.
Les aspects les plus difficiles concernent l’évaluation du caractère novateur, de la viabilité économique et de la durabilité du projet.
Un examen loyal des capacités internes du GAL est nécessaire a n de décider si tous les aspects peuvent être couverts par des experts «internes» ou si une expertise externe (y compris l’expertise d’autres GAL qui ont déjà mis en œuvre des projets similaires) est nécessaire à une évaluation approfondie des projets.
Dans de nombreux GAL, le conseil d’administration inclut également des groupes sectoriels.
Les présidents sont souvent membres du conseil, tandis que d’autres membres travaillent en tant qu’experts externes, examinant les propositions de projets et publiant des déclarations qui concernent le processus décisionnel.
Le caractère fréquemment plurisectoriel de nombreux projets nécessitera une discussion intense entre tous les membres
Une fois que le GAL s’est décidé en faveur d’un projet, les étapes administratives restantes doivent s’achever rapidement pour éviter tout sentiment de frustration.
Les avantages de relations directes avec les autorités et des procédures administratives établies sont évidents à cet égard.
Flux de communication brefs et directs et responsabilité partagée au niveau de la prise de décision:le GAL Flevoland (Pays-Bas)
La province néerlandaise de Flevoland est un bon exemple de communication directe dans le processus décisionnel.
Le chef de projet du GAL occupe le même bureau que l’autorité de gestion, ce qui permet des discussions fréquentes et directes. L’avis que le GAL transmet à l’autorité de gestion est contraignant.
Cette dernière examine les aspects financiers et juridiques et prépare la décision de financement. Le décret concernant la décision d’approbation s’accompagne d’un accord.
Cet accord fixe les dates importantes, les attentes et les prestations prévues dans le contexte du soutien financier.
L’accord est signé par les deux parties, c’est-à-dire l’autorité de gestion et le responsable du projet.
La méthode de partage des responsabilités accroît la coopération et réduit les problèmes.
La phase suivante, celle de la mise en œuvre, soulève des défis radicalement différents en termes de gestion.
Dans le cas des projets gérés par le GAL lui-même, le défi évident concerne l’utilisation efficace des capacités du GAL.
Cela permettra d’éviter les goulets d’étranglement et de maintenir la qualité dans les domaines d’activité tels que les tâches habituelles de communication, d’animation ou de formation.
Dans le cas des projets mis en œuvre par d’autres promoteurs, tous les types d’assistance du GAL peuvent être requis, selon la nature du projet.
Il est généralement nécessaire que la direction du GAL soutienne le projet par différentes initiatives médiatiques et différents moyens d’information.
Le suivi régulier des progrès doit simultanément être effectué sans imposer de tâches administratives disproportionnées au promoteur du projet, et assurer une communication ouverte a n d’être en mesure de fournir des informations fiables aux parties impliquées dans le GAL, ainsi qu’aux autorités si nécessaire.
Les changements par rapport au projet initial représentent un point essentiel, notamment en ce qui concerne les projets expérimentaux spécifiques susceptibles de nécessiter des changements.
La tâche des deux parties est grandement facilitée si la direction du GAL est chargée de négocier et de fixer de tels changements dans le cadre de limites prédéfinies.
Même si des changements mineurs requièrent un processus décisionnel à part entière, l’application du projet sera entravée et l’ensemble des parties impliquées éprouvera un sentiment de frustration.
Du point de vue du GAL, il est important d’encourager l’équilibre entre flexibilité et persistance.
Les objectifs stratégiques doivent être conservés, mais certaines étapes opérationnelles des méthodes de travail pourraient susciter des modifications a n de fournir les garanties nécessaires.
Évaluation du projet au terme de son nancement
Bien qu’il n’y ait pas de garantie pour chaque cas, il ne faut pas oublier qu’il est de la nature même de ce type de programme de soutien d’encourager les projets inhabituels.
Une étape majeure vers la réduction des risques vient du soutien accordé dans la création du partenariat.
Le GAL doit dans ce cas aider à évaluer librement les forces et les faiblesses du groupe initial des partenaires du projet.
Si les connaissances se révèlent insusantes durant la phase d’élaboration du projet, le GAL doit envisager sérieusement la possibilité d’utiliser une expertise externe.
Dernier point: dénition d’un projet réussi
Le GAL est chargé d’un portefeuille de projets qui devrait reéter une approche cohérente pour répondre aux objectifs de la stratégie.
Il est fréquent que de nombreux projets liés ou des projets dépendant les uns des autres soient mis en œuvre et que le développement d’infrastructures relativement grandes coexiste avec des activités d’animation à échelle réduite.
Le personnel du GAL peut être très occupé par ses tâches administratives quotidiennes et/ou par l’application de la stratégie du GAL: dans les deux cas, son temps et ses ressources sont rares.
Toutefois, le seul échec réel au niveau de la gestion du portefeuille de projets est de ne pas tirer d’enseignement des activités sur le terrain.
Les microéléments de la stratégie, les projets, doivent être évalués dans la perspective de leur avenir au terme de leur financement.
Cet aspect ne doit toutefois pas être confondu avec les considérations relatives à la durabilité économique, qui est une exigence clé pour certains types de projets.
Il s’agit ici de la décision stratégique prise par le GAL d’emprunter une certaine voie de développement ou de l’abandonner consciemment. De tels processus de réexion sont l’un des fondements de la gestion réussie du portefeuille de projets.
Ils seront évoqués plus loin, dans la section consacrée à l’évaluation et au suivi.
Le succès d’un projet se mesure à l’aide de critères diérents selon les acteurs clés de Leader+ concernés.
Pour l’autorité de gestion, le respect des règles nationales et européennes et l’utilisation des fonds pourraient se révéler des éléments déterminants du succès d’un projet.
Pour le promoteur du projet, le succès est souvent considéré comme la réalisation dans les délais des résultats attendus, conformément au plan initial des ressources.
D’un point de vue plus technique, le succès d’un projet peut être évalué en fonction de la réalisation des éléments clés et des résultats et produits escomptés.
Cela devient plus di-cile lorsqu’on étudie l’impact stratégique d’un projet dont l’évaluation complète dépendra de celle de l’impact stratégique du portefeuille de projets par rapport à la stratégie.
Toutefois, comme constaté précédemment, les projets clés pourraient ouvrir une marge de manœuvre supplémentaire et conduire à un ajustement de la stratégie initiale.
Partager une opinion interne sur les répercussions des projets nécessite une juste combinaison d’informations qualitatives et quantitatives.
Des indicateurs quantitatifs tels que la création et le maintien des emplois, les emplois temporaires générés par les projets, les investissements réalisés, la hausse du
Les projets relevant de Leader+ doivent être innovants.
Le plus petit dénominateur commun requis est que de tels projets doivent être uniques dans un environnement comparable. La nature de l’innovation est multiple.
Dans le contexte de Leader, le principal élément novateur est souvent la nature plurisectorielle de l’initiative qui réunit des éléments standard d’une manière inédite.
En pratique, l’évaluation du caractère innovant d’un projet n’est pas toujours aisée.
Il est évident que le GAL et sa direction ne sont pas seulement un bureau de financement, ce qui pourrait restreindre leur rôle dans l’évaluation du contenu novateur du projet, puisque le GAL est pleinement impliqué dans la dénition de la stratégie.
Cette stratégie devrait contenir en germe les premiers éléments de l’innovation.
Toutefois, le processus d’élaboration de la stratégie peut révéler qu’un «projet d’animation standard» est nécessaire pour préparer le terrain en vue de futures retombées inédites.
Cela signie qu’il est nécessaire de comprendre les groupes de projets an de saisir les aspects innovants.
sont standardisés jusqu’à un certain point et fondés sur la motivation des GAL individuels.
Une distinction clairedevrait être établie entre les termes de «suivi» et d’«évaluation». D’une manière générale:
® chire d’affaires, le nombre de touristes, etc., en font partie.
De tels indicateurs sont nécessaires pour démontrer le succès du programme aux autorités publiques, puisque la valeur ajoutée des dépenses publiques doit être prouvée.
Une discussion concernant la stratégie au sein du GAL requerra de nombreuses informations qualitatives et quantitatives supplémentaires a n de pouvoir tirer des conclusions à propos de la réussite des projets.
Il est important de noter que les critères de succès différeront selon les types de projets:
Évaluation des programmes
Le fondement de la gestion réussie du portefeuille d’un projet consiste à prévoir le temps et les ressources nécessaires à une réflexion commune.
Le seul échec est de ne pas tirer d’enseignement de ce qui a été accompli.
Suivi et évaluation au niveau du GAL
Outre la volonté, le temps et les ressources, un ensemble d’outils peut également soutenir le processus d’apprentissage.
Les capacités d’apprentissage du GAL et les partenariats associés doivent faire l’objet d’un suivi et d’une évaluation.
Ils comprennent un ensemble d’outils et de techniques qui
Ces évaluations sont effectuées par programme et tiendront naturellement compte de l’ensemble des résultats du GAL.
Elles visent principalement à légitimer les dépenses publiques qui ont financé certaines politiques.
L’évaluation ex ante doit inclure un cadre pour mesurer l’impact du programme, analyser ou même développer l’ensemble des indicateurs et évaluer les procédures de mise en œuvre prévues.
L’évaluation à mi-parcours donne un aperçu intersectoriel des performances des GAL et inclut souvent des études de cas ou encourage les réunions des parties impliquées dans les GAL dans l’ensemble du pays.
Les discussions menées et les contacts noués dans un tel processus d’évaluation peuvent faciliter les décisions relatives à la stratégie prises au niveau du GAL.
En dernier lieu, les évaluations ex post fourniront une mine d’informations provenant de la pleine utilisation des études de cas et de la synthèse établie à partir de plusieurs volets politiques.
En résumé, le processus et les résultats de ces évaluations obligatoires au niveau du programme ne doivent pas être négligés par les GAL.
Autoévaluation à l’échelle du GAL — Différents besoinsà différents niveaux
Un GAL mieux implanté pourra appliquer l’autoévaluation à la gestion et au contrôle de la qualité a n de mettre en évidence les performances, les procédures et les modes de travail.
Les méthodes pertinentes incluront vraisemblablement les cercles de qualité, la collecte standardisée des données et le «tableau de bord prospectif».En fin, un processus constant et régulier d’autoévaluation, fondé sur un échantillon de méthodes variées, peut contribuer à l’apprentissage institutionnel et à la codification des connaissances.
Cela aidera les organisations qui se développent ou connaissent une rotation de leur personnel.
Il existe un vaste ensemble de méthodes ou de techniques d’autoévaluation.
La description suivante des méthodes a
Contrairement à l’évaluation au niveau du programme, les attentes et les directives associées à l’autoévaluation à l’échelle du GAL sont davantage fondées sur les ambitions et la motivation des GAL.
De manière générale, l’autoévaluation doit être comprise comme un instrument de gestion de la qualité.
Les parties impliquées dans le GAL se penchent sur leurs actions et leurs expériences passées dans la perspective d’améliorations futures.
Le GAL en tant qu’organisme vivant connaîtra plusieurs phases, et l’autoévaluation sera une étape cruciale de chacune de ces phases: été conçue par Bernd Schuh (1)
® départ pour élaborer des solutions personnalisées en matière d’autoévaluation.
(1) Bernd Schuh, «Suivi et évaluation à l’échelle du GAL», discours d’encouragement pour la miniséance plénière du séminaire corse «L’héritage de
Lors de la phase initiale, il sera utile de définir le rayon d’action et l’identité du GAL.
Les méthodes utiles incluront: l’analyse SWOT (forces, faiblesses, opportunités et menaces), la définition de groupes cibles, le mindmapping (organisation des idées), la méthode de l’analyse critique des incidents, les foires aux projets, etc.
Leader+ au niveau local: construire l’avenir des zones rurales».
Stade de développement du GAL
Analyse SWOT Groupes de discussion (aide externe recommandée)Méthode d’évaluation des incidents critiques(aide externe recommandée)Mind mapping
Films Marchés/foires axés sur la notion d’«identité»(aide externe)
Contrôle et gestion de la qualité
Cercles de qualité Standardisation de la collecte des données Tableau de bord prospectif local
Apprentissage institutionnaliséet codification des connaissances
L’autoévaluation requiert des lignes directrices, des échanges et des outils activités ponctuelles, non suivies d’action corrective.
L’étude a recommandé une combinaison d’évaluation extérieure et d’autoévaluation assistée à l’échelle du GAL, accompagnée d’un soutien important des réseaux régionaux et nationaux.
Ces dernières avaient tendance à sourir d’un manque de coordination et de coopération entre les GAL, les réseaux nationaux n’apportant, à quelques exceptions près, qu’un soutien actif limité.
L’autoévaluation était souvent restreinte à des
L’URN finlandaise a publié deux documents complets sur l’autoévaluation, disponibles en anglais.
L’URN autrichienne a lancé une initiative pour
L’URN reçoit des commentaires sur la qualité du travail effectué par l’évaluateur pour les GAL et peut donc fonder ses recommandations sur les expériences précédentes.
Les avantages des mesures prises au niveau régional ou national sont évidents.
La comparabilité des techniques d’évaluation et les résultats qui s’ensuivent représentent des éléments importants d’étalonnage des performances.
Ceux-ci ne devraient cependant pas être considérés comme une simple comparaison des performances, mais plutôt comme un encouragement à l’apprentissage mutuel entre les GAL.
Les dispositions relatives à l’autoévaluation doivent être dé- finies et convenues à un stade très précoce. Il est essentiel
Les films, des outils d’autoévaluation simples mais efficaces utilisés par le GAL de Grande-Terre (Guadeloupe, France)
Le GAL a décidé d’utiliser des films vidéo en tant qu’outils simples, pour fi lmer par exemple les projets et les entretiens avec les parties prenantes.
Cette expérience est réellement enrichissante pour les membres du GAL, car les vidéos aident à transmettre des émotions et donc à susciter un intérêt accru.
De la même manière, les vidéos ont été employées pour analyser les réunions du GAL.
Cela s’est révélé utile lorsqu’il est apparu que certaines modifications du cadre de la réunion pouvaient être aisément introduites et que cela était bénéfique pour l’atmosphère et la conduite des réunions.
L’utilisation des vidéos a entraîné une participation et une implication accrues du public et des acteurs privés et a notamment permis de remplacer les longues présentations par des discussions.
L’analyse SWOT et le «tableau de bord prospectif» en tant qu’outils: l’exemple du GAL d’Auerbergland (Allemagne)
Le GAL d’Auerbergland a introduit l’analyse SWOT et le tableau de bord prospectif en tant qu’outils d’autoévaluation.
Dans les deux cas, il est important d’impliquer un vaste groupe de parties prenantes afin de recueillir des opinions très diverses.
L’analyse SWOT réunit un grand échantillon d’aspects qualitatifs qui peuvent également être utilisés pour diffuser des indicateurs de performance adéquats.
Elle représente une aide majeure pour défi nir et adapter la stratégie du GAL durant les diverses phases du cycle de vie des GAL et pour formuler des plans d’action à court terme.
Dans le cas allemand, elle inclut également des éléments d’évaluation des performances avec d’autres régions.
Le tableau de bord prospectif traduit la vision et la stratégie dans un ensemble personnalisé d’indicateurs de performance à l’échelle du projet.
Le GAL l’utilise pour l’évaluation, mais aussi pour le suivi des projets tout au long de leur cycle de vie.
Les systèmes standardisés permettent une globalisation qui représente un apport important pour adapter la stratégie. Le
1 tableau de bord prospectif local (
) (voir ci-après) est une extension du tableau de bord prospectif qui comprend quatre perspectives intégrées: la perspective externe des résultats et impacts territoriaux, le processus de développement et d’apprentissage à long terme, les processus internes de mise en œuvre et, enfin, la perspective à court terme des ressources.
Plusieurs indicateurs peuvent être définis pour chacune de ces quatre perspectives.
Puisque la grille de base pour le SWOT et le tableau de bord prospectif reste inchangée, les deux instruments permettent de comparer et de documenter de manière transparente l’évaluation des projets et l’appréciation régulière de la stratégie.
) Mis au point par Leo Baumfeld avec un groupe de travail du réseau autrichien de Leader+.
Ce type d’analyse constitue le fondement de diverses mesures.
de choisir soigneusement les techniques utilisées ainsi que les modalités de réunions.
Il devrait être possible de démontrer que l’autoévaluation est une expérience enrichissante et non une nuisance.
Elle n’est pas destinée à produire des rapports mesurés et soigneusement formulés, mais doit plutôt refléter l’expérience pratique et les perspectives du GAL et ouvrir de nouvelles possibilités de développement.
Comme déjà indiqué, il existe un large spectre de méthodes et techniques permettant de collecter et de systématiser les données.
Une simple application des méthodes quantitatives ne tarderait pas à réduire le niveau d’intérêt des parties prenantes.
Une combinaison de méthodes qualitatives et quantitatives est nécessaire au sein d’un groupe plus vaste de parties impliquées dans les GAL. Des techniques structu-
Une réflexion interne structurée à propos du cycle de gestion des divers types de projets, associée à la formation de groupes de discussion (incluant la direction du GAL et les responsables du projet), pourrait aider à détecter les lacunes concernant les capacités du GAL.
De telles lacunes pourraient être atténuées avec des cercles de qualité faisant appel à un soutien externe.
Tableau de bord prospectif local: un exemple
● Relations avec les parties prenantes et participation de ces dernières
C r é a x g an is at o r tion de n ou v t t des cap a ci t e r n et pr t pour le bé né e tion é of es sion ne l s ex i on , au t
Perspective à long terme el op pe m en v e aux par é s de se ita xp lo ’e
● va l u a c t i v e c tifs bé né e i tions t s n t e m po r est e es destinées au d é c r n vo les e
● Composition du partenariat (changements en particulier)
Liens entre tous les stades de l’évaluation politiques rurales. Dans dix États membres, les GAL sont entrés dans leur phase initiale d’outils de développement.
Dans deux États membres confrontés à un ordre du jour chargé en matière de développement rural, les GAL représentent une innovation relativement récente.
De très nombreuses informations sur les processus et les techniques de construction et de consolidation des partenariats sont transférables au sein de l’UE, ces échanges engendrant certainement des bénéfices mutuels.
Comparé aux autres programmes, Leader+ détient un potentiel unique dans la mesure où l’autoévaluation est encouragée et partiellement appliquée au niveau du GAL.
Les plus petites unités chargées de diffuser le programme sont incitées à appliquer des mesures d’apprentissage.
Ainsi, en comparaison avec d’autres programmes, un grand nombre de techniques permettant de collecter et d’utiliser les informations qualitatives et quantitatives ont été élaborées dans le cadre de Leader.
Toute la question de l’évaluation au niveau du GAL doit cependant être développée.
Il reste encore de grands progrès àaccomplir, et les URN pourraient jouer un rôle important en dynamisant le processus.
Il serait souhaitable d’augmenter les possibilités d’évaluation au niveau du programme et du GAL.
Les observations qualitatives liées aux politiques à l’échelle du GAL amélioreraient la qualité de l’évaluation à l’échelle du programme: un minimum d’informations comparables sur les performances aiderait à établir un tableau plus détaillé des réalisations du programme.
Les GAL pourraient bénéficier à leur tour d’une réflexion adéquate sur la politique nationale, dans la mesure où elle apporterait de nouveaux éléments à leurs discussions internes et à leurs méthodes de mesure des performances.
Un point majeur à respecter, qui devrait être inclus dans la mise en œuvre des politiques à l’échelle européenne (pour les 27 URN et l’ensemble des GAL), est la capacité à tirer des enseignements des succès ou des échecs.
La période écoulée entre Leader I et Leader+ a permis de collecter une mine de connaissances relatives à l’établissement de partenariats dans les zones rurales.
Il existe peu d’initiatives similaires à l’échelle européenne où l’interaction entre les concepteurs de la stratégie et les responsables du projet soit aussi étroite que dans le cas de Leader.
Une seule règle fondamentale est applicable: les partenaires économiques et sociaux, ainsi que la société civile, doivent représenter au moins 50 % des voix dans les partenariatspublic-privé locaux, c’est-à-dire les GAL.
En dernier lieu, il est utile d’examiner les partenariats des projets en tant que versions dérivées des partenariats locaux.
Les partenariats des projets vont d’actions relativement étendues à des interventions spéciales plus limitées qui se concentrent sur la viabilité et les entreprises.
Ces partenariats divers et dynamiques créent une multitude de résultats intéressants.Tirer parti de ces résultats à l’échelle européenne, en constituant des échanges féconds sur certains sujets pour former un nouveau partenariat transnational, est le résultat souhaitable de l’actuel processus d’échange et d’apprentissage mutuel à l’échelle européenne.
La diversité socioculturelle des zones rurales dans les vingt-sept États membres actuels doit être considérée comme l’une des grandes richesses de l’UE.
Cela nécessite des stratégies de développement prudentes et personnalisées a n de préserver un processus constant de diversification, en tenant compte des besoins des habitants des zones rurales.
Leader cherche à encourager les interactions directes, à renforcer les capacités en valorisant les ressources endogènes et à encourager l’intégration du secteur agricole dans des projets plurisectoriels.
D’un point de vue administratif, on constate que, dans quinze États membres, des partenariats locaux ont été créés dans une perspective à long terme et ont déjà apporté des contributions significatives aux
Je souhaite remercier tous les collègues qui ont fourni d’excellents exposés synthétiques et études de cas dans le cadre du séminaire «L’héritage de Leader+ au niveau local: construire l’avenir des zones rurales», organisé en avril 2007 en Corse.
Ces contributions précieuses sont une source de référence pour Leader et ont formé la base de la présente analyse sur l’établissement des partenariats.
Mise en réseau et coopération
Le présent article re ète et analyse les conclusions de deux des sujets qui ont été traités par les participants au cours du séminaire sur «l’héritage de Leader+» au Cap Corse.
®la valeur ajoutée et les avantages de la mise en réseau;®la valeur ajoutée et les avantages de la coopération.
L’existence d’un lien clair et direct entre la mise en réseau et la coopération est évidente, ce lien ayant été fréquemment mentionné lors de l’examen de chaque sujet.
Ce processus est double, une activité alimentant l’autre: la coopération est une forme de mise en réseau, et la mise en réseau fournit une base pour développer la coopération.
Cette interaction entre les deux activités pourrait clairement constituer la base d’un article en soi, mais tel n’est pas l’objectif ici.
Dans le cas présent, chaque sujet sera longuement étudié sur la base de ses propres mérites, comme durant les discussions.
La structure de cet article re ète celle des deux groupes réunis en miniséances plénières, durant lesquelles les participants devaient tenter de répondre aux questions suivantes: Quels sont les résultats obtenus par Leader+ dans ces deux domaines?
Quelles forces et faiblesses sont apparues lors de la mise en œuvre de l’activité? Quels enseignements ont pu être tirés des expériences présentées en vue d’améliorations futures?
Le présent article tente de répondre à la question suivante: «Comment l’application de la méthode Leader a-t-elle contribué à la mise en place des réseaux et à la coopération dans le contexte du développement rural au niveau territorial?»
Certaines présentations se sont attardées davantage sur les questions opérationnelles et les expériences au sein de Leader que sur la perspective rurale plus vaste recherchée.
Cet aspect était légèrement plus visible dans le contexte de la mise en réseau où des éléments de politisation sont plus évidents dans certains États membres que dans d’autres.Tout en reconnaissant ces facteurs, le présent article se concentrera sur la description des priorités plutôt que sur l’exploration de ces tensions.
(1) Évaluateur du programme Leader II pour l’Angleterre et le pays de Galles (ex post), du programme Leader+ en Écosse (ex ante et mise à jour à mi-parcours) et du programme Leader+ en Angleterre (mise à jour à mi parcours et Mainstreaming Evidence Base), et expert thématique pour le point de contact
Mise en réseau
Logiquement, de toutes les miniséances plénières, celles consacrées à la mise en réseau ont impliqué le nombre le plus élevé d’études de cas et la représentation la plus vaste de territoires ruraux.
Outre les modérateurs irlandais et suédois, les deux miniséances plénières sur «La valeur ajoutée et les avantages de la mise en réseau» faisaient intervenir des études de cas provenant de sept États membres: Belgique, Danemark, Irlande, Lettonie, Pologne, Portugal et Finlande.
évidents de l’activité de mise en réseau de Leader.
Deux fonctions principales sont définies dans le cadre de cette activité de mise en réseau: l’une fournit un soutien aux GAL participants et l’autre à l’activité de création de contacts.
De la même manière, il existe deux principaux types de réseaux (formel et informel), les unités de réseau national o cielles opérant dans le cadre de ces variables.
L’équilibre entre ces facteurs dans les différents États membres ou programmes Leader varie considérablement, et les présentations des études de cas et les discussions associées ont illustré cet aspect et s’en sont inspirées.
La variation était ici très évidente, et la recherche d’une compréhension commune de cette activité nécessitait de prendre en compte les éléments constitutifs d’un réseau: les objectifs, rôles et types, les résultats obtenus, les forces et faiblesses et les enseignements tirés de l’expérience de mise en réseau de Leader.
La première conclusion ou leçon qu’il convient de tirer porte sur la nécessité de parvenir à un accord commun sur la signification des termes «réseau» et «mise en réseau».
Dans son exposé introductif, chaque modérateur a donné un aperçu général de la mise en réseau qui re était l’ampleur du sujet et les variations considérables des approches et des expériences.
Les personnes qui présentaient les études de cas se sont ensuite penchées sur des aspects spéci -ques de leur propre expérience locale.
Les sections suivantes tentent d’évoquer les points décisifs de cette ample et riche expérience et d’en tirer des leçons pour l’avenir.
Définition du contexte
A n de définir ce qu’est un réseau, il est tout d’abord nécessaire de s’entendre sur le sens des termes mêmes de «réseau» et de «mise en réseau».
Il est dans un premier temps important d’établir une différence entre l’activité même de mise en réseau (le rassemblement volontaire des membres et notamment des GAL) et les dispositifs qui la soutiennent, les unités d’appui à la mise en réseau, qui fournissent une assistance technique.
Nous examinerons rapidement ce rôle dans la suite du présent article.
Les deux exposés synthétiques ont étudié les implications du sujet et fourni la base contextuelle d’une vaste étude sur la nature des réseaux ruraux et de l’activité de mise en réseau appliquée dans le cadre de Leader.
Ces exposés se concentraient sur la variété et la complexité de la mise en réseau associée à Leader et sur la gamme diverse desexpériences.
En soulignant cet aspect, les modérateurs ont démontré très efficacement une partie de la grande complexité associée à cette activité, y compris:
® la diversité entre les différentes formes de réseaux;les influences des différents États membres;les origines et les objectifs divers;les éléments correspondant à une expérience commune.
Sous sa forme la plus simple, il est suggéré que la mise en réseau est l’activité qui rassemble les individus (et leurs organisations) autour d’un intérêt commun a n d’entreprendre des activités qui leur sont mutuellement bénéfiques.
L’analogie avec un «vol d’oies» est parfois utilisée pour souligner la valeur ajoutée de la mise en réseau, car ces oiseaux peuvent voyager plus loin et plus rapidement en groupe qu’individuellement.
Le contexte complexe de la mise en réseau rurale, di é-rencié par de nombreux facteurs, a donc été démontré.
La multiplicité des réseaux et des formes de réseaux re ète la grande diversité des circonstances et celle, comparable, des différentes solutions.
En décrivant cette situation, les deux modérateurs se sont donné beaucoup de mal pour fournir un cadre structuré permettant d’examiner les études de cas et de tirer des leçons.
Alors que les présentations des modérateurs traitaient toutes deux ces questions de diversité et de complexité parallèlement à un ensemble de points communs, elles démontraient également clairement les points divergents les plus
Les réseaux ont un caractère plus ou moins formel et des degrés divers de mobilisation de leurs membres.
Ils ont généralement tendance à ne pas être bureaucratiques et dépendent de la confiance mutuelle et de la compréhension commune des membres.
En dernier lieu, tous les réseaux reposent sur la participation et la motivation de leurs membres, et c’est cette implication qui légitime l’organisation et son activité et qui lui confère son pouvoir.
Le réseau puise ses forces dans la somme de ses parties, le tout pouvant être plus fort que la somme des parties.
Nous connaissons donc une situation dans laquelle les réseaux exigent une
Qu’est-ce que cela nous apprend sur les membres du réseau et quelles caractéristiques les dénissent?
Selon l’expérience des GAL impliqués dans ces sessions, les véritables réseaux sont constitués et construits par des individus activement impliqués.
Ces membres: révèle une tendance à examiner la façon dont la mise en réseau contribue à la réussite de Leader et non l’inverse.
Une telle attitude est quelque peu en contradiction avec les intentions de ces miniséances plénières et du présent article, qui se concentrent clairement sur la manière dont la méthode Leader+ a contribué à la constitution de réseaux, apportant valeur ajoutée et avantages.
Cela signie qu’une considération plus vaste de l’activité de mise en réseau est directement liée à Leader+.
En étudiant les objectifs de la mise en réseau, nous devons donc inclure deux aspects: les objectifs explicites du réseau Leader et les objectifs susceptibles d’être atteints grâce à la mise en réseau.
Les objectifs du réseau Leader ont tendance à être ceux qui sont les plus étroitement associés aux unités de réseau et sont généralement relativement restreints.
®ont des points communs;®sont des volontaires;®reconnaissent les avantages d’un partage de l’expérience et d’un apprentissage mutuel;®collaborent sur une base non hiérarchique et non directive;®peuvent établir des mécanismes et des structures an de rechercher des objectifs communs;®acceptent les responsabilités autant que les avantages de l’appartenance au réseau;®participent activement.
La mise en réseau peut en réalité être considérée comme un élément central de la méthode Leader et du programme.
Elle fournit une base de partenariat et des liens au sein du territoire du GAL, reliant les niveaux local, régional et national et inscrivant finalement le programme dans une perspective européenne.
L’établissement de liens à travers la mise en réseau reète clairement le concept central de Leader et contribue de plus aux processus d’innovation, de partage et de transfert de l’expérience.
L’un des participants a souligné l’importance d’avoir l’esprit tourné vers la «mise en réseau».
Cet état d’esprit fait référence à ceux qui contribuent à l’activité de mise en réseau et en bénécient en pensant d’une manière qui cherche à consolider le réseau.
Quel est cet état d’esprit? Comment le dénir?
Toute personne peut-elle l’adopter?
En réalité, cela signie seulement reconnaître que nous sommes tous impliqués dans une communauté de développement rural plus grande, que nous abordons notre activité dans une perspective ouverte reétant cette dimension et que nous nous inscrivons tous dans une initiative plus vaste.
Cela suggère finalement que nous nous posons la série de questions essentielles suivantes:
En examinant ces objectifs, il est important de reconnaître que nous ne pouvons pas penser à un réseau de manière isolée: les réseaux n’existent pas isolément.
Si nous créons des réseaux ecaces, nous sommes tous acteurs dans de multiples réseaux, et ces interconnexions et interactions représentent l’essence même de la mise en réseau et la source d’une grande partie de la valeur ajoutée produite par la participation.
À travers cette interaction, la méthode Leader peut devenir plus largement comprise et mise en œuvre, ce qui contribuera de manière déterminante au processus de mainstreaming.
De toute évidence, la question qui découle de cette série de questions est la suivante: pourquoi devrions-nous mettre en place un réseau et quels en sont les objectifs?
Les objectifs à atteindre par la mise en réseau sont donc ambitieux et reètent les caractéristiques qui dénissent un réseau.
Ils consistent principalement à réunir les personnes (et leurs organisations) autour d’un intérêt commun et à entreprendre des activités qui leur sont mutuellement bénéques.
Les exemples suivants ont été mentionnés lors des études de cas:
Objectifs et rôles de la mise en réseau
Un aperçu des exposés des modérateurs et des autres documents présentés durant les miniséances plénières
Ces objectifs peuvent être regroupés dans trois domaines principaux:
La mise en réseau devient donc un instrument efficace de l’extension de l’influence de Leader à travers l’Europe rurale et contribue à l’efficacité et à l’impact de Leader dans tous les pays de l’UE et à l’échelle de l’UE.
Quelles sont les fonctions de la mise en réseau?
Étude de cas: la Lettonie construit des GAL grâce à la coopération Forum rural letton
Il comprend 14 des 28 GAL lettons en tant que membres à part entière, les 14 GAL restants intervenant en tant qu’observateurs.
Les objectifs du forum sont les suivants:
Les diverses études de cas et discussions associées ont fait apparaître des variations en ce qui concerne la poursuite de ces objectifs selon les réseaux examinés.
Il était également clair que les divers objectifs et rôles ne pouvaient pas être considérés de manière isolée, mais oraient des interactions et des complémentarités considérables.
À partir des exemples examinés, il est possible de souligner des points communs importants entre les principaux rôles assumés par les réseaux, bien qu’ils puissent s’acquitter différemment de leurs tâches.
Les diverses URN soutiennent et aident à coordonner ces rôles dans une mesure plus ou moins importante.
À partir de l’expérience des personnes impliquées, il est apparu que les réseaux ont les fonctions communes suivantes:
®promouvoir le développement durable des zones rurales lettones;®renforcer le développement de la société civile dans les zones rurales en favorisant le développement et la coopération avec les groupes d’initiative locaux;®défendre les intérêts de la population rurale dans les institutions nationales et internationales;®construire des partenariats avec les organisations gouvernementales, les ONG, les entreprises et les autres organisations.
® procurer une aide à la recherche de partenaires et établir des domaines d’action communs, des interventions conjointes et une coopération;impliquer activement une gamme plus vaste de parties prenantes rurales;collecter, compiler et diffuser les informations;promouvoir l’échange des meilleures pratiques et des résultats;s’investir dans les GAL à travers diverses méthodes pour faciliter l’échange d’informations, d’expériences et de connaissances;
partenaires de coopération, amélioration de l’environnement et de l’héritage culturel, tous ces facteurs contribuant à l’amélioration du cadre socio-économique.
La coopération est un élément clé de l’approche lettone, et le succès dans ce domaine a été une considération essentielle dans la sélection présente et passée des GAL lettons.
En coopérant, les GAL poursuivent les objectifs suivants:
®former un «capital social»;®mettre l’accent sur des domaines ou des secteurs spé-cifiques;®assurer le financement et l’expertise;®renforcer, par la collaboration, l’identité régionale du GAL et améliorer l’accès au patrimoine.
Cela a produit des résultats en termes d’implication et de participation accrues: nouvelles activités sociales et économiques, compétences inédites, engagement de nouveaux
Ces résultats se sont fondés sur une expérience très limitée impliquant un petit nombre de GAL. La nécessité de disposer d’un temps et d’un soutien suffisants pour développer une telle activité est reconnue et recherchée par le forum rural letton.
Étude de cas: l’Irlande rassemble une gammeplus vaste de parties prenantes
Le réseau irlandais Leader se concentre sur le rassemblement des individus et la construction des partenariats, réunissant les personnes dont les vies sont affectées par la politique rurale.
Le réseau implique à la fois les GAL Leader et les autres groupes locaux organisés selon la méthode Leader.
Les groupes incluent habituellement des agriculteurs, des organisations environnementales, des femmes, des jeunes, des entreprises privées, des agences publiques et des membres élus des autorités locales.
À travers la structure des GAL, des milliers d’habitants des zones rurales jouent un rôle actif dans le développement local.
Le réseau irlandais Leader estime que la méthode Leader peut approfondir l’engagement de toutes les parties prenantes locales dans l’ensemble de l’Irlande, et l’adhésion aux GAL démontre que cela peut être fait.
Cela implique de trouver de nouvelles manières de mobiliser les divers potentiels humains, sociaux, économiques, culturels et environnementaux de chaque territoire et d’adopter une perspective plus large concernant la concurrence et l’innovation.
des programmes et des projets de diverses manières. Les interventions réussies incluent par exemple:®le travail avec le ministère des affaires communautaires, des affaires rurales et du Gaeltacht (Department of Community Rural and Gaeltacht Affairs), qui a entraîné un dialogue ouvert avec le réseau et la représentation des intérêts Leader dans plusieurs groupes de travail gouvernementaux de premier plan;®l’appui gouvernemental au réseau, garanti en finançant un coordinateur à temps plein, un coordinateur des «petits programmes alimentaires» et une base administrative;®l’aide aux GAL, destinée à développer le petit secteur artisanal alimentaire (notamment avec les activités du coordinateur et les publications locales);®l’apport d’une aide à la participation de Leader à d’importants événements ruraux tels que les «championnats du monde de labour» (World Ploughing Championships);®le soutien au réseau afin qu’il diffuse des programmes de formation à travers ses membres (formation spécialisée destinée aux entreprises alimentaires par exemple);®l’adjudication et la diffusion du «programme social rural» pour les GAL membres, ce qui encourage les petits agriculteurs et pêcheurs à s’impliquer plus activement dans les améliorations et les activités communautaires.
Le travail en réseau et non au sein de GAL individuels a permis d’atteindre des succès considérables en impliquant la population rurale auprès du gouvernement, des agences,
À travers ces approches et d’autres, le réseau a réussi à mettre en place de nouveaux modes d’implication active pour la population rurale.
La diversité des réseaux et de leurs activités a été soulignée dans l’ensemble de cet article et dans les discussions et les présentations dont il s’inspire.
Quels sont les principaux types de réseaux présents?
L’étude du point de contact Leader+ sur la mise en réseau a identifié trois types de réseaux Leader:
® les unités de mise en réseau o cielles;les structures informelles de mise en réseau;le réseau des administrations.
Dans certains pays, un seul type de réseau peut exister, dans un autre, les trois peuvent coexister et, dans un autre encore, les différents types peuvent être combinés.
Miniétude de cas: la Pologne
L’expérience polonaise a apporté la preuve d’une bonne compréhension du rôle dévolu à une unité de soutien de réseau.
Une telle organisation devrait:
Il est tout d’abord important d’examiner la différence principale entre un organe de médiation, l’unité de réseau national et le réseau des GAL Leader, qu’est l’adhésion elle-même.
Les réseaux ascendants (réseaux informels propres des GAL) et descendants (unités de soutien nationales) sont tous deux nécessaires et jouent respectivement un rôle important.
Les réseaux ascendants se concentrent sur les activités de création de contacts et de réseaux, tandis que les réseaux descendants jouent un rôle plus technique.
Ces entités sont plus ou moins distinctes selon les États membres, mais leurs fonctions et leurs responsabilités sont clairement différenciées. érenciées.
Unité de réseau
® animer la composition du réseau en facilitant et en encourageant l’implication, la communication et l’échange;organiser des conférences, une formation et des manifestations (tout en reconnaissant que ces activités ne constituent pas nécessairement en soi une mise en réseau);encourager l’appropriation de l’activité de mise en réseau en reconnaissant que la principale valeur ajoutée est liée aux activités entreprises par les membres;être guidée par les besoins des membres, par exemple à travers un groupe de direction (qui doit aussi permettre aux membres de transmettre des évaluations et des commentaires à l’unité).
L’unité de réseau est trop souvent désignée par le terme de «réseau», alors que ce que les gens désignent sous le nom de «réseau» correspond en fait souvent à l’unité de mise en réseau.
La mauvaise utilisation des termes a souvent créé une confusion à propos du concept en général.
Les unités de mise en réseau aux échelons national, européen et international sont les outils et les structures qui contribuent à l’objectif général de mise en réseau.
Ce sont en fait des catalyseurs qui réunissent les individus, fournissant un cadre pour un «système destiné à développer et à maintenir le contact avec les personnes intervenant dans le même domaine» (définition du terme «réseau» par l’Oxford English Dictionary).
Les différents niveaux des unités de mise en réseau ellesmêmes participent tous à un réseau européen unique.
Ils sont normalement responsables devant l’autorité de gestion et n’ont pas de représentant ni de fonction de création de contacts.
Lors des débuts d’un réseau Leader, l’unité de réseau est souvent chargée de la mise en réseau.
Ce partage des responsabilités et cette complémentarité évidente des deux parties ont été clairement démontrés dans l’étude de cas irlandaise.
Le réseau irlandais Leader et l’unité de soutien irlandaise Leader collaborent étroitement depuis quatre ans.
Les deux organisations ont reconnu leurs rôles respectifs.
Le réseau soutient l’implication de ses membres dans l’élaboration de la politique de développement rural et la participation à la mise en réseau aux échelons
Étude de cas nlandaise:interaction entre les réseaux
L’expérience finlandaise confirme que nous sommes tous membres de plusieurs réseaux formels et informels, consciemment ou inconsciemment.
Dans l’étude de cas f i finlandaise, l’interaction du réseau Leader avec d’autres
En examinant les réseaux de GAL, il est utile de considérer tout d’abord les différentes formes et les fondements de la création des réseaux.
La principale distinction opérée porte sur les réseaux horizontaux et verticaux.
Les réseaux horizontaux ne sont pas hiérarchiques et incluent des membres d’un niveau comparable au sein d’une population donnée ou d’un domaine d’intérêt précis.
À titre d’exemple, ils lient les groupes des communautés rurales aux opérateurs, aux chercheurs et aux décideurs politiques impliqués dans le développement rural.
Les réseaux horizontaux incluent par exemple: réseaux formels a été soulignée.
Les réseaux formels sont composés par d’autres acteurs sur le terrain, généralement selon un modèle descendant, par les autorités ou d’autres partenaires essentiels.
En coopérant au sein de ces réseaux, il est essentiel de se souvenir que le réseau agit en tant qu’interface et sert de multiples clients, tels les candidats ou les candidats potentiels au projet et les fonctionnaires à tous les niveaux de l’administration.
Le travail au sein des réseaux formels est à certains égards plus aisé, dans la mesure où les réseaux sont déjà établis.
Ils sont à d’autres égards plus complexes et bureaucratiques en raison des formalités, des règles et des exigences administratives.
Les réseaux formels diffèrent dans tous les pays, mais leur nature est souvent très similaire.
®le World Wide Web, le plus vaste réseau mondial (nœuds indépendants mais liés);®les réseaux d’alimentation électrique;®les aéroports et les routes aériennes;®vos amis, vos parents et vos collègues (ces réseaux peuvent aussi être verticaux);
Les réseaux verticaux incluent par exemple:
Voici les réseaux officiels finlandais et leurs principales fonctions et caractéristiques:
®le partenariat local du GAL dans le cadre de Leader;®les ONG, les fonctionnaires municipaux, le secteur privé, les individus;®les administrations nationales, régionales et communautaires (réunies par exemple dans un réseau environnemental);®les groupes et les réseaux de groupes tels que:
®les pôles technologiques liés à un groupe d’entreprises autour d’une université,®les groupes d’entreprises liés au sein d’un réseau.
L’initiative Leader+ compte à la fois des réseaux verticaux et horizontaux:
L’unité de réseau nationale Leader fournit formation, informations, contacts et assistance.
Il propose une bonne coopération avec des connexions aisées et directes, bien que dépendantes des contacts individuels.
Les autorités régionales sont très indépendantes et ont des attitudes différentes selon les domaines.
Lorsque tout va bien et que les informations circulent dans les deux directions, elles forment un bon partenaire pour développer l’administration et la prise de décision dans le GAL.
Elles sont un bon exemple de réseau officiel dont le fonctionnement nécessite un entretien considérable de part et d’autre. ®
® le partenariat local du GAL est un réseau à la fois vertical et horizontal;les réseaux locaux créés par des projets peuvent être verticaux ou horizontaux, selon le domaine concerné;
Lors du lancement d’un nouveau réseau, il est nécessaire de disposer d’une compréhension commune du terme de «mise en réseau», et notamment de la différence existant entre le réseau (réunion volontaire des membres, tels les GAL) et l’unité d’assistance technique.
Comme l’initiative Leader elle-même, le développement des réseaux représente clairement un processus évolutif et bénéficie de mesures visant à l’alimenter et le relancer.
Un point capital à garder à l’esprit dans le cadre de cette activité consiste à développer la volonté de créer des réseaux chez ceux qui ne l’ont pas et à encourager les personnes à adhérer, à participer, à partager et à contribuer.
Les administrations locales, c’est-à-dire les municipalités, jouent le rôle d’organisme payeur et forment un important réseau de développement et d’information.
Elles disposent d’une expérience considérable et de fonctionnaires expérimentés, qui sont les personnes à contacter au sein de l’administration municipale.
Ce sont des partenaires essentiels qu’il serait dangereux d’ignorer.Les villages offrent un nombre élevé de candidats potentiels.
La coopération efficace au sein de ce réseau est importante pour appliquer la stratégie du GAL. Ce réseau est à la fois formel et informel.
S’il n’existe pas déjà dans la région du GAL, ce dernier doit le créer.
Forces, faiblesses, résultats et leçons pour l’avenir
Le succès de l’approche de la mise en réseau dans le cadre de Leader prouve les avantages de l’animation, mais re ète aussi Leader lui-même dans son paradoxe ascendant: le fonctionnement est optimal lorsqu’il est facilité.
Leader constitue donc une intervention et, par définition, ne représente pas une approche totalement ascendante.
Cela s’applique quel que soit le type de réseau (association bénévole de structures ou unité d’assistance technique rémunérée); l’animation revêt une importance majeure, et cette activité contribue fortement aux apports légués par l’unité de réseau.
L’indépendance des réseaux est remise en question par ce besoin d’animation, en particulier dans un premier temps lorsqu’il faut convaincre les individus de devenir membres.
L’approche adoptée par les unités de réseau semble généralement avoir été efficace et cohérente avec la philosophie de Leader, en facilitant et en soutenant le développement des réseaux, tout en maintenant une distance par rapport à l’activité ellemême.
Les réseaux ascendants (réseaux informels propres des GAL) et descendants (unités de soutien nationales) sont tous deux nécessaires et jouent un rôle important.
Dans une situation où les GAL opèrent déjà et ont formé leurs réseaux informels, il est extrêmement difficile d’atteindre une légitimité pour un réseau descendant ou une nouvelle unité de réseau.
Le rôle majeur de Leader dans la mise en place de réseaux ruraux semble presque aller de soi à la lumière de ce séminaire, aucun des présentateurs ou participants aux miniséances plénières ne l’ayant sérieusement remis en cause.
Leader soutient différentes formes de mise en réseau à différents niveaux et, partant, renforce la culture de la mise en réseau grâce à un ciblage actif.
Les exemples présentés soulignent les multiples formes revêtues par cette activité et la manière dont elle est inhérente à tant d’actions de Leader.
La même chose vaut pour la mise en réseau, étant donné la nature similaire de l’activité et sa place au sein de Leader. L’approche incite-t-elle les individus à rechercher des avantages à travers la mise en réseau ou à les créer?
Sur la base des preuves actuelles, elle semble certainement les encourager à considérer et à utiliser activement la mise en réseau comme un outil.
Un élément est-il plus fort ou plus faible qu’un autre?
En se fondant sur ce séminaire, il semble impossible de se prononcer sur les variations en termes absolus entre les réseaux.
Il existe toutefois quelques indicateurs précis du succès obtenu qui émergent de l’expérience collective examinée, révélant les aspects de la mise en réseau les plus signi catifs et les domaines où une certaine prudence s’impose.
Dans d’autres États membres, cela ne constitue pas un problème.
Les réseaux concernent tout d’abord les individus et leur participation: le meilleur instrument de la mise en réseau est l’être humain sans lequel il n’y a pas de réseau.
Le soutien à la création de réseaux ruraux permet à la population rurale de constituer des réseaux actifs et de tirer de réels bénéfices des réunions qui remplacent la mise en réseau virtuelle.
La mise en réseau n’utilise pas seulement la force collective générée par la collaboration des GAL, mais contribue
Un équilibre peut-il être atteint entre les tâches et l’implication respectives des différents éléments de la mise en réseau, dans la recherche d’objectifs communs?
également fortement au développement du capital social à différents niveaux du programme.
Nous observons un fort impact de la mise en réseau émergeant à l’échelle locale, liant les projets et les activités.
Un tel capital se fonde également sur les groupes d’action locaux, impliquant les divers partenaires et incluant les effectifs. ectifs.
Cela entraîne la séparation unidimensionnelle des réseaux en trois types et fonctions:
Les réseaux ont évolué avec Leader et, de manière plus générale, un réseau est toujours en phase de croissance, qu’il s’agisse du nombre de ses membres, des types de partenaires impliqués ou de sa maturité.
Ce sont les contacts entre les réseaux (au niveau des membres et des animateurs) qui rendent cette évolution possible.
Étude de cas polonaise: Prepare (partenariats de préadhésion pour l’Europe rurale) Solutions pratiques pour créer un nouveau réseau
Quelles solutions pratiques se sont révélées efficaces en Pologne?
Deux miniséances plénières ont été conduites parallèlement a n de traiter le thème de «la valeur ajoutée et des avantages de la coopération».
L’analyse générale de ce sujet a donc bénéficié de la présentation et de l’examen d’une gamme plus vaste d’expériences et de connaissances.
Il y avait deux présentations distinctes de modérateurs, un total de six études de cas exposées et débattues, et deux rapports rédigés par les rapporteurs respectifs.
Les présentations des études de cas couvraient les aspects suivants de la coopération Leader: projet, GAL, territoire et URN.
facteurs de motivation pour l’activité de coopération;objectifs de la coopération;expérience, fondement et conditions préalables en vue d’une coopération e ective;développement ultérieur des processus et des instruments;types d’assistance requis et appréciés;types de résultats ou d’avantages susceptibles d’être atteints, formes d’expression et conséquences;enseignements tirés de l’expérience Leader+ a n de construire des projets de coopération plus solides à l’avenir.
Le reste de l’article décrit ces points à partir des trois principaux éléments de discussion communs qui ont servi de base aux sessions elles-mêmes:
Malgré leur base commune, les deux miniséances plénières ont abordé le sujet de manière relativement différente, en adoptant des perspectives distinctes.
La présentation des principaux points et leçons dans une structure commune constituait un défi, mais apportait également une valeur ajoutée en permettant d’examiner un ensemble d’aspects variés.
®les principaux résultats liés à l’examen des expériences présentées;®les principaux messages et leçons qui en résultent;®les questions non résolues qui posent problème etnécessitent des éclaircissements.
Les deux modérateurs ont présenté le contexte par desexposés introductifs, chacun o rant un aperçu des objectifs poursuivis à travers la coopération, des résultats atteints et des facteurs sous-jacents qui contribuent au succès des approches.
Ces introductions incluaient leur avis sur l’évolution de la coopération parallèlement à l’approche Leader en fournissant un cadre contextuel.
Ces présentations ont été brièvement réunies par un modérateur dans le texte suivant.
Cela est illustré et corroboré par les études de cas issues des présentations.
Les réalisations de Leader, les forces et les faiblesses révélées par la manière dont l’activité a été mise en œuvre et les leçons destinées à des améliorations futures sont donc répertoriées et débattues.
Principaux résultats et objectifs
Quelle soit informelle comme dans le cadre de Leader I, pleinement soutenue à l’échelle transnationale dans le cadre de Leader II, étendue au partenariat avec des régions nationales ou extérieures à l’UE dans le cadre de Leader+, maintenue dans la période de programmation 2007-2013, la coopération est clairement une caractéristique centrale de la «méthode Leader».
Elle est considérée comme un «plus» et n’est pas obligatoire (car les projets de coopération peuvent être complexes et difficiles à mettre en œuvre), mais les groupes sont invités à coopérer dans la mesure où cela pourrait renforcer leur action locale.
Les objectifs de l’activité coopérative sont complexes et ont trait à la fois au processus et au produit de la coopération.
Ils peuvent être internes (relever du GAL) ou externes (relever d’un territoire, d’une activité ou d’un processus de développement rural plus vastes).
Les objectifs peuvent être multiples, c’est-à-dire combiner ces types.
La coopération est indiscutablement bien plus qu’un simple échange
Les discussions ont défini trois types d’objectifs principaux:
®politiques (promouvoir la participation de l’UE);®stratégiques (rechercher les avantages grâce à un esprit plus ouvert);®opérationnels (accéder à des compétences supplémentaires).
L’affectation de ressources financières supplémentaires dans un domaine peut constituer un autre objectif stratégique pour lequel les fonds ne sont alloués qu’à l’activité de coopération, ce qui signifie que l’implication dans un projet coopératif garantit un nancement supplémentaire pour le territoire et la stratégie du GAL.
Le principal objectif politique défini, jugé crucial dans le cas présent, a été de contribuer au projet européen encourageant l’implication civique et la participation.
Il est reconnu que les GAL et les communautés rurales sont plus forts ensemble et que la coopération peut permettre de participer activement à une Europe rurale.
L’autre principal objectif politique identifié consistait à étendre plus largement l’approche Leader, à atteindre de nouveaux territoires, de nouveaux secteurs, des domaines de complémentarité, c’est-à-dire à contribuer au processus en cours du mainstreaming.
Les objectifs opérationnels concernent directement la conception et la diffusion des projets, ainsi que les avantages issus d’une complémentarité mutuelle.
À titre d’exemple, en unissant leurs forces et leurs ressources, les territoires Leader partenaires peuvent surmonter les contraintes et atteindre ainsi des résultats qui seraient sinon inaccessibles.
Les projets peuvent chercher à échanger expérience et savoirfaire au bénéfice de tous les partenaires.
La coopération peut permettre de drainer des ressources supplémentaires dans le territoire ou le domaine d’activité, permettant de développer la masse critique nécessaire.
Les obstacles qui auraient pu entraver le lancement des projets, l’attribution des ressources et le développement sont ainsi éliminés.
Les objectifs stratégiques ont eu tendance à se concentrer sur le renforcement du GAL et de sa stratégie, sur le développement de la sensibilisation aux problèmes et sur les perspectives et les outils permettant de traiter ces problèmes.
La contribution au développement du réseau était un aspect essentiel à cet égard.
D’autres objectifs stratégiques sont directement liés au projet spécifique ou à la stratégie
Dans de nombreux cas, il est en réalité difficile de séparer ces types d’objectifs dans la mesure où ils sont inextricablement liés, se complétant et se renforçant.
Il importe toutefois d’être conscient que divers types d’objectifs existent, que la coopération est une activité pluridimensionnelle et que les effets peuvent être diffusés dans chacun de ces domaines.
La coopération répond d’abord à un objectif politique:
Étude de cas: objectifs multiplespour le Haut-Jura
Le GAL Parc naturel régional du Haut-Jura (http://www.parc-haut-jura.fr) offre une longue expérience de lacoopération, dans la mesure où il a mis en œuvre cinq projets en plus de dix ans.
®Dans le cas du mont Sangbé, l’objectif était de lancer une approche axée sur l’exportation d’un concept de développement durable en faveur des pays tiers.
Le deuxième objectif est d’ordre stratégique.
®le mont Sangbé en Côte d’Ivoire (1994-2001);®le Haut-Bellunese en Italie (2000-2001) dans le cadre de Leader II;®le Värmland en Suède (2000-2001) dans le cadre du programme européen Recite II;®le Haut-Bellunese en Italie (2005-2007) dans le cadre de Leader+;®Rovaniemi en Finlande (2005-2007) dans le cadre de Leader+.
Le troisième objectif est opérationnel. La région ne dispose pas de toutes les compétences ou expériences requises.
Elle doit être en mesure de recourir à des compétences extérieures. Tel était le cas dans le Värmland avec l’écotourisme, à Rovaniemi avec l’utilisation des nouvelles technologies ou dans le Haut-Bellunese avec les connaissances concernant l’histoire et l’amélioration de l’héritage lié aux événements/productions.
Il est presque certain que le Haut-Jura n’aurait pas pu trouver ces différents niveaux d’expertise par la seule coopération interterritoriale avec une autre région française.
Expériences, conditions préalables et fondements de la coopération
L’expérience acquise à travers les diverses générations de programmes Leader suggère que la coopération aux niveaux national et en particulier transnational constitue la probléma-tique la plus complexe du programme Leader.
De nombreuses évaluations des GAL et des programmes nationaux en témoignent.
En examinant l’expérience de l’activité de coopération, certaines conditions préalables ou fondamentales très importantes qui soutiennent l’adoption de la question de la coopération par les GAL émergent.
Si ces conditions préalables sont réunies, les GAL de Leader ont besoin d’une assistance moindre pour se développer, lancer et appliquer les projets de coopération.
Il est néanmoins important de reconnaître que, même lorsque ces conditions préalables ou fondamentales sont présentes, la mise en œuvre de l’activité de coopération nécessite un travail et une préparation substantiels.
Les conditions les plus importantes sont répertoriées ciaprès.
Le processus de coopération se fonde sur l’ouverture: il est plus profitable de parier sur le partage plutôt que sur une mise en concurrence des ressources; les personnes impliquées doivent vaincre leur crainte de participer et de partager.Un préalable logique d’un tel développement des compétences sociales et du capital social est un système de gouvernance local ou régional solide, qui soit capable d’appliquer la stratégie de développement local de façon cohérente par rapport à la méthode Leader.
Pour chaque partenaire, les projets de coopération doivent aborder les besoins et la stratégie.
Cela fonctionne de manière optimale lorsqu’un lien naturel et un terrain commun la rendent attrayante.
Il est essentiel de trouver le partenaire adéquat et de travailler avec lui.
Une compréhension mutuelle et une aptitude à se compléter sont nécessaires.
Idéalement, cela peut se construire sur la base des relations existantes avec des partenaires et des expériences issues d’activités de coopération antérieures. Les projets de coopération peuvent être particulièrement exigeants pour les petits GAL aux ressources limitées, et cet aspect doit être pris en compte lors de la sélection des partenaires.
L’expérience de mise en réseau est vitale pour construire la confiance, et une URN expérimentée et bien informée peut jouer un rôle fondamental à cet égard.
La mise en place et la poursuite d’objectifs de coopération clairs et mesurables dès le début du processus sont essentielles pour atteindre des résultats de qualité.
La coopération n’apparaît trop souvent que lorsque le partenariat local est bien établi et que la mise en œuvre de la stratégie locale a déjà progressé. L’utilisation des fonds destinés à la coopération survient tardivement dans le programme et subit, en conséquence, la pression de la règle N + 2.
Cela exerce fréquemment un impact sur la portée et la qualité des activités entreprises.
Il est essentiel de pouvoir compter sur une attitude positive vis-à-vis de la coopération et sur les compétences requises. Une culture de la coopération impliquant les communautés, les GAL, les régions et les autorités de gestion est également vitale.
Dans un scénario optimal, les autorités de gestion et les autres organes administratifs impliqués dans la gestion ou la diffusion de Leader ont intérêt à coopérer et jouent un rôle actif dans la sensibilisation aux perspectives et aux avantages de la coopération.
Dans l’idéal, la coopération se fonde donc sur la prédisposition, l’expérience, la stratégie du GAL, la recherche de partenaires fondée sur un terrain commun, et une idée de projet développée avec attention plutôt qu’un échange d’informations «général».
L’exemple suivant, le GAL Verein Pillerseetal-Leogang, illustre l’importance de certains de ces facteurs.
Étude de cas: le GAL Verein Pillerseetal-Leogang
Motiver les personnes à coopérer peut se révéler une tâche ardue.
Le fait de participer activement et consciemment à la coopération entraîne une meilleure compréhension tant de l’approche Leader que de la zone rurale concernée.
Cela renforce l’importance d’un engagement de principe envers la coopération en tant qu’objectif stratégique et politique, ce qui re ète une volonté de changement et d’apprentissage tout au long de la vie.
Le GAL Verein Pillerseetal-Leogang (http://www.regio-tech.at) a mené un projet de coopération impliquant deux autres GAL autrichiens et un GAL finlandais.
Ce projet consistait en un échange pratique et intensif d’expériences entre les petites entreprises touristiques coopérant sur le thème du plein air et de l’aventure: actuellement sept entreprises offrant un éventail d’activités telles que le rafting, le rafting en eau vive, l’escalade, l’escalade de glaciers, le trekking, la randonnée pédestre et cycliste, la pêche, la chasse et le funambulisme.
Les entreprises et les GAL sont impliqués dans trois activités majeures:
®la formation, l’accent étant placé essentiellement sur les questions techniques;®la compensation des fluctuations saisonnières de l’activité touristique;®le marketing coopératif.
Certains partenaires du programme et organes responsables se mé ent toutefois d’une telle activité, regardée comme un élément superflu.
La coopération constitue une faible priorité: elle est considérée davantage comme une possibilité et une chance que comme une actionessentielle ou obligatoire.
L’activité locale tend à être prioritaire, puisqu’elle est plus évidente, tangible et directe et que ses résultats sont plus immédiatement apparents.
Il s’ensuit que, pour favoriser la coopération, nous devons convaincre un organe responsable, un partenaire de financement, le GAL ou le président d’un comité décisionnel et fournir la preuve que la coopération est payante et se concentrer sur les avantages qu’elle procure plutôt que sur l’activité ellemême.
Il est nécessaire de prouver que la coopération apporte une valeur ajoutée au projet concerné, mais aussi, dans le cadre du programme, à l’ensemble des projets.
La nécessité de se concentrer sur les avantages et les résultats constitue ici le message le plus clair.
Le GAL Verein Pillerseetal-Leogang s’inspirait de l’expérience positive de Leader II liée à la coopération avec un GAL écossais du secteur des télécommunications.
Le contact initial concernant ce projet a eu lieu lors d’un séminaire européen en 1999.
Le premier thème commun a été le tourisme familial et, une fois Leader+ lancé, les deux GAL ont immédiatement développé leurs contacts et commencé à exploiter ce thème.
Le GAL lapon a travaillé avec de petites entreprises (employant moins de cinq salariés), afin de «penser européen».
Le GAL autrichien a invité les GAL basés au Tyrol à coopérer en travaillant avec de petites entreprises afin de prendre pied sur le marché des sports de plein air, car leurs régions comptaient des entreprises dans ce domaine.
L’objectif commun était de créer un partenariat entre ces petites entreprises afin qu’elles collaborent à un marketing international de plus vaste ampleur.
Elles ont pu bénéficier de ces avantages tout en préservant leur indépendance.
Cela correspondait parfaitement au caractère sectoriel des stratégies individuelles des GAL et à de nombreux autres projets et activités de ces stratégies.
Les compétences spécifiques des divers partenaires ont été exploitées au mieux dans le cadre de ces trois activités.
Les instructeurs finlandais étaient responsables du volet «formation» et des guides finlandais ont travaillé en Autriche durant la basse saison.
Les entreprises ont toutes collaboré à l’initiative de marketing, développé le projet en utilisant des groupes établis localement et étendu l’échange transnational d’expériences en jouant le rôle d’enquêteurs anonymes sondant les offres de leurs partenaires.
La coopération ne constitue pas à elle seule une motivation su -sante: elle est autant un moyen qu’un objectif.
Dans certains cas, le point de départ était une réflexion sur la stratégie locale.
La coopération est alors considérée comme une solution, une manière de résoudre certains problèmes locaux ou de permettre d’accomplir une tâche qu’un GAL ne pourrait accomplir seul.
Une recherche plus minutieuse et systématique d’idées et de partenaires est alors entreprise par le GAL.
Dans d’autres cas, les directeurs des GAL ou d’autres acteurs locaux ont une expérience antérieure de la coopération et des réseaux associés qui sont souvent la source de nouveaux projets.
Il peut s’agir de Leader II (première expérience de coopération, utilisation des installations fournies par les réseaux nationaux ou européens), de la foire à la coopération de Leader+ ou d’autres événements et réseaux.
Des contacts informels par l’intermédiaire du processus de mise en réseau peuvent conduire à la définition de besoins ou de perspectives communs débouchant sur le développement d’une activité coopérative.
Une fois encore, l’URN peut jouer un rôle clé en motivant et en soutenant cette activité.
Étude de cas: une expérience de coopération transnationale irlandaise
Ce projet de coopération transnationale entre deux GAL espagnols et le GAL de Duhallow (Irlande), initialement élaboré dans le cadre de Leader II, renforce le rôle des petites écoles rurales dans la construction d’une identité locale et l’incitation au développement communautaire dès le jeune âge.
Ce projet, né de contacts informels, cherche à étendre la portée de l’engagement de Leader à de nouveaux groupes cibles, secteurs et territoires.
Les écoles rurales souffrent d’un déclin démographique et d’un manque d’investissements depuis de nombreuses années, alors qu’elles constituent la première expérience de socialisation des jeunes ruraux.
Le GAL Preperineo dans la région des Pyrénées et le GAL Integral dans la province de Murcie étaient parvenus à la même conclusion.
Les trois GAL ont participé aux séminaires Leader et, durant une conversation informelle (pendant un déjeuner ou une pause), l’aspiration des GAL espagnols à développer grâce à Leader un réseau européen des écoles rurales a été examinée.
Le projet se fondait initialement sur l’échange d’informations et la collaboration avec un petit nombre d’écoles dans chacun des trois territoires des GAL.
Une délégation espagnole composée de maires locaux, de directeurs des écoles, d’enseignants et de conseils d’administration, ainsi que d’élèves et de membres des GAL, s’est rendue en visite d’étude d’une semaine à Duhallow en 2001.
Une délégation irlandaise de composition similaire s’est rendue à son tour en Espagne. Cette délégation incluait de plus un membre de l’institut de formation des enseignants irlandais, qui examinait simultanément le rôle et l’avenir des petites écoles rurales.
Ce projet s’est désormais étendu à trois GAL en Irlande et implique six écoles.
À travers lui, en s’inspirant de l’expérience espagnole, les GAL irlandais ont élaboré un projet pilote rassemblant de petites écoles locales afin de surmonter le problème des économies d’échelle.
Cela signifie que des matières telles que les sciences, les technologies de l’information et de la communication, la musique et les études environnementales peuvent désormais être introduites dans ces écoles.
Aucune de ces écoles ne comptait auparavant un nombre suffisamment élevé d’élèves pour justifier l’emploi d’enseignants spécialisés.
Toutefois, en se réunissant, les écoles ont pu recruter des spécialistes pour enseigner ces matières.
Les GAL ont vaincu l’apathie locale en incitant les parents à jouer un rôle plus actif à l’école, en formant des conseils de parents locaux et en collectant des fonds pour l’école.
Les enseignants sont incités à créer des réseaux et à collaborer afin de concevoir et d’appliquer les diverses politiques qui représentent souvent un véritable défi pour les petites écoles en sous-effectif.
Cela a conduit Leader et l’Union européenne elle-même au cœur des vies de ces jeunes enfants et de leurs parents, leur donnant une existence tangible et réelle.
L’accès aux ressources ou leur meilleure utilisation peuvent être un facteur de motivation clé, comme l’a montré cette expérience.
Dans de nombreux États membres, les fonds de l’axe III (mise en réseau) n’ont pas été préaectés aux GAL et ont dû faire l’objet d’une ore distincte.
Les GAL individuels peuvent donc utiliser la coopération pour attirer davantage de fonds sur leur territoire.
est fondamentale et représente un défi dans la perspective d’une collaboration ecace. Les GAL peuvent également s’impliquer de manière inégale dans un projet.
Les diérences entre les programmes Leader peuvent présenter des dés, des priorités diverses étant accordées à la coopération et entraînant des impacts importants sur la motivation et les allocations budgétaires.
En dernier lieu, une certaine tension peut exister entre les intérêts locaux et les intérêts plus vastes ou transnationaux.
Comme Jean-Pierre Dichter l’a déclaré lors de la séance plénière résumant ce sujet, «il est évident que les questions locales nous touchent de plus près».
Il est donc essentiel d’aborder ces dés en s’intéressant aux facteurs motivants, en fixant des objectifs clairs et en abordant la question des conditions préalables précédemment évoquées.
Dans un second temps, il conviendra d’étudier quels processus, instruments et appuis nous aideront à garantir le succès de la coopération.
Les fonds destinés à la coopération peuvent être employés pour entreprendre des activités qui ne seraient peutêtre pas financées ou pour obtenir des résultats qui ne seraient pas nécessairement acquis en leur absence.
Ils peuvent par exemple être affectés aux ressources humaines, qui représentent souvent le type de nancement le plus dicile à obtenir pour un projet local.
Ces fonds sont également souvent utilisés pour soutenir des projets imprévus lors de la conception de la stratégie locale.
La nécessité d’atteindre une masse critique susante pour obtenir les résultats souhaités peut aboutir à un tout supérieur à la somme des parties.
Les zones rurales ont des ressources personnelles limitées, qui ne leur permettent pas de résoudre des problèmes spéciques ni d’optimiser leur potentiel.
En réunissant des ressources complémentaires, elles peuvent surmonter ces entraves an d’atteindre des résultats qui seraient sinon hors de leur portée.
Une bonne expérience est vitale et permet de renforcer l’implication.
Ceux qui se sont engagés dans une coopération réussie la trouvent très motivante, démontrant que ce succès peut aider à convaincre les sceptiques.
Pour de nombreuses personnes impliquées, l’exposition à de nouvelles expériences suscite une implication plus vaste et plus générale.
Cela peut renforcer la pertinence du projet et l’implication communautaire.
L’augmentation des connaissances et l’élargissement des expériences réunies ont été les principaux facteurs incitant les GAL à participer aux projets de coopération.
La coopération aide les communautés rurales et l’Europe élargie à mieux se comprendre.
Elle étend également la portée de Leader et l’expérience du laboratoire Leader entre les communautés rurales et en leur sein.
Des facteurs dissuasifs ou des dicultés coexistent avec des facteurs motivants. Les problèmes nuisant au succès de la coopération sont substantiels.
Dans le cas contraire, il ne sera qu’un geste vide de sens, ne débouchant sur aucun partenariat, aucune coopération ou aucun avantage réel.
Il est donc vital de se souvenir de l’identité des véritables bénéciaires.
Ce mécanisme est finalement destiné à renforcer la participation de la communauté rurale au projet européen.
principal doit se charger d’une tâche spécifique: assurerla mise en place d’un processus de suivi continu, afinde pouvoir suivre l’état d’avancement du projet après la n de la période Leader.
Dans ce contexte, l’aptitude à maintenir l’autodétermination est cruciale pour simplifier le processus bureaucratique et éviter les retards.
Il est préférable que chaque partenaire conserve le contrôle budgétaire de l’activité dans son pays.
Un mécanisme doit permettre d’équilibrer les coûts entre les partenaires et de refléter les variations du coût de la vie entre les États membres.
Il s’ensuit que la budgétisation du projet doit être transparente.
Chacun doit savoir, accepter et comprendre à l’avance ce qu’il doit payer.
Chaque partenaire doit être chargé d’une action spécifique au minimum.
En l’absence d’une telle action, il n’y a pas de coopération réelle.
Les miniséances plénières ont clairement insisté sur la nécessité pour la coopération de se concentrer sur des projets concrets plutôt que sur un simple transfert ou échange de connaissances.
Cela pose néanmoins la question de la valeur de tels projets d’échange: peuvent-ils servir de préalables à une coopération renforcée?
La question tourne ici autour de la nature des résultats recherchés: impacts modérés (tels que l’introduction d’autres territoires et cultures, le sentiment d’appartenance à la même communauté à travers le pays ou l’Europe, ou la confrontation des idées avec d’autres perspectives) ou impacts profonds (tels que la création d’emplois ou de valeur, activité inédite dans ce domaine).
L’expérience suggère que, si des impacts profonds sont recherchés, il est nécessaire d’entreprendre une action commune qui renforcera la coopération en consolidant la culture de coopération et en enrichissant les impacts modérés suscités par de tels échanges.
La phase de préparation est fondamentale pour établir les contacts et les modes de communication et pour prendre la décision de collaborer.
Les fonds disponibles au titre de Leader II a n de faciliter cette première visite de contact ont été très appréciés des personnes impliquées dans la coopération au titre de ce programme.
Une grande importance est accordée à un contact initial direct pour établir des relations de travail, contact qui ne peut être remplacé par un appel téléphonique, un courriel, un courrier ou tout autre mode de communication à distance.
Lorsque les individus se connaissent déjà et sont suffisamment d’accord sur la décision de coopérer, un autre mode de communication peut suffire. re.
Les objectifs de Leader prévoient que des GAL expérimentés et moins expérimentés participent aux projets de coopération. Il s’ensuit que des services d’appui spécifiques sont nécessaires pour permettre la participation des GAL peu expérimentés.
En e et, comme l’a observé un délégué, «il faut les aider à découvrir ce qu’ils ignorent».
D’abord, la création d’une atmosphère favorable à la coopération au sein de la communauté Leader à l’échelle nationale semble très importante.
Cet encouragement est jugé essentiel, à tel point que certaines personnes ont approuvé l’idée de donner des instructions à suivre en la matière.
Une telle mesure doit toutefois bénéficier de ressources suffisantes. santes.
Il est essentiel de définir clairement qui fait quoi, où et quand.
Une planification efficace est donc indispensable.
Il est évident que des actions communes nécessitent un partenaire chef de le solide, mais ce dernier ne suffit pas.
La répartition des tâches au sein du partenariat responsable du projet de coopération est importante.
Le partenaire principal ne peut ni ne doit assumer toutes les responsabilités, tandis que les autres suivent.
Une répartition claire des tâches est requise.
Les individus doivent avoir une idée précise de ce qu’on attend d’eux, et cette idée doit être communiquée clairement et efficacement.
Tous les partenaires doivent donc contribuer à créer un flux d’information naturel.
Les ressources humaines disponibles représentent un aspect essentiel dans cette répartition des tâches.
Il faut, d’une part, favoriser le plein engagement des partenaires et, d’autre part, garantir que les compétences adéquates pour organiser et communiquer efficacement sont correctement utilisées et financées. Dans ce contexte, le partenaire
L’assistance technique visant à encourager les GAL et à contribuer à la création des conditions et des capacités adéquates est apparue indispensable.
Les GAL inexpérimentés ont besoin d’une forme d’assistance technique gratuite, en particulier durant la phase de coopération initiale.
Cette assistance pourrait inclure une formation à la coopération, des manifestations ou des ateliers favorables au développement, l’aide d’experts, un fonds de lancement dédié au développement du partenariat, etc. Le précédent soutien financier aux réunions d’orientation visant à lancer
Étude de cas: l’URN française la coopération a suscité un enthousiasme considérable.
Ce type de coopération comprend peu de risques financiers et représente une première étape vers des projets de coopération concrets.
Il ne faudrait pas croire que l’aide au démarrage est su -sante en soi.
Durant la mise en œuvre des projets de coopération, il pourrait être utile d’orir aux GAL l’aide d’un expert a n de réfléchir de temps à autre au processus de mise en œuvre et de débattre des conflits à venir.
Les GAL français peuvent bénéficier d’une subvention de6 000 euros pour financer la première réunion avec des partenaires transnationaux.
Cette somme permet de fi -nancer la première étape fondée sur les échanges.
Cette étape est nécessaire, mais ne suffit pas à mettre en œuvre un projet de coopération.
La conception d’un véritable projet de coopération assorti d’une action commune est un élément unificateur et illustre davantage la valeur ajoutée de la coopération.
Si le projet de coopération se fondeexclusivement sur les échanges, il est vraiment plus diffi -cile de convaincre les acteurs locaux (et notamment les élus) des avantages de la coopération, dans la mesure où il n’y a pas de résultats concrets.
Les URN et le point de contact de l’Observatoire Leader+ jouent ici un rôle clé, par exemple en facilitant la recherche de partenaires, en présidant les ateliers de lancement ou en élaborant la proposition de projet.
Les véritables réseaux des partenaires des GAL sont également essentiels, dans la mesure où ils peuvent leur permettre de partager le soutien à l’encadrement.
Ce rôle n’est pas celui de l’URN.
f i finition de l’action commune en France n’était pas trop
L’objectif clé de l’appui à la coopération est de réduire les seuils de participation, de faciliter le partage de solutions simples, de définir l’acquis des précédentes expériences Leader et de le partager avec ceux qui suivent.
Il s’agit donc d’une coopération tournée vers l’avenir.
Toutes les actions communes n’étaient pas extrêmement ambitieuses, mais elles constituaient une étape supplémentaire par rapport à un échange.
Quels avantages les partenaires de la coopération ont-ils retirés de leurs projets?
En France, l’URN a formulé six bonnes raisons de coopérer:
L’étude de cas suivante illustre comment l’URN française a favorisé et développé une coopération réelle orant une valeur ajoutée et réussi à convaincre les acteurs locaux de l’intérêt de la coopération.
® élaborer des produits locaux;renforcer la cohésion, l’identité et l’image régionale;rencontrer de nouvelles personnes et découvrir d’autres modes de pensée et d’action;accroître l’ouverture à l’Europe et la sensibilisationaux zones rurales;profiter de l’aide substantielle à la coopérationproposée par Leader+;éviter les retards et préparer le territoire aux défis postérieurs à 2006.
Plus concrètement, les principaux effets de la coopération pour les GAL français sont les suivants:
® avantages économiques (réduction des coûts) et bénéfice accru d’un nouveau marché des produits;nouvelles solutions à des problèmes locaux;renforcement de l’identité des zones rurales.
Résultats
De nombreux résultats des projets de coopération relèvent des deux dernières catégories.
Ainsi, lorsque le principal résultat de la coopération est l’échange d’expériences, cela signifie souvent que les objectifs initiaux plus ambitieux (développement de nouveaux produits et marchés, par exemple) n’ont pas pu être atteints.
Les avantages de la coopération aux échelons national et européen dépassent largement la portée envisagée dans ces sessions.
De manière générale, les avantages de la coopération identifiés au niveau du GAL peuvent être divisés en trois grandes catégories (tangibles, intangibles et résultats indirects) et peuvent entraîner des avantages sociaux, techniques ou stratégiques.
Le caractère tangible de ces trois types de résultats varie considérablement, mais la démonstration effective des résultats et la publicité associée sont essentielles pour motiver l’implication et la coopération réelle.
L’acquis d’une telle coopération réside dans les résultats tangibles et démontrables qui peuvent être transférés aux futurs programmes et à l’extérieur des limites de Leader.
La coopération a été soulignée comme un moyen vital de partager les résultats du laboratoire Leader.
La principale question non résolue ici concerne la manière de tirer pleinement parti des avantages et de l’expérience de la coopération et des projets entrepris.
Résultats tangibles: ils sont relativement faciles à évaluer et sont liés aux réalisations de l’action commune (festivals, nouveaux produits ou initiatives de marketing conjointes).
Ces résultats se mesurent en termes de création ou de maintien d’emplois, d’infrastructure en place, de création de valeur locale pour les petites entreprises, d’amélioration de l’image du territoire local, etc. Les projets «réels» sont nécessaires pour produire une véritable valeur ajoutée.
Cela peut être très simple, par exemple dans les opérations telles que le partage, l’achat ou la division des travaux par les GAL a n de partager ou de réduire les coûts unitaires.
Ces résultats peuvent renforcer une coopération effective et se traduire par des effets considérables sur la mise en réseau.
Résultats intangibles: ils sont plus difficiles à évaluer et sont souvent plus modérés et axés sur les processus.
En voici quelques exemples: l’effet «mobilisateur» de la coopération, la capacité à atteindre une masse critique, le partage des ressources pour accroître la valeur ajoutée, l’élargissement de la source de connaissances, la création de réseaux au sein de la communauté Leader, la réflexion sur l’image de sa propre région dans l’expérience d’une autre région, la découverte de la perception et de la résolution des problèmes dans différents pays et cultures, contribuant ainsi au processus d’intégration européen.
Résultats indirects: ils sont plus difficiles à évaluer formellement, bien qu’ils puissent être très évidents pour les personnes concernées.
Les exemples donnés ici incluent la mobilisation renforcée des partenaires locaux dans la diffusion de la stratégie locale (grâce à l’acquisition d’une perspective nouvelle sur leur activité quotidienne), la motivation accrue et un renforcement de l’estime de soi chez les acteurs ruraux.
Ces derniers peuvent comparer leurs problèmes avec ceux des autres régions, devenir plus ouverts d’esprit et s’inspirer des idées mises en œuvre ailleurs.
Les zones rurales peuvent ainsi accéder à de nouvelles perspectives de développement.
Les résultats sont considérables en termes de développement du potentiel humain (développement professionnel, par exemple).
Compétences humaineset développementdes capacités
Au début des années 90, Peter Senge, un universitaire de Stanford, a publié après avoir étudié les changements organisationnels un ouvrage intitulé The Fifth Discipline The Art and Practice of the Learning Organisation (1990) [La cinquième discipline Les organisations apprenantes: théorie et pratique (1992)].
Le présent article se fonde sur le contenu et les résultats de la miniséance plénière «Compétences humaines et mise en réseau».
Il entend souligner l’importance du développement des compétences humaines et présenter quelques exemples et méthodes utilisés dans le cadre de Leader+ en vue du développement constant des compétences humaines à différents niveaux.
Cet article n’est en aucun cas exhaustif,puisque chaque personne impliquée dans Leader a très certainement appris quelque chose de sa participation au programme.
Il tente cependant de présenter certains des principaux enseignements tirés de la méthode Leader et fournira une structure de réflexion personnelle concernant votre propre processus d’apprentissage futur et celui de votre groupe Leader.
Le terme de «compétences humaines» utilisé dans le présent article ne se réfère pas seulement aux individus dans un contexte local, mais aussi aux personnes à tous les niveaux, y compris aux hommes politiques et fonctionnaires, ce qui correspond à l’esprit même de Leader.
Parallèlement, le développement des capacités ne relève pas seulement des individus, mais aussi des structures qui permettent l’action individuelle et collective.
Cela constitue l’une des innovations importantes apportées par Leader à l’Europe rurale.
En ce sens, il devient possible de façonner la réalité, de créer l’avenir, plutôt que de se contenter de réagir aux forces du changement.
Il importe de reconnaître qu’une majorité de personnes, dans un contexte propice, ont créé cet espace, ne se contentant pas d’y participer de manière passive, mais engendrant cette situation de manière active ou plutôt interactive.
Le responsable d’une entreprise régionale de service conseil, membre élu d’un GAL, a commenté son travail avec Leader:
Dans le cadre de Leader+, de nombreux GAL ont de telles conceptions et ont mis en œuvre les structures appropriées, comme nous le verrons par la suite dans cet article.
Un grand nombre d’acteurs impliqués dans Leader ont une attitude très positive à ce sujet, mais trouvent difficile de préciser ce qui distingue le travail réalisé au titre de Leader de celui accompli dans le cadre d’autres programmes.
La réponse réside peutêtre dans le sentiment de faire partie d’un environnement propice à la réflexion et à l’apprentissage, ce que M. Senge explique ainsi:
«J’assiste à de nombreuses réunions consacrées au développement dans ma région, avec des individus variés, mais c’est lors de mes réunions avec le groupe du GAL que j’ai le sentiment de traiter les questions réellement importantes et de faire avancer le processus.»
La question consiste naturellement à savoir comment ces types d’équipes et de situations sont créés.
Nous étudierons dans la suite de cet article certaines méthodes employées dans le cadre de Leader+ et nous conclurons par des remarques sur les points communs apparents entre ces méthodes.
«Si vous demandez à des personnes ce qu’elles ressentent à faire partie d’une grande équipe, le caractère significatif de l’expérience est l’aspect le plus frappant.
Elles évoquent le sentiment d’appartenir à une entité plus vaste qu’elles, d’être reliées, d’être productives.
Il est assez clair que, pour beaucoup, les expériences nées de l’appartenance à de grandes équipes s’inscrivent parmi les périodes les plus enrichissantes de leur existence.»
En nous inspirant des théories sur l’apprentissage organisationnel (Senge, 1990, La cinquième discipline), nous constatons que nous avons besoin des éléments suivants pour un apprentissage efficace dans le temps:
® professionnalisme, à concentrer notre énergie, à développer notre patience, à voir plus objectivement la réalité et à être conscients de notre incompétence.
Les modèles mentaux: ce sont des idées et des histoires qui façonnent notre compréhension du monde.
L’apprentissage en équipe: du grec «dialogos», une libre circu-lation d’idées à travers un groupe, permettant à ses membres de découvrir des points de vue qu’ils n’auraient pu découvrir individuellement.
Cela nécessite un dialogue objectif entre les membres et une véritable «réflexion commune».
®La pensée systémique: les humains tendent à se concentrer sur les réactions et les réponses à court terme, ce qui peut entraîner l’adoption de mesures inadéquates.
Si nous tirons des leçons de notre expérience, nous n’expérimentons jamais véritablement les conséquences de la plupart de nos décisions ou actions importantes.
Nous avons donc besoin d’élargir la réflexion dans l’espace et dans le temps. ®La maîtrise personnelle: le processus qui consiste à clarifier et à approfondir notre vision personnelle et notre
Développement des capacités: une notion oueou une question centrale?
«Nous traitons de termes renvoyant à des notions floues telles que la compétence, le capital social et la capacité.
Ces termes sont difficiles à définir et à mesurer, mais n’en sont pas moins cruciaux pour le développement.»
Interrogé sur les expériences relatives à la manière de sauvegarder les compétences humaines et le développement des capacités au sein de Leader+, Peter Backa, étroitement impliqué dans le mouvement villageois n-landais, a déclaré:
«aspects et impacts immatériels difficiles à évaluer (changements comportementaux, par exemple)» son d’approches analytiques, participatives et expérimentales: et qu’un «facteur décisif de la réussite du GAL consiste à structurer l’apprentissage d’une certaine manière».
«La principale valeur ajoutée de Leader+ au travers du GAL a été celle de répondre aux préoccupations majeures liées au territoire et de fournir son savoirfaire en matière de communication et d’approche participative pour convaincre la population locale et les communes, à travers un échantillon de municipalités, de développer une approche expérimentale pouvant intéresser l’ensemble du territoire et exercer une forte incidence sur celui-ci.»
L’un des fondements initiaux de Leader est l’adoption d’une approche participative au tout début du processus.
Ce principe s’appuie sur le fait que le développement doit reposer sur les personnes et ne peut être mis en œuvre que par des personnes.
Tout programme qui cherche à contribuer aux changements doit utiliser les compétences et la bonnevolonté des personnes concernées.
Ce sont les visions, les capacités et la bonne volonté de la population locale, individuellement et collectivement, qui peuvent donner naissance au développement et au changement.
Leader combine la passion et l’engagement de la population civile, l’esprit d’entreprise et la capacité d’action du secteur privé, ainsi que la responsabilité et la capacité organisationnelle du secteur public.
La valeur ajoutée de Leader
Un GAL italien a conclu que les enseignements tirés soulignaient tous les bons résultats produits par la combinai-
La valeur ajoutée de Leader consiste à fournir une structure permettant de réunir les personnes issues de différents secteurs, d’établir un plan pour ce territoire et de créer des forums de rencontre, des structures et des méthodes visant à soutenir leurs efforts.
Leader peut orir des modèles de travail pour des actions conjointes, reconnaissant notamment l’importance de la confiance mutuelle et d’un leadership réceptif et exercé à de multiples niveaux, stimulant l’esprit d’entreprise et l’innovation en gardant constamment l’accent sur la réflexion et l’apprentissage fondé sur la collaboration.
En résumé, cela pourrait être illustré comme suit:
Modèle explicatif d’un développement local et régional
Confiance et esprit d’entreprise
Conditions préalablespour la région ou le village
Leadership et apprentissage systématiquement être exercée dans un esprit de partage et d’apprentissage.
Pour être viable, la direction doit
«L’une des principales réalisations est l’introduction par Leader d’un processus d’apprentissage constant, ancré dans la société locale.
Délégation de pouvoirs et responsabilisation pas automatiquement sur un processus d’apprentissage.Il est nécessaire à cette n de mettre en œuvre une approche consciente de l’apprentissage, qui implique de réserver du temps et de l’espace à la réflexion, en commençant par un dialogue qui vise à élaborer un plan.
L’élaboration de concepts et de plans partagés
Selon une étude autrichienne consacrée à l’intégration de la méthode Leader (1), le rôle de premier plan dévolu aux personnes et aux équipes opérant dans le cadre du programme ne peut être concrétisé par la simple introduction d’une nouvelle mesure, de nouvelles sources de nancement ou de nouvelles directives administratives: «Il s’agit plutôt de déléguer des pouvoirs (aux administrateurs et aux structures de soutien) et de responsabiliser (les acteurs locaux et les intermédiaires), ce qui suppose la combinaison d’un objectif stratégique explicite et d’interventions plus indirectes.»
«La compétence humaine se réfère au pourquoi et au comment de l’action entreprise.
En e et, il ne suffit pas de savoir comment faire et que faire.
Vous devez également savoir ce qui vous pousse à agir d’une certaine manière.
Une vision sans plan d’action est un rêve éveillé, et un plan d’action sans vision est un cauchemar» (Peter Backa).
L’une des méthodes employées par Leader est le plan de développement requis pour chaque GAL.
L’élaboration d’un plan fonctionnel nécessite la participation des personnes concernées.
Le processus de planification est parfois aussi important que le plan lui-même.
C’est pourquoi les plans rédigés par des consultants externes ou des équipes plus réduites, même s’ils semblent valables à première vue, échouent souvent lorsqu’ils sont mis en œuvre.
Les commentaires précédents concernent une approche spécifique du développement économique, qui a nale-ment remporté un grand succès.
L’intégration de la méthode Leader aux politiques générales devrait avoir lieu au niveau régional, les méthodes de Leader apparaissant essentielles à un développement régional intégré.
En Finlande, et vraisemblablement dans de nombreux autres pays européens, le mouvement villageois a représenté un pilier important du développement local.
Selon le programme Leader pour la région d’Ostrobothnie, les projets Leader ne pouvaient être nancés que s’ils se conformaient aux souhaits des villageois.
Cela ne signifiait pas que chaque habitant du village devait se prononcer sur chaque projet, mais que chaque village désireux d’obtenir le nancement d’un projet devait présenter un plan à l’échelle du village exposant la stratégie choisie.
L’étude autrichienne affirmait également que «le réel avantage d’une approche de type Leader réside dans sa plus grande capacité à saisir la complexité du système territorial, à savoir les infrastructures rurales, les biens collectifs, le patrimoine local, les capacités organisationnelles, le transfert de connaissances, la valorisation des biens culturels, etc. L’approche territoriale peut être combinée à une approche sectorielle a n de concevoir des stratégies destinées à améliorer la compétitivité d’une chaîne de valeur ajoutée, par exemple dans le domaine de l’alimentation ou du bois».
Le plan illustre la volonté des individus (savoir pourquoi), incite à l’élaboration de nouveaux projets et donne un contexte (savoir comment) aux projets individuels.
Selon Peter Backa, ce processus confère «les pouvoirs les plus élevés aux échelons les plus bas».
«Au sein d’équipes rompues au dialogue [...] l’intelligence collective dépasse de loin celle du membre le plus brillant de l’équipe.
Toutefois, dans les équipes où les individus rivalisent pour avoir raison et obtenir le dernier mot, l’intelligence collective devient inférieure à celle du membre le moins brillant de l’équipe, parce que les membres les plus brillants commencent à s’éliminer les uns les autres par des jeux de pouvoir et l’intimidation.»
En conséquence, une approche participative n’implique pas que vous renonciez à votre opinion personnelle, mais que vous soyez explicite dans vos propos, mesuré et doté d’une capacité d’écoute afin d’entendre ce que d’autres veulent dire en employant les mêmes mots ou expressions.
De nombreux témoignages de l’action des GAL au cours des années évoquent le passage du «je» au «nous» et l’évolution vers une véritable collaboration.
Cela requiert du temps et une approche commune et consciente du chemin à suivre et des motivations communes.
Ce n’est pas un processus facile, mais chaque GAL devra le suivre.
Une façon d’approfondir ce processus est recommandée par la région de Dalarna, qui a présenté ses expériences lors du séminaire de l’Observatoire Leader+ en novembre 2006 à Tihany, en Hongrie (voir ci-après l’encadré).
La région de Dalarna: soyez explicite!
Les autorités régionales de la province de Dalarna (Suède) travaillent depuis des années avec différents outils de planifi -cation participative impliquant les quinze communautés concernées, ainsi que les représentants de la société civile et du secteur privé.
Un projet visait à concevoir des plans locaux qui atteindraient l’objectif national de créer des services publics et privés acceptables dans toutes les parties des zones rurales (magasins, accès aux autorités, etc.).
Ce processus était, dès le début, destiné à se concentrer sur l’apprentissage mutuel et continu.
Des réunions régulières étaient consacrées à l’adaptation du plan à la lumière des faits nouveaux et de l’évolution des conceptions.
Toutefois, malgré ces nombreuses réunions et discussions, les résultats étaient limités.
En un mot comme en cent, le processus a montré que les mêmes mots recouvraient différentes significations pour chaque personne.
Il était en fait plus facile de se mettre d’accord sur de vagues termes à la mode que de cerner les problèmes réels.
Cette expérience a montré que la seule chance de mettre en place des plans fonctionnels était de s’efforcer consciemment de passer de l’implicite à l’explicite, afin que chacun essaie réellement d’être très clair à propos de ce qui est dit ou communiqué au groupe.
Le fondement de ce travail réside dans une analyse explicite des origines/causes: pourquoi sommes-nous dans la situation présente?
Seule cette analyse permettra de lancer un processus de planification du programme reposant sur une discussion ouverte:
Pourrons-nous reconnaître que notre programme a les effets souhaités?Comment identifier les changements à introduire pour obtenir les effets souhaités?
(Méthodes employées pour atteindre les résultats.)Sont-ils fondés sur les bonnes hypothèses?
Bien que ces questions semblent simples, y répondre est théoriquement une condition préalable à la planification de tous les projets et programmes.
Afin d’approfondir ces aspects, il pourrait être utile de se poser les questions suivantes:
Quel est le principal changement requis pour nous permettre d’atteindre notre objectif?Pourquoi ne survient-il pas aujourd’hui?
Quel est le problème/obstacle qui le sous-tend?
Pour plus d’informations, envoyer un courriel à: eva.lundin@w.lst.se
très utile d’étudier le bilan à mi-parcours de Leader+ ou l’évaluation ex post de Leader II (http://ec.europa.eu/agriculture/rur/leaderplus/library/eudocuments/evaluation_en.htm).
permet à un partenariat de tester des approches nouvelles et novatrices.
Cela, combiné à un temps et à un espace réservés à la réflexion, fournit une bonne base d’apprentissage, tant au niveau individuel qu’au niveau collectif.
De nombreuses autres évaluations des programmes incluent toutefois le développement rural, aux échelons européen, national et régional.
Selon Peter Backa, «l’un des piliers de la méthode Leader est de traverser les frontières.
Se concentrer uniquement sur Leader est contraire à l’esprit de Leader!
Franchir les frontières sectorielles, régionales et autres est une marque de fabrique de Leader.
Cela signifie que nous ne devons pas oublier d’utiliser les expériences, compétences et réseaux d’autres programmes (européens, nationaux et même régionaux, tels Interreg, EQUAL, URBAN, etc.)».
Une étude suédoise de Cecilia Waldenström, consacrée aux acteurs du développement rural (dont Leader), estimait qu’il y avait deux conditions préalables à un véritable processus d’apprentissage axé sur le développement local: l’existence d’un «champ d’action» et d’un «champ de réflexion».
Cela n’est possible que dans un contexte adapté.
Elena Saraceno, qui défend depuis longtemps le modèle Leader et a acquis une solide expérience dans la mise en œuvre de la politique de l’UE, a clairement affirmé que:
«des groupes d’action locale, qui disposent d’une enveloppe budgétaire globale et d’une relative liberté pour décider du contenu de leurs plans d’entreprise, constituent l’innovation véritablement radicale de Leader».
Les évaluations atteignent rarement les acteurs qui sont sur le point d’appliquer de nouveaux programmes et projets.
Les personnes directement impliquées dans le développement de leur communauté ou région disposent très rarement d’évaluations antérieures sur lesquelles fonder leur travail de planification et de développement.
Celles-ci cherchent souvent des manières d’entrer en contact avec des personnes qui ont accompli des efforts personnels pour susciter le développement d’un territoire, des personnes qui ont essayé, échoué, puis réessayé.
Les témoignages personnels sont jugés plus dignes d’intérêt que les rapports imprimés.
Il est possible d’affirmer que l’apprentissage n’est pas un processus de «cause à effet», mais fonctionne plutôt commeun prisme.
L’ensemble des influences qui affectent les résultats d’un processus d’apprentissage est impossible à contrôler, et parfois difficile à préciser.
Il n’est pas toujours possible (voire très rarement possible) de clarifier tous les faits et de tirer des conclusions correctes.
Tout entrepreneur ou chef d’entreprise pourrait en témoigner et vous expliquer que de nombreuses décisions sont prises de manière instinctive.
Cela exige du GAL de créer un climat de confiance non seulement parmi ses membres, mais aussi parmi les bénéficiaires. ciaires.
C’est une manière parfaitement rationnelle de traiter l’information.
En réalité, le fait d’avoir tenté d’accomplir une chose est plus respecté que de savoir comment la faire.
Nous avons tendance à valoriser davantage l’apprentissage pratique que les études théoriques, bien qu’il n’y ait pas nécessairement de contradiction entre les deux.
Cela dit, il ne faudrait pas non plus en conclure qu’il serait peu utile, voire inutile, d’être structuré et de réunir et stocker autant d’informations que possible a n d’améliorer et de créer des conditions optimales pour l’éclosion d’idées novatrices.
Cela s’applique à la fois aux niveaux individuel et organisationnel.
Selon Peter Backa, «les meilleures pratiques sont une bonne source d’inspiration et d’animation.
Mais elles ne sont pas toujours faciles à utiliser dans un contexte différent. Les variations locales, les différences culturelles, etc., peuvent créer des problèmes si les meilleures pratiques sont copiées dans un domaine différent puis mises en œuvre dans un nouveau contexte».
Apprendre des autres
Évaluations préalables
De nombreux programmes sont mis en œuvre dans toute l’Europe a n d’améliorer la qualité de vie des citoyens.
En e et, l’expérience issue d’un domaine et d’une période donnés peut parfaitement être contre-productive dans un autre domaine et à un autre moment.
Ainsi, toute expérience doit être analysée et mise en relation avec d’autres a n de pouvoir en tirer des conclusions sur la valeur de toute action dans un nouveau contexte.
Cela a été affirmé de manière explicite par Arne B. Thomsen de l’URN danoise lorsqu’il a invité de nouveaux États membres à tirer des enseignements des expériences danoises:
«Vous êtes invités à nous rendre visite et à observer ce que nous avons fait et les méthodes que nous avons employées, mais n’essayez pas de nous imiter!
L’assistance technique et l’animation à deux niveaux (entre l’autorité de programmation et les groupes locaux, et entre les groupes locaux et les bénéciaires) jouent un rôle crucial, ainsi que le fait de disposer d’un temps susant pour apprendre et pour optimiser les processus organisationnels.
Le renforcement des capacités ne doit pas se limiter au groupe local.»
C’est ainsi que nous traitons l’information dans notre pratique quotidienne.
Les nouvelles expériences sont «ltrées» par nos expériences antérieures an de voir comment elles s’adaptent.
Nous pouvons rechercher un soutien dans nos conclusions précédentes plutôt que dans les informations qui inrment de vieilles vérités.
Nombre d’entre nous ne traitent pas activement les nouvelles informations, mais choisissent plutôt de réunir les expériences et de les stocker, an de pouvoir les utiliser ultérieurement lorsque des situations similaires surviennent.
Mise en réseau
L’enseignement et la formation ne sont pas seulement formels, mais incluent également des méthodes innovantes telles que le «cercle d’étude» nordique, qui implique l’apprentissage auprès de pairs.
Il n’y a pas d’opposition entre l’enseignant détenteur du savoir et les élèves ignorants.
Dans un cercle d’étude, tout le monde est égal et possède des expériences uniques et valables.
Chacun participe et écoute.
L’expérience combinée du groupe dépasse celle de tout enseignant individuel.
Dans un monde parfait, écouter les expériences des autres crée des synergies sous la forme de facultés et d’idées nouvelles.
Un cercle d’étude peut se fonder sur un matériau d’étude donné ou sur l’utilisation d’une méthode structurée pour générer de nouvelles idées, de nouveaux thèmes, etc.
La mise en réseau est la forme la plus individuelle du travail collectif.
L’entretien d’un bon réseau est l’une des activités les plus utiles dans la vie.
Il est donc important de réserver du temps à la mise en réseau des membres du GAL et des fonctionnaires.
La participation aux ateliers, nationaux ou internationaux, est souvent décrite comme l’une des manières les plus importantes de trouver de nouveaux contacts.
Apprendre en agissant: les méthodes à adopter
«Le fait que Leader+ favorise la coopération transnationale an de stimuler l’apprentissage mutuel et la création d’une masse critique a été une incitation clé pour les promoteurs de projet» (responsable d’un GAL autrichien).
«La compétence est individuelle, mais est toujours liée à d’autres personnes, groupes de personnes, organisations, réseaux et communautés.
Nous devons donc l’examiner en considérant ces deux aspects et trouver des méthodes adaptées» (Peter Backa).
«L’approche similaire des GAL dans la zone concernée a rendu la coopération possible» (responsable d’un GAL britannique).
Les méthodes sont souvent inspirées de plusieurs bonnes pratiques et s’eorcent de trouver et de décrire les similitudes en écartant les caractéristiques individuelles.
Une méthode, pour être explicite et transférable, doit être inscrite dans un manuel.
C’est le savoir-faire.
Une bonne méthode en matière de développement communautaire ou rural doit être participative et apporter une valeur ajoutée en permettant aussi aux individus de comprendre «pourquoi».
Lorsque les organisations telles que les GAL créent des réseaux, il est important qu’ils reposent sur un bon travail d’équipe.
Il faut éviter de dépendre d’un «secrétaire international» spécialisé dans toutes les questions concernant la coopération.
Cette structure est fragile, puisque le départ d’une personne met en péril le réseau.
Dans de nombreux pays européens, les GAL sont restés identiques pendant un certain temps.
Cela est positif à certains égards, dans la mesure où la continuité du GAL garantit un certain rapprochement des compétences humaines entre les périodes de programmation.
L’enseignement doit être cité comme une méthode importante.
Pour les fonctionnaires et les membres du GAL, de nombreux cours sont dispensés dans plusieurs pays an de faciliter le transfert des connaissances entre les diverses phases du programme, et cela est également important pour renforcer les compétences et les capacités, sans oublier la mise en réseau.
«La méthode Leader a déjà été intégrée aux politiques finlandaises, ce qui signie que l’ensemble des zones rurales est couvert par Leader ou des groupes apparentés à Leader. Par
Lorsqu’on évoque la nécessité de méthodes, l’autoévaluation devrait être mentionnée.
Elle est largement utilisée en tant que processus conscient pour contrôler et évaluerl’action du GAL et prendre des mesures a n d’améliorer le programme.
conséquent, presque tous les GAL poursuivent leurs travaux depuis la période précédente, de sorte qu’il est facile de garder en place les compétences humaines et les réseaux.
La seule obligation consiste à prendre des dispositions concernant la période qui s’écoule entre deux périodes de programmation, à la limiter autant que possible et à aider les individus à rester forts et motivés» (GAL finlandais).
Une étape supplémentaire Gestion régionale des connaissances
Cela est vrai aussi longtemps que le GAL parvient à rester fort et se tient prêt à réviser et à renouveler ses plans et ses processus.
Ces régions courent néanmoins le risque de ne pas devenir suffisamment novatrices et de ne pas permettre l’éclosion de nouvelles idées.
Enfin, en termes de méthodes d’apprentissage, l’évaluation consacrée par un GAL britannique à l’un de ses projets souligne «l’importance de la dimension ludique pour les adultes comme pour les enfants et sa capacité effective à enseigner incidemment».
Une région est une entité relativement abstraite fondée sur une zone géographique.
La méthode Leader suggère que le développement d’une région est amélioré si la région est définie à partir d’une identité commune.
L’atout important d’un sens de la communauté est bien sûr une caractéristique qui doit être constamment affirmée et renouvelée.
Que se passe-t-il toutefois si le sens commun de la communauté est faible ou chargé de sentiments négatifs?
Une étude sur l’intégration de la méthode Leader aux autres politiques générales a souligné que, lors de la conception d’une stratégie de développement, il est important de se concentrer sur la manière dont les choses sont faites, et pas seulement sur ce qu’il faut faire.
Cette étude afidé ni cinq facteurs de succès décisifs qui méritent d’être répétés dans la mesure où ils représentent une approche pratique des méthodes et du travail des GAL en général:
Le pays des volcans dans le sud-est de la Styrie (Autriche) est une association Leader+ de 76 communautés.
Il s’agit d’un territoire principalement agricole, qui compte quelque 100 000 habitants.
Les caractéristiques typiques de cette partie de l’Autriche sont les suivantes: un paysage volcanique légèrement vallonné, la présence de petits agriculteurs, une forte densité d’artisans, le paysage naturel et la variété des produits régionaux (huile de cucurbitacées, grands vins, jus de fruits, jambon, bière, etc.).
A n de soutenir et d’améliorer constamment les activités de développement durable régional, un «système de gestion régionale des connaissances», combiné à une évaluation permanente du processus de développement régional, a été lancé.
Les tâches du système régional de gestion des connaissances sont les suivantes: des connaissances et de ses avantages pour les acteurs régionaux:
® documenter les activités de développement;construire une base de connaissances régionale;générer les connaissances nécessaires;impliquer les citoyens dans le développement régional;distribuer les informations et les connaissances pertinentes;développer un réseau régional de compétences humaines;prévenir les erreurs.
® ateliers de familiarisation;systèmes d’incitation;histoires illustrant les avantages du partage des connais-sances;di usion des connaissances régionales grâce au «jeu de la région»;manuels d’utilisation;relations publiques;manifestations régionales de «gestion des connaissances»;groupes d’experts.
Un système de gestion des connaissances sera couronné de succès si chaque personne impliquée est capable d’identifier les avantages du système dans son travail quotidien.
Les activités suivantes contribueront à créer une compréhension saine de la gestion régionale
Deux des principes directeurs de Leader sont l’«innovation» et la «durabilité».
L’innovation peut sembler, à première vue, légèrement contradictoire par rapport à la durabilité, puisque cette dernière n’implique pas quelque chose de statique.
Au contraire, comme cela a été affirmé, «la seule constante est le changement». Une condition préalable à la durabilité dans un contexte sociétal est l’aptitude à traiter le changement.
En e et, pour les communautés comme pour les entreprises, c’est la capacité à susciter l’innovation et le changement qui est le fondement de la durabilité.
Cela a également été clairement expliqué par le groupe de la région volcanique de la Styrie.
Région volcanique de Styrie: un renouvellement continu
Délaisser cette priorité peut entraîner une définition incertaine des stratégies, qui seront inefficaces lorsqu’elles seront appliquées.
La deuxième étape consiste à déterminer les acteurs clés.
Ce sont souvent des individus possédant des connaissances approfondies dans certains domaines, qui travaillent parallèlement à de vastes réseaux externes.
Il est essentiel de les identifier et de leur offrir des motivations constantes et des incitations claires pour les intégrer dans le processus.
Cela nécessite de les récompenser pour leur travail quotidien.
Une communication régulière avec les acteurs clés est essentielle au succès.
Cela ne doit pas être trop technique, le risque étant alors de se perdre dans les solutions techniques en négligeant les personnes et leur contribution.
La durabilité repose sur un développement continu.
Cela implique également que le leadership doit toujours consacrer du temps au dialogue sur les nouveaux projets.
Pour plus d’informations, veuillez consulter http://www.vulkanland.at ou écrire à gerstl@vulkanland.at
En suivant le modèle d’évolution classique (mutation, sélection et recombinaison), nous observons en principe trois types d’interventions innovantes:
Afin de prendre une initiative en la matière, le point de contact de l’Observatoire Leader+ a conçu un outil en ligne pour rendre visibles les compétences humaines développées au cours du programme Leader+ et garantir la présence de ces personnes et leur disponibilité durant la période 2007-2013.
Vous trouverez davantage d’informations sur cet outil dans l’encadré suivant, qui inclut désormais plus de 150 collègues avertis, bénéficiant de l’expérience Leader.
Pourquoi la réserve de compétences Leader (LCP) a-t-elle été constituée?
La source de compétences Leader: ressources nationales et transnationales
L’outil LCP a été conçu afin de permettre aux personnes qui participent au programme Leader de décrire avec leurs propres mots leurs expériences et leurs nouvelles compétences.
Cet outil réunit une partie du savoir et des enseignements acquis durant le programme Leader.
L’objectif est de compléter d’autres formes plus traditionnelles de transmission, rendant ainsi les acteurs du développement à la fois visibles et ouverts à de nouveaux domaines de coopération et/ou divers types de contribution.
Qui a conçu cet outil?
Nous avons précédemment décrit la nécessité d’une «maîtrise personnelle» en termes de réflexion continue.
Nous avons évoqué le besoin pour le GAL de réserver du temps à la réflexion collective.
Nous avons décrit une approche possible de la «gestion régionale des connaissances» et le besoin d’innovation (et d’apprentissage fondé sur les actions) a n de garantir la durabilité.
Nous nous intéressons désormais au niveau international: comment les nombreuses compétences de Leader peuvent-elles être rendues visibles et accessibles aux acteurs locaux, régionaux et nationaux?
Cette évaluation démontrait que les enseignements acquis entre Leader II et Leader+ étaient perdus dans de nombreux cas.
Elena Saraceno, dans son discours prononcé lors du séminaire Leader+ en Corse, a évoqué le risque de perdre des
Elle fait désormais partie de la «communauté virtuelle de Leader», qui inclut déjà un certain nombre d’outils en ligne interactifs, tel l’outil de recherche de partenaires (ORP).
L’inscription est ouverte à toutes les personnes ayant participé au programme Leader au niveau local, national ou européen.
Elle inclut des professionnels jouant un rôle dans: la gestion des GAL; les réseaux régionaux, interrégionaux ou nationaux; des organismes institutionnels tels que les autorités de gestion.
De nombreux chercheurs et consultants ont participé aux programmes Leader, leurs expériences étant incontestablement utiles pour de futurs travaux liés au développement rural.
L’outil LCP peut être trouvé à l’adresse suivante: http://leaderplus.cec.eu.int/cpdb/public/competence/CompSearchFS.aspx
Qu’avez-vous appris au travail aujourd’hui?
faire, vous devez compter sur vous-mêmes.
Ce qui a été réalisé ailleurs peut vous inspirer et vous aider à voir les choses plus clairement, mais agissez de manière autonome!
Une troisième conclusion importante concerne la nécessité de se concentrer sur les méthodes employées (et pas seulement sur la nature des résultats) et de ne jamais interrompre le développement!
Préserver la méthode Leader implique de la développer.
Où ce voyage vous a-t-il emmené?
Répétez-vous cette question et n’oubliez pas de noter vos observations au fur et à mesure. Révisez régulièrement vos notes de manière structurée, à la fois seul et au sein du GAL.
Tel est le message clé de cet article.
Puis réservez-vous du temps pour réfléchir à vos observations et discuter avec les autres.
Leader a pour caractéristique clé de s’efforcer de créer un authentique environnement propice à la réflexion collective, fondé sur la confiance, l’ouverture d’esprit et un dialogue utile et constructif.
Un deuxième message doit être souligné, que vous soyez à un stade précoce ou que vous ayez besoin de renouveau. C’est celui d’Arne B. Thomsen, de l’URN danoise: «Rendeznous visite et rendez visite à d’autres, mais tirez vos propres conclusions et agissez de manière autonome!»
Vous êtes les seuls à pouvoir le
L’initiative Leader+ n’a pas encore pris fin, et l’impact de ses réalisations ne s’est pas encore concrétisé.
De nombreuses personnes ont beaucoup appris, en tant qu’individus ou en tant que groupes, durant cette initiative.
Nous pouvons toutefois prendre plusieurs petites mesures pour améliorer ce processus d’apprentissage dans le nouveau programme, a n de nous donner les moyens requis et de nous responsabiliser.
Certaines de ces mesures ont été précisées dans le présent article.
À votre tour, vous vous demandez peutêtre ce que vous avez appris au travail aujourd’hui?
Quelques références
Commission européenne
DOSSIER SPÉCIAL
La contribution de Leader+ à la croissance et au développement durable
FR10 • 2008
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de di user des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Ces informations seront par conséquent utilisées avec précaution et aux risques et périls des lecteurs.
Création d’emplois et développement durable dans le cadre de Leader+
Dans les années à venir, les zones rurales devront relever des défis particulièrement difficiles en matière de croissance, d’emploi et de durabilité.
Ces régions orent cependant de nombreux atouts: développement de nouveaux secteurs, ore d’infrastructures rurales et de centres d’intérêts touristiques, lieux de vie et de travail attrayants, réservoirs de ressources naturelles et de paysages de grande valeur.
À la suite de l’adoption des orientations stratégiques de la Communauté pour le développement rural en 2006, la période de programmation 2007-2013 sera davantage centrée sur la croissance et l’emploi (stratégie de Lisbonne) et sur les objectifs de durabilité (stratégie de Göteborg).
La capacité à stimuler la croissance, à créer des emplois et à maintenir la compétitivité à long terme, tout en préservant l’environnement, représente un défi crucial pour les acteurs du monde rural.
Par M. Antonis Constantinou, directeur, programmes de développement rural, direction générale de l’agriculture et du développement rural, Commission européenne
Concernant le développement local, le Conseil européen de mars 2005 a conclu à la nécessité d’une appropriation accrue, sur le terrain, des objectifs de Lisbonne, avec la participation des acteurs régionaux et locaux ainsi que des partenaires sociaux, tout particulièrement dans les domaines où une plus grande proximité est essentielle, comme l’innovation, l’économie de la connaissance, l’emploi, le capital humain, l’entreprenariat, le soutien aux petites et moyennes entreprises (PME) ou l’accès au nancement du capital-investissement.
Il apparaît également que, dans une économie ouverte et globalisée, l’action menée en faveur de la croissance et de l’emploi doit s’inscrire dans des stratégies de développement régional, voire local.
En e et, c’est à ce niveau que se constituent la plupart des réseaux commerciaux, que se tissent les liens avec des centres d’apprentissage et de technologie et que les connaissances et l’expertise locales sont susceptibles d’être le mieux mobilisées.
Les deux stratégies, de Lisbonne et de Göteborg, ainsi que leur rôle respectif dans la stratégie de développement rural et tout spécialement le lien avec Leader+, sont très clairement exposés dans l’article «Dossier spécial» de M. Laurent Van Depoele qui illustre la manière dont Leader+ peut remplir l’objectif de création d’emplois et de compétitivité économique (stratégie de Lisbonne) dans le respect de l’environnement et du développement durable (stratégie de Göteborg).
Le moment est peut-être venu d’approfondir quelque peu le rôle de Leader+ et d’examiner aussi comment la méthode Leader continuera de jouer un rôle dans la réalisation de ces deux priorités à l’avenir.
Il est vrai que certains défis économiques et environnementaux européens requièrent des apports financiers considérables comme ceux disponibles dans le cadre des Fonds structurels, mais il est également certain qu’il existe de nombreuses mesures à petite échelle telles que les programmes nancés par l’initiative Leader+ susceptibles de générer un e et multiplicateur local important.
Cet e et multiplicateur, visible dans le cadre de différents projets traités dans le numéro de ce magazine, montre l’étendue de Leader+ et sa capacité à impliquer de nombreux secteurs d’activité économique différents et à soutenir des populations souvent isolées du milieu rural européen.
C’est notamment le cas de certains projets «à faibles coûts» qui font partie de stratégies de développement local de plus grande envergure.
Les exemples de l’Allemagne, de l’Irlande et du Royaume-Uni sont d’excellents modèles, bien que sous un angle distinct, de la manière dont des apports financiers relativement faibles mais bien utilisés permettent de créer et d’assurer de nouveaux emplois et d’accomplir d’importants progrès sur la voie de la réalisation des priorités de Lisbonne et de Göteborg.
Cela ne devrait pas nous surprendre étant donné que l’un des objectifs de Leader+ était déjà «le développement durable conçu pour encourager de nouveaux modes de valorisation de l’environnement naturel a n de contribuer à la création d’emplois» (1).
Plus récemment, la réforme de la politique agricole commune de 2003 et le poids accru qu’elle accorde à l’orientation de la production en fonction des besoins du marché par rapport au soutien du marché, ainsi que l’élargissement de l’Union européenne (UE) à 27, ont permis d’intégrer de nouvelles considérations économiques et environnementales, ce qui est tout spécialement le cas si l’on considère, entre autres, le besoin de restructuration des secteurs agricole et alimentaire, la biodiversité remarquable et le potentiel du tourisme vert qui existent dans nos deux nouveaux États membres, la Bulgarie et la Roumanie, auxquels ce magazine réserve une place de choix.
Dans le cadre de l’axe Leader du Fonds européen agricole pour le développement rural (Feader), la méthode Leader permettra d’assurer la continuité de la croissance et des emplois dans le respect des priorités de Lisbonne et de Göteborg.
Les acquis de Leader I et de Leader II se reflètent souvent dans la base des projets Leader+, et je suis fermement convaincu que cet héritage fournira une assise solide à la construction de la prospérité future de nos zones rurales.
C’est pourquoi l’Observatoire a décidé de traiter ce sujet particulier lors du séminaire organisé en Corse en avril 2007 qui soulignait le succès de Leader+ et sa contribution au développement durable et à la création d’emplois.
(1) Communication de la Commission aux États membres du 14 avril 2000 fixant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (2000/C 139/05).
Pratiques agricoles durables
État membre: Espagne Région, district: îles Baléares Nom du GAL: Associació Leader illa de Menorca Population: 86 697Super cie: 702 km
Protéger les pratiques naturelles
Personne à contacter: Gonçal Segul (GAL), (34) 971 35 56 60Miguel Camps (GOB), (34) 971 35 07 62Adresse: Pza. de la Biosfera, 5, urbanización de Malburger, E-07702 Menorca Tél. (34) 971 35 56 60Fax (34) 971 36 82 16E-mail: leader.menorca@cime.es Internet: www.leadermenorca.org
Le souci de rendre les activités humaines compatibles avec la protection de l’environnement est un aspect fondamental de la préservation du milieu naturel de Minorque et de la pérennité de son statut de «réserve de la biosphère» octroyé par l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco) en 1993.
Pour répondre à la demande en produits agricoles et en denrées alimentaires de qualité cultivés dans le respect de l’environnement, ce projet Leader+ a publié un guide.
Il s’adresse à la fois aux propriétaires et aux utilisateurs du territoire.
Préalablement à sa rédaction, un atelier a été organisé entre les acteurs impliqués dans les activités agricoles et environnementales de l’île.
En outre, les mesures agroenvironnementales applicables à Minorque ont été examinées et ont donné lieu à la définition de 28 mesures subdivisées en cinq volets principaux: type de culture, gestion des récoltes, gestion du bétail, gestion des ressources naturelles et autres activités complémentaires.
Le GOB, «groupe ornithologique Baléares et défense de la nature» (Grupo Ornitológico Balear yDefensa de la Naturaleza), est chargé de l’application de ces mesures et assure leur conformité avec l’accord, tout en gardant à l’esprit la production et le calendrier accordé entre les parties.
L’initiative comporte plusieurs aspects innovants, tels que l’allocation d’une partie du budget à l’indemnisation des agriculteurs pour leur contribution à la préservation du milieu naturel minorquin.
Plusieurs réussites sont déjà à inscrire à l’actif du projet, notamment: un accord de coopération entre un hôtel de l’île et des producteurs de produits alimentaires locaux, un circuit éducatif sur l’île pour les écoles primaires, la création d’un magasin agricole et d’une marque pour la commercialisation des produits.
Photos fournies par l’unité de réseau national espagnole
Produits carnés artisanaux
Coût total du projet: 61 614 EURUE: 21 565 EURAutres fonds publics: 9 242 EURFonds privés: 30 807 EURPériode d’éligibilité du projet: 1.2006-6.2006
Une nouvelle présentation de produits à base de viande
La nature et les objectifs de ce projet correspondent parfaitement à la stratégie du groupe d’action locale (GAL) en matière d’investissements productifs.
Le projet a été développé par une entreprise créée par un jeune couple qui, grâce à Leader+, a pu développer une activité à petite échelle comprenant la production de produits régionaux à base de viande, tels que des saucisses, qui entrent dans la préparation d’une variété de plats locaux.
L’investissement Leader+ a permis de rénover et d’améliorer consi-dérablement les installations de production et d’acheter du matériel et des outils nécessaires à la réalisation du processus de transformation.
L’activité traditionnelle peut en conséquence subsister et se diversifier, mais aussi se développer grâce aux efforts de marketing et de promotion des saucisses locales et régionales réalisés dans le cadre du projet, permettant ainsi à la région de ne pas perdre cette activité.
Le projet a des retombées très positives sur la commune rurale dont il relève et a un impact considérable en termes de création d’emplois.
Outre le maintien des trois postes existants, deux nouveaux postes vont être créés, permettant ainsi au projet d’avoir un e et multiplicateur sur l’économie locale.
À cet égard, soulignons que ces postes sont occupés par des jeunes, quatre femmes et un homme, non seulement qui sont désireux de faire carrière dans ce secteur, mais qui se sont également installés dans la région.
Photos fournies par l’unité de réseau national portugaise
Site de pêche récréative
Coût total du projet: 199 833,32 EURUE: 56 952 EURAutres fonds publics: 22 980,92 EURFonds privés: 119 900,40 EURPériode d’éligibilité du projet: 5.2006-6.2007
Bien plus qu’un simple site de pêche
Ce projet, soutenu par le GAL de Leader+ Terra de Sousa, poursuit plusieurs objectifs.
Outre la possibilité pour les pêcheurs locaux de pratiquer leur sport, il vise à sensibiliser les jeunes à l’activité de pêche, à leur enseigner plusieurs techniques de pêche (à la cuillère, au leurre, à la mouche, etc.), à promouvoir les produits régionaux et à encourager le tourisme local.
Le site a été conçu grâce au réaménagement de deux plans d’eau existants, construits à l’origine pour irriguer une plantation de kiwis et qui proposent aujourd’hui des installations où pratiquer la pêche récréative et promouvoir des produits régionaux.
La zone de pêche consiste en deux réservoirs rectangulaires se situant le long de la berge est de la rivière Sousa qui approvisionne ces réservoirs en eau.
Les installations ont une capacité de production annuelle d’environ 30 tonnes de truites (arc-en-ciel et saumonées).
Avec l’aide de Leader+, les environs des plans d’eau ont été réaménagés et modernisés a n de permettre le développement d’autres activités (aire de jeux pour enfants, aire de pique-nique, bar, boutique de vente de produits régionaux, etc.).
Les travaux de construction comprennent un nouvel agencement des abords des étangs, une route d’accès, la mise à disposition de véhicules et des infrastructures telles qu’une aire de pique-nique et de jeux et les panneaux et indications nécessaires.
Le projet est de nature plutôt innovante dans la région et a permis d’élargir les activités à de nouveaux secteurs, tout en utilisant les infrastructures existantes.
Il a également permis de créer trois emplois: un poste permanent et deux postes saisonniers.
Coût total du projet: 255 000 EURUE: 64 000 EURAutres fonds publics: 136 000 EURFonds privés: 55 000 EURPériode d’éligibilité du projet: 2005-2006
Personne à contacter: Oscar Klose (NABU Eutin)Adresse: Vahldiekstraße 19 a, D-23701 Eutin Tél. (49-4521) 53 44Fax (49-4521) 53 44E-mail: oscar.klose@aol.com Internet: www.nabu-eutin.de
Les prés des Viehdiecks dans la région Leader appelée la «Suisse du Schleswig-Holstein» (Schwentine-Holsteinische Schweiz) constituent un habitat parfait pour différentes espèces d’oiseaux en voie d’extinction.
Outre la pie-grièche écorcheur et le tarier des prés, le râle des genêts y a également été observé ces dernières années.
La marouette, en voie d’extinction au niveau international, a besoin d’espaces ouverts et de hauts buissons, d’une nappe phréatique proche de la surface ainsi que d’un faible boisement pour assurer sa reproduction.
Durant le printemps 2003, l’association environnementale NABU (Naturschutzbund Deutschland) d’Eutin a acheté (grâce entre autres à des fonds de Leader+) 13 hectares de terre dans l’objectif de lui rendre son habitat naturel dans les meilleurs délais.
Le travail sur le terrain a duré une année entière: planification du génie hydraulique, recherche de financements et obtention des autorisations nécessaires.
À l’automne 2005, le projet pouvait débuter avec la construction d’une palissade de 3 kilomètres de long.
Les canalisations et autres dispositifs susceptibles d’empêcher le pré de devenir marécageux ont été détruits.
Durant la même période, cinq bassins peu profonds ont été creusés sur une pente en sol minéral.
Ils permettent d’aider la population des rainettes du sud de la région d’Ostholstein à se déplacer vers le nord.
Un an plus tard, à l’été 2006, là où par le passé les prés de chardons et d’orties dominaient, les effets de l’augmentation du niveau des eaux et du pâturage d’un troupeau de 15 vaches commencèrent à se faire sentir.
En mai, le râle des genêts et la pie-grièche écorcheur sont revenus après un hiver passé en Afrique, et les tadornes se sont reproduits pour la première fois à Viehdieck.
À la même époque, les lacs nouvellement construits ont fourni un habitat à divers amphibiens, tels que la rainette.
Le projet étant un réel succès, la zone sera agrandie de 5 hectares.
Photos fournies par l’unité de réseau national allemande
Dossier spécial
La contribution de Leader à la croissance et au développement durable par Laurent Van Depoele, ancien professeur à l’université catholique de Louvain et ancien directeur chargé du développement rural à la Commission européenne
Dans le contexte de la relance de la stratégie de Lisbonne en février 2005 et de l’agenda de Göteborg, cet article s’intéressera tout particulièrement à analyser la contribution du développement rural, en général, et de
Leader (1), en particulier (en tant qu’initiative communautaire séparée pour le développement rural), à une croissance économique accrue, à une concurrence renforcée, à la création d’emplois et au développement durable.
Contexte historique (
(OCDE) durant les années 90 portaient «à la fois sur les évolutions de l’approche des politiques et sur les ajustements à la structure de gouvernance».
Cela s’applique tout spécialement aux politiques de développement rural de l’UE qui passèrent en eet durant cette période d’une approche politique sectorielle à une approche territoriale, de la subvention de secteurs en déclin à des investissements stratégiques, et à un secteur de développement de nouvelles activités et de concentration sur les responsabilités locales et la décentralisation de la gestion politique.
Dans les premiers temps de Leader I, au début des années 90, nous vivions à une époque de prémondialisation, plus préoccupés, dans le cadre de la politique agricole commune (PAC), par la concurrence des États-Unis que par celle de l’Inde ou de la Chine.
Le déclin de l’emploi agricole et l’augmentation du nombre d’agriculteurs à temps partiel incitèrent certains groupes Leader I à rééchir à la création de nouveaux emplois, toutefois sans résultats tangibles réels et sans que l’accent ne soit placé sur la durabilité et la qualité des emplois.
Il y a dix ans, en novembre 1996, la conférence de Cork introduisait de nouveaux concepts durables qui allaient se convertir en vérités incontestées, comme la capacité des zones rurales à devenir compétitives grâce à des politiques appropriées et à l’impact et à l’ecacité de la méthodologie Leader.
La déclaration de Cork présentait cependant des lacunes, car elle sous-estimait les questions environnementales, réduites à des mesures agroenvironnementales, et omettait de prendre en considération l’évolution générale de l’économie et le contexte social au sein de l’UE.
) souligne que les changements dans la nature, le contenu et la gestion des politiques rurales au sein de nombreux pays de l’Organisation de coopération et de développement économiques à stimuler l’emploi, la réforme économique et la cohésion sociale dans le cadre d’une économie fondée sur la connaissance.
Cet objectif doit être atteint grâce à des politiques adaptées aux besoins de la société de l’information et grâce à la recherche et au développement visant à augmenter la compétitivité et l’innovation.
Le Conseil européen de Göteborg (15 et 16 juin 2001) a approuvé une stratégie de l’Union européenne relative à un développement durable qui suppose la mise en œuvre coordonnée de politiques conjointes dans le cadre des dimensions économiques, environnementales et sociales de durabilité (4) et l’acceptation du développement durable comme objectif
(3) International Regional Science Review, n° 24, janvier 2001, p. 134-145.(4) En réponse aux besoins de la génération actuelle sans pour autant compromettre les futures générations.
Selon ces deux programmes, l’UE doit créer une économie fondée sur les connaissances compétitive au niveau mondial et présentant une dimension sociale et un niveau élevé de respect de l’environnement.
et de nombreux exemples ont pu être observés dans les secteurs du textile, de l’automobile ou de l’industrie lourde.
Certaines régions doivent également faire face à des contraintes géographiques qui les empêchent de bénécier d’un accès au partage juste des ressources nécessaires au renforcement de leur compétitivité.
Les dés liés au développement sont par conséquent plus diciles à aronter lors de l’établissement ou de la conservation d’une situation d’emploi forte dans des régions isolées ou périphériques.
Leader+ ayant été conçu durant les discussions sur l’Agenda 2000 de 1998-1999,sa contribution aux objectifs de Lisbonne et de Göteborg se reète exclusivement dans sa mise en œuvre.
La stratégie de Lisbonne et le renforcement de la compétitivité grâce à la croissance et à l’emploi
Le développement de l’emploi dans les zones rurales est étroitement lié au développement de la structure de production de l’économie régionale.
L’agriculture n’étant plus le moteur du développement économique des campagnes, les politiques de développement rural doivent clairement s’orienter vers la mise en valeur de l’emploi hors exploitations agricoles et non agricole.
La spécialisation et la diversication peuvent toutes deux s’avérer des stratégies gagnantes.
Leader soutient en eet la création de microentreprises et de petites et moyennes entreprises ainsi que l’accès aux technologies de l’information et de la communication (TIC).
Les conclusions générales des études de cas analysées dans le cadre du projet Ruremplo mis en place par Ida Terluin et Jaap Post (5) montrent que des acteurs possédant des capacités (connaissances, compétences et attitude) sont le facteur essentiel et décisif de la création d’emplois.
Leader+ présente de nombreux projets illustrant le rôle des acteurs locaux à cet égard.
Un éventail diversié de produits alimentaires et des produits primaires à haute valeur ajoutée créent des emplois signicatifs dans les zones rurales et s’avèrent décisifs dans le processus de création d’emplois dans ces régions.
En Irlande, un programme Leader de «petite entreprise alimentaire» a joué un rôle important dans le développement actuel et la croissance de ce secteur, selon sa coordinatrice Isobel Fletcher (6).
En Ardèche, deux GAL collaborent à la création d’emplois grâce au développement de leur patrimoine religieux.
La mondialisation actuelle suppose un échange croissant de biens sur la planète: davantage de produits étrangers sur le marché européen et heureusement aussi davantage de produits européens sur le marché mondial.
Chaque entreprise européenne (microentreprise, petite ou moyenne entreprise ou prestataire de services) doit trouver sa voie dans cette nouvelle réalité mondiale et penser aux perspectives d’avenir fondées sur l’innovation et des solutions alternatives.
Certaines politiques de l’UE apporteront les instruments pertinents.
De récentes discussions universitaires concernant l’approche des politiques de développement rural de l’UE et leur mise en œuvre (en particulier grâce à l’initiative Leader) ont suggéré que la capacité de tout territoire à intégrer les processus de développement économique de plus en plus internationaux repose en partie sur les structures et les moyens de soutien régionaux, sociaux, culturels et institutionnels disponibles.
Selon ces approches, la bonne performance des acteurs individuels n’est pas une condition susante au succès durable en termes d’innovation, et le développement économique est favorisé par la mise en réseau et l’interaction entre une pléthore d’organismes représentant des entreprises et des parties prenantes locales.
La clé de la croissance économique réside dans les structures de développement de coalition et la cohérence lors de la description d’un programme commun territorial.
Une approche territoriale permet de considérer l’espace rural comme une entité territoriale possédant une économie locale ou régionale comprenant des activités agricoles, industrielles et de services.
Les zones rurales ne peuvent pas être traitées comme des entités territoriales uniformes.
Nombre de ces zones bénécient actuellement d’une situation favorable en Europe, en grande partie liée à leur proximité de grands centres urbains dont elles tirent directement prot.
D’autres territoires européens restent exposés aux risques de récession industrielle liés à une situation économique particulière, essentiellement la fermeture d’une grande entreprise.
La plupart des territoires sont liés au processus de mondialisation,
La stratégie de Lisbonne se concentre, entre autres, sur l’amélioration de l’éducation et de la formation, la recherche et le développement et la création d’une société fondée sur la connaissance.
Un marché du travail changeant requiert une force de travail évolutive.
L’amélioration du niveau d’éducation et de l’esprit d’entreprise autochtone fondé sur les ressources naturelles et culturelles locales ainsi que le renforcement des qualications de la force de travail ac -tuelle sont des éléments essentiels du processus de transformation des bases économiques traditionnelles des zones rurales en un environnement fondé sur la connaissance et les services.
Nous trouvons en eet dans Leader+ de nombreux exemples de nancement en faveur de l’éducation, de l’apprentissage et de la formation
L’augmentation de la production de biomasse et d’énergie renouvelable ne permet pas seulement de réduire les gaz à e et de serre, mais également de créer de nouvelles opportunités de travail dans les zones rurales.
Encore une fois, l’agenda «environnemental» incombe bien plus à la PAC qu’à Leader, comme c’est le cas en ce qui concerne le nancement des cultures de plantes énergétiques.
Quelques conclusions
En ce qui concerne les «conclusions clés initiales de l’initiative Leader+» (8), seuls 11 % de l’ensemble des projets sélectionnés par Leader+ (2003) correspondaient à la thématique prioritaire de Leader+ «utilisation de nouveaux savoir-faire et de nouvelles technologies» englobant l’information, la communication, l’apprentissage et la formation à distance, la gestion de l’environnement, l’énergie renouvelable, la transformation des produits de la terre et de la mer et la production de cultures et de biotechnologies alternatives.
Le projet Leader+ @CERCA, une approche régionale novatrice pour une stratégie globale en matière de TIC en Andalousie (Espagne), illustre parfaitement l’amélioration de la qualité de vie de la population rurale andalouse grâce au développement de nouvelles technologies (9).
10 municipalités en est un autre exemple (
Malgré la faible proportion de fonds utilisés pour la réalisation de l’une des thématiques prioritaires stratégiques de Leader+, «utilisation de nouveaux savoir-faire et de nouvelles technologies», l’image de Leader+ dans la contribution à la stratégie de Lisbonne est globalement positive.
La contribution à l’agenda de Göteborg provient en majorité de la PAC et des mesures de développement rural.
En conséquence, nous devons reconnaître que les difficultés rencontrées par les zones rurales et les exigences de Lisbonne et de Göteborg dépassent très souvent les compétences de Leader et la réglementation de développement rural et nécessitent donc les efforts conjoints issus de différentes sources de financement.
La coordination au niveau régional entre les politiques de développement rural et les politiques régionales s’avère donc essentielle, tout comme la coordination avec d’autres instruments tels que les possibilités pour la recherche inscrites dans le septième programme-cadre.
L’expérience de Leader montre clairement que le succès des projets repose aussi sur une bonne gestion.
Nous avons besoin de personnes jeunes et intelligentes pour «mener la barque» et de personnes très qualifiées aux commandes des zones les plus fragiles.
Le courant principal de toutes ces caractéristiques de la méthodologie Leader (ascendance, territorialité, partenariat, approche intégrée, etc.) la rend plus apte à intégrer la diversité croissante de l’UE à 27, mais sans pour autant supposer la perte de nombreux animateurs et de managers locaux Leader excellents et hautement motivés.
L’intégration du facteur «environnement» dans tous les domaines politiques communautaires est la condition de base du Conseil européen de Göteborg.
Les consommateurs exigent de plus en plus des produits alimentaires sûrs et issus d’exploitations agricoles utilisant des méthodes durables pour l’environnement, tout en orant un «bien public» en termes de biodiversité, de mise en valeur de l’espace naturel, de réduction de la pollution de la nappe phréatique, d’amélioration de la gestion de l’eau et de réduction des émissions de CO.
Sa réussite économique tient majoritairement aux mesures agroenvironnementales de la PAC, ce qui signifie que l’approche relative aux questions environnementales reste largement délimitée par des mesures agroenvironnementales au lieu d’intégrer l’ensemble de la zone rurale et de ses activités.
Cela n’exclut cependant pas le fait que certains projets Leader+ intègrent le facteur «environnement».
«Living landscapes» (paysages vivants) est l’un des projets les plus réussis mis en place sur l’île de Wight, axé sur l’aide à la création par les employés ruraux de nouvelles opportunités d’emploi liées à l’environnement.
Le projet transrégional Leader+ «Sense of place» (identité locale) dans le nord de l’Angleterre est un projet participatif local pour identifier la valeur du patrimoine, de sa culture et de ses paysages et pour réfléchir aux moyens susceptibles d’être mis en commun et développés au pro t de l’ensemble de
Après dix ans, les «dix commandements» de la déclaration de Cork restent valables.
Ils visent la création d’une campagne vivante et saine grâce à l’utilisation d’un ensemble d’instruments transparents pour l’agriculture, l’environnement, la création d’emplois, la croissance et le développement durable dans les zones rurales, sur la base d’une approche territoriale permettant non seulement de développer l’immense diversité territoriale, mais aussi de préserver la cohésion de l’UE.
Cela implique la participation des parties prenantes locales et leur rôle en tant qu’exemple de poids de démocratie participative européenne.
Amélioration de la qualité de vie dans les zones rurales
Kellerwald: faciliter le développement des entreprises
® ROYAUME-UNI
Des idées d’entreprise à développer dans le sud de l’Angleterre
Kellerwald: faciliter le développement des entreprises
A n de valoriser la région, le GAL Leader+ Kellerwald-Edersee a participé à la mise sur pied de nouvelles entreprises prometteuses et à la formation de partenariats avec d’autres entreprises régionales
D’après un article de Lisa Küpper, gestionnaire du GAL, et d’Isabell Friess, unité nationale d’animation allemande
Introduction détaillé de relations publiques au stade précoce du projet.
Le concept Leader+ a été maintes fois présenté à la presse locale, et le GAL a de surcroît régulièrement informé le public des opportunités de nancement en cours et présenté des projets individuels comprenant les mesures d’entreprenariat accompagnées de leurs mon tants respectifs.
Pour de plus amples informations, toutes les parties intéressées se sont vu remettre deux brochures (l’une provenant du GAL et l’autre de tous les groupes Leader+ de Hesse).
Les opportunités de nancement disponibles pour la mise en place d’activités commerciales ont été expliquées à la plupart des autorités locales lors de nombreuses réunions.
À Kellerwald-Edersee, les secteurs agricole et sylvicole sont depuis des siècles la source majeure d’emploi de la région.
Depuis les années 60, de plus en plus d’agriculteurs ont abandonné leur production agricole, si bien qu’aujourd’hui, dans de nombreuses zones de la région, seuls quelques agriculteurs continuent de pratiquer l’agriculture comme activité principale.
Dans de nombreux endroits, la qualité de vie a donc été sévèrement affectée par la disparition des infrastructures, notamment les banques, les bureaux de poste, les supermarchés, les transports publics, etc. De ce fait, de nombreux jeunes, principalement les mieux formés, quittent leur région en raison du manque de débouchés professionnels, sans oublier un vieillissement de la population.
Dans le cadre de sa stratégie de développement local, le groupe d’action locale a sélectionné les «cycles de promotion des entreprises régionales» comme point central de son activité.
Cela recouvre aussi la promotion et l’orientation des créateurs de nouvelles entreprises.
L’artisanat constitue l’un des principaux piliers économiques de la région, tout spécialement pour les entreprises de moins de cinq employés.
Dans le but de réaliser les objectifs des «cycles de promotion des entreprises régionales» dans la région, le GAL a rédigé un plan
Une fois déterminée l’idée de création d’une entreprise, le processus de soutien continue grâce à des réunions régulières tenues entre les responsables de l’idée et le GAL dans le but de s’assurer que tous les détails du plan sont conformes.
Le «centre pour la rationalisation économique et l’innovation» de la région de Hesse joue un rôle clé dans ce processus.
Les futurs entrepreneurs peuvent assister à des séminaires et y passer leur premier examen de commerce, et, si le projet devient prêt pour sa mise en place, la banque d’investissement de Hesse est disposée à considérer à son tour le plan d’activité.
qui l’employait.
Conscient de la diculté de retrouver du travail dans la même branche, il décide de prospecter de nouveaux créneaux. Il choisit de travailler comme pareur de sabots pour les éleveurs de bétail.
Sa région agricole, de par son activité d’élevage fermier, a besoin d’un professionnel sachant examiner et soigner les animaux.
Il n’y a cependant aucun pareur dans la région et la ville la plus proche se trouve à environ 70 kilomètres.
Généralement, les entreprises de parage en activité dans le pays ne rendent visite aux agriculteurs que si le nombre d’animaux à traiter dépasse un quota minimal.
Parallèlement, il est dici-lement possible pour de plus petites entreprises de fournir des services rapides et des soins adaptés.
En 2004, avec un soutien Leader+ de 3 000 euros, le fondateur du projet peut acheter une machine à parer et d’autres accessoires.
Étant lui-même fils d’agriculteur, il possède déjà les connaissances et l’expérience nécessaires qu’il valide par un certicat dans le cadre d’une formation complémentaire.
Son entreprise fonctionne aujourd’hui à son rendement maximal.
Les entreprises agricoles et l’artisanat étant étroitement liés, le projet permet également de dynamiser les cycles économiques régionaux.
Retour aux matériaux de construction à l’ancienne
Futterland: marché des produits destinés aux petits animaux
«Lehm und Farbe» (argile et peinture) agit dans les domaines des matériaux de construction, des méthodes de construction et d’un mode de vie sain respectueux de l’environnement.
Cette entreprise propose des méthodes de construction alternatives utilisant des matériaux de construction naturels tels que: l’argile au lieu du plâtre, le remblai de mur, la peinture naturelle et minérale, le matériel isolant sans danger, les revêtements de sol et le plâtre.
L’argile n’est pas seulement l’un des plus anciens matériaux de construction, mais également l’un des plus naturels de par ses propriétés biologiques remarquables.
L’orientation écologique de l’entreprise la mène à faire appel en priorité à des constructeurs et rénovateurs ayant une conscience écologique (dont le nombre augmente en permanence).
Grâce à une aide Leader+ de 5 000 euros, la grange a été convertie en entrepôt pour matériaux de construction et, début 2003, l’entreprise a créé quatre nouveaux emplois.
Son carnet de commandes est rempli malgré les dicultés actuelles du secteur de la construction.
Cela tient également à la coopération avec les artisans de la région puisque la mise en réseau a permis de générer des emplois.
Le marché des produits alimentaires repose sur les produits locaux
Depuis 2002, le programme Leader+ a soutenu 15 entreprises dans la région de Kellerwald-Edersee, dont un projet intitulé «Futterland: marché des produits destinés aux petits animaux».
Il y a deux ans, le fondateur du projet est revenu s’installer dans sa région d’origine (Hesse) avec en tête l’idée d’établir une usine de transformation des produits destinés aux petits animaux.
La ferme familiale, avec ses granges inoccupées, convenait parfaitement à son projet, et le nancement Leader+ de 5 000 euros lui a permis d’agrandir et de convertir la grange en un site de production.
Les perspectives de marché semblaient favorables et le risque commercial minime; le succès actuel démontre que l’entrepreneur avait raison.
Futterland conditionne des produits agricoles primaires tels que paille, foin et paillette (adaptés aux consommateurs finals) et les livre aux petits et gros clients (y compris les grossistes).
Ainsi, l’entreprise peut orir un poste à temps plein et six postes à temps partiel.
Activité de parage des sabots
Peintre et vernisseur qualié, Robert van Raemdonck se retrouve au chômage en 2003 à la suite de la fermeture de l’entreprise
«Techniques traditionnelles» a permis la création d’emplois à Kellerwald!
Cela faisait bien longtemps que Waldeck n’avait plus de supermarché.
Cependant, après avoir perdu son emploi à la suite de la faillite de son employeur, Claus-Peter Betzer, le promoteur du projet, décide de rouvrir, avec l’aide de sa femme, un magasin
Kellerwald: faciliter le développement des entreprises
État membre: Allemagne Région, district: Hesse Nom du GAL: Kellerwald-Edersee e.V.Population: 57 651
Coût total du projet: 695 000 EURUE: 139 000 EURAutres fonds publics: 139 000 EURFonds privés: 417 000 EURPériode d’éligibilité du projet: 2002-2006
Ce magasin se spécialise dans l’ore de produits locaux; Leader+ a fourni 11 000 euros au titre des frais de remise à neuf du magasin, y compris des unités de réfrigération neuves, des rayonnages et des caisses enregistreuses.
Ce projet a généré deux emplois à temps plein ainsi que plusieurs emplois à temps partiel.
Le magasin est financièrement indépendant, car il est le seul établissement commercial de la zone (1 400 habitants).
L’une de ses priorités pour l’avenir est de développer une coopération avec les vendeurs directs.
À cette fin, un projet d’étude est actuellement en cours de développement dans le cadre du projet pour la commercialisation de produits locaux.
La plus grande réussite: de nombreux emplois créés
Outre ces quatre exemples, d’autres entreprises se sont créées dans la région de Kellerwald-Edersee, même si elles ne sont pas toutes soutenues par Leader+.
De nombreux emplois ont vu le jour à travers le programme de tourisme rural de Hesse qui inclut: hébergement sur la paille, cafés à la ferme, labyrinthe de maïs, installations équestres, installations vacances à la ferme et piste de luge d’été, qui, outre leur attrait touristique, ont permis la création de nouveaux emplois.
Durant les dix dernières années, environ 6,1 millions d’euros de subventions ont circulé dans la région de Kellerwald-Edersee, qui a leur tour ont généré des investissements de l’ordre de 15,3 millions d’euros.
Près de 200 projets ont été réalisés ou sont en phase de mise en œuvre, principalement grâce à un soutien public, et 155 nouveaux emplois ont été créés jusqu’à présent dans le cadre de ces actions.
Photos fournies par l’unité de réseau national allemande
® ROYAUME-UNI
Des idées d’entreprise à développer dans le sud de l’Angleterre
Deux groupes d’action locale unissent leurs forces pour trouver des solutions à leurs problèmes communs et nancent des projets de création d’emplois durables et d’amélioration de la qualité de vie
Près de la moitié de l’île de Wight a été désignée comme «zone de beauté naturelle remarquable». Cette région rentre en grande
2 partie dans le cadre du programme Leader+ (
) et comprend une
Séparés par une extension d’eau appelée le Solent, deux GAL voisins, New Forest et Isle of Wight, ont travaillé en collaboration sur de nombreux projets visant à mettre en valeur leur magnique environnement et à améliorer la qualité de vie de la population locale.
large variété de paysages: hautes falaises de craie et collines onduleuses, ruisseaux boueux et estuaires, pâturages de végétation luxuriante, arbres et haies. Il intègre également un patrimoine côtier
Encourager les entreprises locales
Ces dernières années, la pratique de New Forest appelée «commoning» (1) s’est marginalisée sur le plan économique.
L’économie rurale de l’île de Wight souffre également de sa séparation du continent: surcoûts de transport depuis et vers l’île et dépenses supplémentaires pour assurer les services nécessaires à une petite communauté.
Soutenus par New Forest District Council et Isle of Wight Economic Partnership, les deux groupes Leader+ ont décidé de s’attaquer au problème de la marginalisation rurale en cherchant à stimuler la croissance des petites entreprises considérées comme l’épine dorsale des économies rurales.
Le parc national le plus récent d’Angleterre, le New Forest, est le dernier paysage médiéval d’origine que l’on peut voir dans les plaines d’Angleterre.
C’est une mosaïque de landes et de communes, de forêts séculaires, de ruisseaux et de vallées fluviales, parsemée
Les deux groupes impliqués dans ce projet ont décidé qu’un petit plan de subvention encouragerait la croissance des petites et microentreprises, mais encore fallait-il savoir comment y parvenir.
Le point clé réside dans la valorisation des forces de chaque zone. Le GAL New Forest a décidé que son plan de subvention viserait à mettre à prot la capacité des entreprises existantes, tout spécialement celles impliquées dans la production locale, alors que le GAL Isle of Wight a considéré que les jeunes entreprises étaient la clé du succès.
Grâce à des primes d’encouragement, les deux groupes ont été à
(1) Le «commoning» est une pratique de pacage légal des poneys (et bétail, porcs, ânes et moutons) sur les crêtes des terres et
(3) Le programme de classication «Patrimoine côtier» a été lancé en 1972 dans le but de protéger le littoral présentant une valeur communes avoisinant le New Forest (Hampshire) et réalisée par les «commoners» de New Forest.
Partant d’un marché cible d’entreprises existantes nécessitant des fonds pour investir dans de nouveaux équipements, le New Forest a décidé d’orir des primes jusqu’à 7 000 euros.
Sur l’île de Wight, le GAL a décidé qu’un montant inférieur de 700 euros serait su -sant pour stimuler les nouvelles entreprises lors de leur lancement en leur donnant les moyens d’acheter une nouvelle pièce d’équipement, d’accroître leurs efforts publicitaires ou de transférer leur activité à un établissement commercial plutôt que de travailler à leur domicile.
Profiter d’une démarche de partenariat
Étant donné les différents intérêts des plans de subvention, quel avantage pourrait être tiré de la mise en place d’un plan de coopération interterritorial?
Les deux groupes Leader+ étaient convaincus qu’un travail conjoint renforcerait leurs programmes.
Un projet conjoint permettrait une évaluation continue des deux méthodes de distribution et du succès de l’aide aux entreprises, de la mise en réseau entre les deux consultants et la population commerciale locale; et les meilleures pratiques pourraient être mises en commun sans aucune préoccupation de concurrence géographique.
Alors que les consultants ont évalué leurs programmes de manière régulière, les groupes Leader+ ont décidé de mener deux évaluations, l’une à la n de la première année et l’autre au moment de la finalisation du projet.
La première évaluation a montré une certaine réticence de la part des entrepreneurs de New Forest à suivre un plan d’activité, car ils dirigeaient déjà une autre activité économique.
Il est cependant nécessaire qu’ils bénéficient d’un dossier solide face au tableau relatif aux subventions qui, dans la majeure partie des entreprises, s’est avéré positif de par leur situation florissante.
Sur l’île de Wight, le tableau relatif aux subventions insistait sur la réalisation de plans d’activité pour les «jeunes entreprises»; cette politique semble avoir porté ses fruits puisque 92 % des entreprises sont encore en activité après une année de fonctionnement: une période de temps considérée comme cruciale et bien supérieure à la moyenne nationale.
L’évaluation de n de projet apportera des données plus précises concernant une éventuelle croissance des revenus comme résultat des deux méthodes relatives à l’octroi des subventions, puisque l’on suppose que les bénéfices ne seront enregistrés qu’à partir de la n de la première année.
Qualité de vie et développement durable sont les concepts clés des deux groupes Leader+.
Le GAL New Forest a tenu à encourager les subventions visant à promouvoir une gestion durable des terres et la production locale.
Parallèlement, le GAL Isle of Wight a adopté une approche plus large dans laquelle les fonds ont été octroyés à de jeunes entreprises susceptibles de proposer un large éventail de services ruraux et de réintégrer davantage de femmes au monde du travail.
Après la deuxième année du projet triennal, New Forest Leader+ avait créé ou assuré 54 emplois et 14 produits, et Isle of Wight Leader+ avait donné lieu à la création de 72 emplois.
tes en volailles et de faciliter l’expansion de l’activité.
En outre, la bénéciaire apprécie aujourd’hui les avantages de la tenue d’un plan d’activité et garde le contact avec les consultants en développement.
… et des emplois qui améliorent la qualité de vie dans les zones rurales
Avec sept ans d’expérience en tant que peintre décoratrice et en art populaire, Julie Webb dirige aujourd’hui une nouvelle activité depuis son atelier.
La subvention Leader+ de 700 euros lui permet de partager son temps entre les cours et les ateliers organisés dans son studio de l’île de Wight et ses déplacements dans les zones rurales.
Ses cours s’adressent aux débutants ne possédant aucune compétence en peinture ou en dessin et désireux d’obtenir des résultats motivants.
Nicola Henshaw est sculpteuse sur bois et utilise du bois de feuillu anglais (chênes de New Forest pour être plus précis) et a récemment terminé plusieurs projets artistiques publics à partir de chêne vert de New Forest.
Nicola avait besoin d’un espace protégé des intempéries pour son activité, et Leader+ lui a octroyé des fonds lui permettant de transformer une écurie délabrée.
Créer des emplois de promotion du développement durable…
Julie Hodgson a entrepris une nouvelle carrière avec son fils dans le cadre d’une entreprise innovante de gestion familiale axée sur la production de fromages de qualité à base de lait non pasteurisé.
Une subvention de 700 euros de la part de Leader+ a aidé cette jeune entreprise à acheter des moules spéciaux.
Julie a également participé à des ateliers, des mises en réseau et un échange de meilleures pratiques dans le cadre du processus de jumelage avec un autre producteur de fromage dans le comté d’Antrim (Irlande du Nord), un autre projet Leader+.
Monique Gudgeon prépare la viande de chevreuil que son mari obtient au titre de ses droits d’aût sur plusieurs domaines locaux.
Le recours à un tiers pour la transformation de la viande s’est révélé très onéreux, et le couple était soucieux de l’éventuelle altération de la qualité de leur produit.
Grâce à une subvention Leader+ de 7 000 euros, ils ont acheté une structure de boucherie mobile qui permet l’expansion de leur activité et un contrôle de qualité strict.
Dans le cadre de son entreprise de volailles, Sharon Jackson élève et vend une variété de poules principalement élevées en plein air en utilisant de vieux poulaillers et des pâturages ouverts.
Mais elle perd un nombre considérable de poules du fait des prédateurs (principalement des renards).
L’entreprise a reçu 1 450 euros pour la construction de clôtures et de poulaillers an de réduire les per-
thématique ou un sujet à explorer, et la compagnie organise des activités théâtrales visant à aider les élèves à atteindre leurs objectifs d’apprentissage et à favoriser une meilleure compréhension de leurs problèmes.
Lors des ateliers, les professeurs pourront choisir l’une des thématiques suivantes: amélioration de la confiance et des capacités à fonctionner en équipe de leurs élèves, aide à la mise en place d’une ambiance de travail agréable ou promotion d’une attitude positive à l’égard de l’enseignement.
En 2005, West Wight ne possédait aucune boulangerie artisanale.
Avant d’ouvrir sa propre boulangerie-café, David Mercer avait 16 ans d’expérience en tant que boulanger et gérant du service boulangerie d’un supermarché à Ryde.
Issu de la région, il avait en tête un projet de rénovation du village qui l’a conduit à investir 5 600 euros de ses fonds personnels dans le réaménagement et la réinstallation du local.
Il a en outre utilisé une subvention rurale de 700 euros pour l’achat de machines et d’accessoires de cuisine.
Programme de subventions des entreprises rurales
État membre: Royaume-Uni Région, district: sud-est de l’Angleterre Nom des GAL: GAL Leader+ Isle of Wight Rural Action Zone et New Forest
Coût total du projet: 141 092 EURUE: 30 632 EURAutres fonds publics: 55 160 EURFonds privés: 55 300 EURPériode d’éligibilité du projet: 1.2005-12.2007
Coût total du projet: 406 314 EURUE: 101 578 EURAutres fonds publics: 93 451 EURFonds privés: 211 285 EURPériode d’éligibilité du projet: 1.2005-12.2007
Photos fournies par l’unité de réseau national britannique
Valorisation des produits locaux
Produits alimentaires danois: renforcer l’identité locale
® BELGIQUE
Meetjesland: développement et soutien aux produits régionaux
Produits alimentaires danois: renforcer l’identité locale
Deux GAL danois collaborent sur un projet axé sur l’identité des produits alimentaires locaux
Cet article présente deux projets Leader+ distincts qui, en n de compte, ont formé la base d’un projet de coopération interterritoriale: l’un issu du GAL Bornholm et l’autre du GAL Danske Småøer.
étaient déjà connues pour leur attrait naturel et leur histoire culturelle de grand intérêt.
Il était temps d’y ajouter une troisième dimension: leur culture alimentaire.
Prédominait avant tout l’idée de rendre plus apparente la culture alimentaire régionale.
Les Suédois possèdent un réseau de points de vente dans les exploitations agricoles bien développé, alors que les habitants de l’île de Bornholm étaient plus connus pour leurs fumoirs et leurs restaurants.
Cette réalité a été le point de départ d’une coopération étroite et de longue date qui, depuis lors, s’est convertie en un réseau européen appelé «Patrimoine culinaire européen» (Culinary Heritage Europe — www.culinary-heritage.com).
Actuellement, les consommateurs danois associent l’île de Bornholm aux produits alimentaires de haute qualité.
Il en est de même pour les petites îles danoises où les producteurs alimentaires ont également pris conscience de la possibilité de proposer des produits spécifiques à des consommateurs à la recherche de produits de qualité associant innovation et identité locale.
Le développement soutenu par les deux GAL a conduit à une croissance positive pour leurs petites entreprises de production alimentaire de qualité.
Le GAL Bornholm a mis l’accent sur des projets de plus grande envergure en concentrant ses efforts sur le marketing et les ventes.
Le GAL Danske Småøer a apporté son soutien à de petites entreprises alimentaires innovantes de l’île et a également contribué à la mise en place d’un réseau de producteurs.
Développement des produits alimentaires sur Bornholm
En 1995 débutait une étroite coopération entre Bornholm et Sydøstre Skåne (Suède) dans l’optique de développer les produits alimentaires régionaux.
Ces deux destinations touristiques d’importance
À la fin de l’analyse SWOT, financée par Leader+, le centre régional pour le développement alimentaire a été créé, ainsi qu’un poste de travail dont la tâche principale consistait à jouer le rôle d’ambassadeur des produits alimentaires de Bornholm et dont la présence a eu un impact signicatif.
À la suite de cela, les produits alimentaires de Bornholm ont acquis leur notoriété au Danemark.
Les nombreux producteurs de denrées alimentaires locaux sont entrés dans un processus qui leur a permis non seulement d’acquérir de nouvelles connaissances approfondies concernant les mécanismes du marché, mais aussi d’être mieux préparés pour la coopération sur des questions de promotion de ventes.
La troisième étape de la stratégie de développement pour la promotion des produits alimentaires locaux consistait en l’organisation d’une exposition commune.
Un vieux moulin à vent qui servait, à l’origine, de moulin à grain et, depuis 1960, de salle de conférence, a été totalement rénové et se pose en éclaireur (dans bien des domaines) pour les produits alimentaires de Bornholm.
Ce moulin est aménagé en showroom, en boutique et en cuisine de démonstration dans les deux étages inférieurs et en bureau ainsi qu’en salle de réunion au troisième étage.
Lors de sa première année de service, le moulin est aussi devenu un point de convergence pour l’information touristique de l’île tout entière.
La coopération au sein de la culture alimentaire régionale a suscité l’attention du public et s’est concentrée sur les possibilités plutôt que sur les limitations.
Le marché, caractérisé par ses qualités artisanales et sa traçabilité jusqu’au producteur primaire, a développé parallèlement un intérêt croissant pour la production de denrées alimentaires.
Une entreprise phare indique la voie à suivre
Parallèlement à la préparation du programme de développement pour la période Leader+ de Bornholm, le GAL Bornholm a prévu une campagne spécique sous la forme d’un processus en trois étapes: en premier lieu, la réalisation d’une analyse SWOT (forces, faiblesses, opportunités et menaces) du développement potentiel du secteur alimentaire local; ensuite, l’établissement d’un centre régional pour le développement alimentaire; finalement, en relation avec le centre, la création d’un showroom de produits alimentaires régionaux.
duits alimentaires de qualité dans le cadre d’entreprises durables et rentables.»
Les 27 petites îles danoises comptent 20 entreprises de production de denrées alimentaires.
La production est généralement aux mains d’une petite entreprise familiale également impliquée dans l’agriculture, la culture de fruits ou de baies.
Dans la plupart des cas, la production est à petite échelle et présente un impact principalement sur l’artisanat et les marchés locaux.
Les produits issus de ces entreprises des petites îles sont les suivants: confiture, cidre de pomme, jus de pomme, vinaigre de pomme, bière, crème glacée, sel aux herbes, chutney et produits delicatessen.
... soutenu par Leader+
Un réseau sur une petite île…
Les producteurs de l’île vendent leurs productions par le biais de points de vente locaux établis dans les exploitations agricoles (vente aux touristes) et dans les magasins spécialisés situés dans les plus grandes villes.
En 2004, les producteurs de denrées alimentaires avaient déjà commencé à collaborer dans le cadre du «réseau alimentaire des petites îles danoises».
L’association a bénéficié du soutien du GAL Danske Småøer pour les activités suivantes:
La région couverte par le GAL Danske Småøer comprend 27 îles abritant une population qui varie entre 10 et 1 200 personnes.
À la différence d’un archipel, ces îles sont dispersées autour des côtes danoises et des ords.
Cependant, il existe une tradition de coopération concernant les affaires politiques, l’infrastructure, l’éducation et le développement économique.
®création de la page internet www.oespecialiteter.dk;®section «Boutique en ligne»;®brochure sur les spécialités de l’île;®séminaires sur la production et la commercialisation alimen-taire;®participation à des marchés alimentaires nationaux;®campagnes de marketing communes dans la presse et lors du contact avec des acheteurs.
Les petites îles danoises bénéficient de ce fait d’une bonne base pour l’établissement d’une coopération et d’un réseau entre les différentes entreprises des petites îles.
L’un des objectifs intermédiaires du GAL est de «renforcer l’agriculture et la production alimentaire».
Le programme de développement du GAL prévoit, entre autres, de mettre l’accent sur la production de denrées alimentaires locales de qualité.
«La demande relative à certains produits de qualité s’accroît à mesure de l’augmentation du nombre de consommateurs possédant un pouvoir d’achat élevé et une conscience de la qualité… Parallèlement, la diversité des produits disponibles est réduite en raison de la rationalisation structurelle au sein de l’agriculture en général… Ce qui devrait avoir comme conséquence une augmentation des possibilités de production et de vente de nouveaux pro-
Récemment, les producteurs opérant dans le cadre du réseau ont ouvert une discussion sur le concept de «spécialités de l’île».
L’objectif est de sensibiliser la population aux produits bénéficiant d’une certification mentionnant l’origine des matières premières utilisées, le soin apporté à la transformation (avec peu ou sans additifs), la qualité sensorielle, l’environnement, l’identité, l’histoire du produit.
Les producteurs ont en outre adopté le concept français de terroir dans l’idée d’un lien entre le produit et son lieu de culture, ce qui montre également la relation entre le climat et le sol des matières premières.
Résultats de la coopération entre les producteurs alimentaires
Le projet «Plein feu sur les produits alimentaires locaux» impliquait la participation de quatre producteurs des petites îles danoises et trois de Bornholm.
Ces participants ont pu prendre part, entre autres, à deux ateliers comprenant la visite d’entreprises, des présentations d’expert conseil et un échange d’expérience.
Le premier atelier a eu lieu en décembre 2005 à Bornholm avec la visite d’une petite usine de crème glacée et d’un vignoble.
En février 2006, les producteurs se sont rencontrés sur les petites îles de Fejø et Strynø, où ils ont visité une entreprise de fabrication de confiture et rencontré un producteur de cidre de pomme.
Lors de ces ateliers, les producteurs ont pu assister à des présentations sur les thématiques suivantes: «Expertise et développement de produits dans les réseaux suédois» par Bodil Cornel du centre suédois spécialisé en artisanat alimentaire à petite échelle et «Expériences gustatives et développement de produits» par Kille Enna, cuisinière danoise et promotrice.
À la n de 2005, les deux GAL, Bornholm et Danske Småøer, en collaboration avec le centre pour la recherche régionale et touristique (Bornholm), ont soutenu la coopération entre les différents producteurs alimentaires des régions respectives.
Leur objectif était de «soutenir un groupe de petits producteurs alimentaires par le biais d’un échange d’expérience et l’assistance d’un expert conseil visant à augmenter les ventes, le développement et la commercialisation du produit» (le tout dans le cadre des meilleures pratiques) et, à partir de là, développer de nouvelles idées et de nouveaux contacts.
Les producteurs installés dans les deux régions des GAL coopèrent aujourd’hui dans le cadre d’un réseau national axé sur le développement d’un service consultatif et la commercialisation et l’élaboration commune de politiques relatives au cadre légal applicable aux petits producteurs alimentaires.
Cette coopération englobe des producteurs provenant de sept régions danoises et permet aux producteurs de Bornholm et des petites îles de mettre à pro t leurs expériences et leurs contacts.
Réseau alimentaire des petites îles danoises
État membre: Danemark Région, district: Småøer Nom du GAL: Danske Småøer (petites îles danoises)Population: 5 284Super cie: 196 km
Coût total du projet: 26 666 EURUE: 13 333 EURAutres fonds publics: 13 333 EURPériode d’éligibilité du projet: 10.2005-5.2007
Centre de développement alimentaire de Bornholm
Coût total du projet: 280 000 EURUE: 140 000 EURAutres fonds publics: 140 000 EURPériode d’éligibilité du projet: 1.2004-12.2006
Photos fournies par l’unité de réseau national danoise
Développement conjoint de produits alimentaires locaux
État membre: Danemark Région, district: Bornholm et Danske Småøer (petites îles danoises)Nom du GAL: Bornholm et Danske Småøer (petites îles danoises)
Personne à contacter: Anna Pallikaras Adresse: Møllebakken 55, DK-3760 Gudhjem Tél. (45) 56 44 11 44Fax (45) 56 49 46 24E-mail: Anna.Pallikaras@crt.dk Internet: www.crt.dk
® BELGIQUE
Meetjesland: développement et soutien aux produits régionaux
Populariser la marque et soutenir les produits locaux ne permet pas seulement de valoriser les produits régionaux, mais également d’encourager le développement d’entreprises susceptibles de contribuer à l’économie locale
Le centre entend sensibiliser la population à l’agriculture et à l’horticulture locales, tout en soutenant le développement de produits régionaux.
Le projet est géré par Luc Feusels, cofondateur de la coopérative, et comprend trois étapes interdé-
La région couverte par le GAL Meetjesland est une zone agricole de la province de Flandre-Orientale qui abrite de nombreux points de vente dans les exploitations agricoles et possède une production locale et des entreprises alimentaires de transformation des produits issus de l’agriculture locale.
De ce fait, le GAL Meetjesland s’est fixé comme objectif principal, dans le cadre du programme de développement régional, le développement futur de l’agriculture et des denrées alimentaires, ce qui se traduit en particulier par le soutien apporté à la vente de produits issus de la production locale dans des points de ventes tels que ceux situés dans les exploitations agricoles, ainsi que par le maintien de la valeur ajoutée dans les fermes.
En s’appuyant sur ces observations, le centre agricole Plattelandscentrum Meetjesland vzw a mis en place une structure de soutien au développement des produits et des ventes communes, en collaboration avec les agriculteurs.
Une initiative axée sur le développement
«Plattelandscentrum Meetjesland vzw» est une initiative orientée vers le développement de la zone de Meetjesland qui bénécie du
Une stratégie promotionnelle
«mmm…eetjesland» mise sur des produits frais élaborés avec le plus grand soin, transportés sur de courtes distances, la proximité du producteur et du consommateur les rendant réellement durables.
Le point de départ de la promotion est de permettre au consommateur de découvrir le label d’origine «Mmm…eetjesland».
Ce label est un gage d’identité, d’authenticité et d’origine du produit.
Ainsi, les exploitations agricoles et les produits locaux du Meetjesland deviendront un réel ambassadeur du Meetjesland en tant que zone rurale.
Un logo a été dessiné pour concrétiser la coopération, et les producteurs ont choisi de créer une entreprise de qualité et une marque solide.
Les producteurs peuvent apposer le label d’origine sur leur produit, ce qui permet d’attirer l’attention du public sur leur identité et l’origine du produit, garantissant au consommateur la qualité d’un produit reconnu de la région du Meetjesland.
Grâce à la campagne publicitaire commune, les exploitations disposent de plus de ressources et peuvent toucher un public plus large.
Plusieurs types de supports publicitaires sont en outre disponibles: des brochures générales ou ciblées sur des événements spéciaux ciblent autant de groupes possibles.
Par exemple, il existe des brochures dans plusieurs langues destinées aux touristes ainsi que des brochures spécifiques pour les autorités publiques, bibliothèques, restaurants, services traiteurs, delicatessen, etc. L’organisation propose également des événements tels que: des cours de démonstration culinaire spécifiques, des marchés pour les produits agricoles et régionaux et des actions spéciales de promotion de l’agriculture et des produits de la région de Meetjesland.
D’après Luc Feusels, «la promotion des produits issus de leur propre région encourage les entreprises (commerçants, entreprises, agriculteurs, maraîchers) à développer de nouveaux produits régionaux pendantes: tout d’abord, l’organisation complète d’une structure impliquant les produits agricoles et régionaux du Meetjesland; ensuite, le développement d’une stratégie publicitaire et du centre de promotion pour la vente des produits agricoles et régionaux sur le marché; finalement, la mise en place de différents canaux de distribution pour les produits agricoles et régionaux du Meetjesland.
Le nancement de Leader+ a contribué à l’acquisition de matériel promotionnel indispensable (panneaux publicitaires, site internet, dépôt de la marque, etc.), à l’organisation de manifestations publiques (après-midi culinaires, réfrigération mobile) et aux ressources externes (employés et bureau).
La structure: vente conjointe de produits
Après de nombreuses réunions et consultations, il a été décidé que c’est la structure de coopérative qui sera à même d’assurer une meilleure promotion des producteurs du Meetjesland et de leurs produits.
Au début, la coopérative sera soutenue par Plattelandscentrum vzw qui agira en tant qu’expert conseil et, par la suite, deviendra complètement autonome.
Parmi l’éventail de produits agricoles et régionaux, les membres ont réalisé une sélection permettant de proposer une gamme complète de produits standard issus du plus grand nombre de producteurs possibles.
A n d’attirer les consommateurs, ils réalisent des combinaisons spécifiques de produits agricoles et régionaux: lots de produits standard dans différentes gammes de prix, corets
retombées de ces actions concernent majoritairement l’exploitation agricole elle-même», déclare Luc Feusels.
Quelques résultats concrets et/ou agricoles.
Ce projet a donc également généré des bénéfices économiques pour ces entreprises.
Ils se familiarisent ainsi avec le secteur agricole et alimentaire pour éventuellement trouver du travail dans ce secteur par la suite.»
Développement d’un réseau de distribution
À l’avenir, la coopérative essaiera d’optimiser d’autres formes de coopération et de commercialisation commune.
Lors d’une deuxième étape, une forme de coopération plus intensive sera développée; à titre d’exemple: chaque producteur pourra vendre les produits d’autres producteurs; la construction d’un centre de distribution spécialisé.
Le projet a permis à 17 producteurs de collaborer avec succès dans le cadre d’une nouvelle structure coopérative «mmm...eetjesland cvba».
Une gamme de produits régionaux et/ou agricoles a déjà été développée, y compris des «corets cadeaux» dont 5 000 d’entre eux ont été proposés lors de diverses activités, sans oublier que de nombreuses réceptions ont été organisées, ainsi qu’un service traiteur.
Parallèlement à ces activités, le projet a développé et produit une gamme de matériel promotionnel (banderoles, boîtes et serviettes en papier) et organisé son premier «marché Meetjeslandse» des produits régionaux et/ou agricoles (qui a accueilli quelque 1 500 visiteurs); il a participé à plusieurs marchés régionaux et autres activités promotionnelles, telles que des cours de cuisine (800 participants répartis sur 50 leçons), et au développement d’équipements de réfrigération mobile.
Le projet dispose aujourd’hui de son propre site internet et organise des réunions d’information pour les producteurs.
«Grâce à la création d’un label régional avec ses propres produits et sa propre campagne publicitaire, nous donnons à la région de Meetjesland une identité et une structure uniques.
Les producteurs manquent souvent du savoir-faire et du temps nécessaires au développement d’une telle stratégie de communication.
Produits régionaux de Meetjesland
État membre: Belgique Région, district: Flandre-Orientale Nom du GAL: Meetjesland Population: 94 505Super cie: 500 km
Coût total du projet: 248 195 EURUE: 86 868 EURAutres fonds publics: 86 868 EURFonds privés: 74 459 EURPériode d’éligibilité du projet: 3.2004-6.2007
Personne à contacter: Luc Feusels Adresse: Leemweg 24, B-9980 Saint-Laurent Tél. (32-9) 379 78 37Fax (32-9) 379 74 78E-mail: info@plattelandscentrum.be Internet: www.mmm-eetjesland.be
Photos fournies par l’unité de réseau national belge
Valorisation des ressources naturelles et culturelles
®ROYAUME-UNI
Spring Fling: la place de l’artisanat dans la communauté
La marque «Fuchsia»: développement de l’économie régionale
® ROYAUME-UNI de la vocation du conseil de Dumfries and Galloway et du Fonds européen de développement régional (FEDER), projet 2002-2005 de développement commercial du secteur des arts et de l’artisanat, dont les attributions générales sont:
®de développer des réseaux commerciaux;®de mettre en place et de développer des initiatives de marketing et commerciales;®d’étendre l’activité aux marchés des biens de consommation;®d’améliorer le prol du secteur sur les marchés commerciaux et culturels.
Spring Fling: la place de l’artisanat dans la communauté
Un événement culturel s’impose comme le point de rencontre annuel de la communauté artistique et devient un important instrument pour l’économie de la région
Le projet se trouve aujourd’hui dans sa deuxième phase (2006-2008) et continue de soutenir le développement des activités visuelles d’artistes et d’artisans de la région et, point important pour Spring Fling, collabore avec l’association portes ouvertes Spring Fling pour garantir la continuité de cet événement très apprécié.
Les activités englobent plusieurs initiatives, y compris la remise de prix de marketing et de développement créatif, un bulletin d’information bimensuel, des séances individuelles de conseil et un bureau de commerce de l’artisanat.
Les artistes et artisans désirant participer à l’événement sont sélectionnés selon un processus d’inscription ouvert.
Une brochure illustrée est publiée et largement distribuée et fournit des informations concernant le travail des artistes et artisans, leurs coordonnées, les gammes de prix et l’adresse de leurs studios.
Les 70 participants sont regroupés par zones sur six itinéraires de couleur dans le but de maximiser les visites potentielles des intéressés.
Les études ont démontré que les visiteurs qui reviennent tendent à suivre un itinéraire diérent lors de leur visite suivante.
Située au sud-ouest de l’Écosse, la région de Dumfries and Galloway s’étend sur 6 396 km2; ses 145 000 habitants représentent environ 3 % de la population écossaise.
Il s’agit d’une région située loin des principaux centres urbains qui présente une forte communauté agricole et forestière, une riche culture historique et un paysage varié avec 27 sites Natura 2000 reconnus.
Malheureusement, l’agriculture et les industries traditionnelles sont en constant déclin, et la population ne cesse de diminuer, tout particulièrement chez les jeunes et la population active qui continuent à quitter la région, ce qui aboutit à des communautés encore plus fragmentées et suscite un sentiment d’isolation de plus en plus fort.
… permet d’obtenir de meilleurs résultats
Cet événement a également convaincu des entreprises d’arts et artisanat de s’installer dans la région de Dumfries and Galloway.
Cependant, la région attire fortement les petites et moyennes entreprises du secteur des arts et de l’artisanat, d’où la création de «Spring Fling», une manifestation portes ouvertes de studios d’artistes et d’artisans, pour faire connaître Dumfries and Galloway comme un lieu de visite d’arts et d’artisanat de qualité.
Le projet entend permettre aux entreprises de ce secteur de développer leur pratique commerciale grâce à des ventes directes, l’ouverture de nouveaux marchés, des ex-positions et la création d’opportunités qui, sans ce projet, n’auraient pu être atteintes; et tout cela pour un large public dicile à atteindre au cours d’une année complète.
Création d’une rencontre annuelle
Le secteur de l’hébergement a bénécié de cet événement, tout comme d’autres activités commerciales dans les secteurs de la restauration et du tourisme, soit directement par le biais de la brochure Spring Fling, soit indirectement par le nombre croissant de visiteurs dans la région.
Spring Fling est une initiative unique au Royaume-Uni du fait de la combinaison des activités d’art et d’artisanat avec d’autres activités commerciales associées aux attractions culturelles et à la topographie de la région.
L’événement est en outre particulier au vu du nombre élevé de visiteurs qu’il attire dans la région, à la diérence de nombreux autres événements portes ouvertes axés exclusivement sur les marchés locaux.
Un succès fondé sur une bonne gestion
Spring Fling (www.spring-ing.co.uk) est un week-end portes ouvertes dans les studios d’artistes et d’artisans.
L’initiative chapeaute les personnes qui résident et travaillent dans ce secteur dans la région de Dumfries and Galloway pour leur permettre d’ouvrir leurs studios au public et d’exposer leur travail, de répondre aux questions du public, de proposer des démonstrations et même d’enregistrer des commandes.
Spring Fling a été élaboré à partir des objectifs et
Spring Fling est organisé, géré et mis en œuvre par le Council’s Arts Team, et plus spéciquement par le Crafts Development Ocer et le
de ces trois années s’appuie sur l’édition 2007, la plus réussie et visitée à ce jour.
Spring Fling s’est d’ores et déjà taillé une réputation et une place en tant qu’événement annuel portes ouvertes de studios le plus original et le plus réussi et est une rencontre commerciale incontournable dans l’agenda des arts écossais.
Depuis la première année et jusqu’à récemment, l’équipe travaillait en étroite collaboration avec le groupe directeur de Spring Fling. Depuis février 2008, l’équipe travaille avec le Spring Fling Management Committee (comité de gestion de Spring Fling) désigné par Spring Fling Open Studios Association (association des studios portes ouvertes de Spring Fling), un organisme regroupant les participants passés et actuels.
Une consultation ouverte des membres a donné lieu à la rédaction d’un plan d’activité de trois ans en vue de l’organisation de l’événement 2010, le Council’s Arts Team collaborant étroitement avec l’Association pour mener à bien, en 2008, la sixième édition consécutive de l’événement. Le programme
Durant les deux années qu’a duré le programme de soutien Leader+ (2003-2005), le projet a remporté un vif succès, injectant des fonds dans la région de l’ordre de 375 000 euros (268 869 livres sterling) en 2005, et son succès se confirme un peu plus chaque année.
En 2005, Spring Fling a remporté le prix Leader+ d’excellence dans le cadre du développement rural.
En 2006, il a été sélectionné dans la catégorie «Événements et festivals» de l’Event Scotland dans le cadre du prestigieux Scottish Thistle Awards.
En 2007, Spring Fling recevait la médaille de bronze des prix d’excellence lors de la convention des autorités locales écossaises (COSLA), dans la catégorie «Bien-être communautaire croissant», et a également été sélectionné pour participer au Beacon Festival 2007-2009 par le Dumfries and Galloway Events Partnership.
Lors de l’événement 2008, 87 artistes et artisans des quatre coins de la région participeront à 73 studios, le taux de participation le plus élevé à ce jour.
Le programme de «New Faces» (nouveaux venus), organisé pour la troisième année consécutive, accueille quatre participants qui viennent de terminer leurs études dans une discipline artistique d’excellence ou appliquée.
Ces artistes, qui, à l’origine, proviennent du sud-ouest de l’Écosse, se sont réinstallés dans la région pour y exposer dans leur studio un artiste local.
Depuis sa création en 2003, Spring Fling a investi un montant total de 2 289 000 euros (1 750 000 livres) dans la région.
La marque «Fuchsia»: développement de l’économie régionale
L’utilisation d’une marque régionale forte a permis à de nombreux projets et à divers éléments de s’associer pour mettre en valeur les ressources naturelles et culturelles de la région et leur permettre de devenir des éléments clés dans le cadre d’une stratégie de développement régional cohérente
Introduction et des paysages régionaux. La marque «Fuchsia» reète l’essence de la région de manière classique.
La préservation et la mise en valeur de l’environnement local représentent une aide importante au développement local.
Cette zone de West Cork jouit d’une image, d’un prol et d’une identité régionaux forts et bénécie du soutien d’une communauté forte et très impliquée.
L’attrait de la région réside dans ses espaces naturels, ses littoraux, ses environnement, ses constructions, ses trésors architecturaux, ses promenades à pied, ses villes, ses villages et sa population.
De plus, elle fournit une synergie évidente entre le développement des entreprises, d’un côté, et la participation communautaire active et le développement du bénévolat, de l’autre, dans un objectif commun: exploiter l’image distinctive de la région pour favoriser son avantage compétitif, promouvoir les ressources environnementales, culturelles et patrimoniales uniques de la région et développer une identité liée à la marque pour les biens et services locaux en soulignant les origines régionales spéciques et la qualité du produit.
Une marque aux objectifs clairs
Le développement de la marque régionale de West Cork est l’outil principal dont dispose la WCLCS pour favoriser son avantage compétitif.
«Fuchsia», associé depuis longtemps à West Cork, a été choisi comme symbole d’origine et de qualité pour les produits alimentaires, de tourisme et l’artisanat de la région.
La marque «Fuchsia» a donné lieu à la création d’une infrastructure de qualité et d’un système de soutien qui apporte d’ores et déjà des bénéces exceptionnels aux participants et à la région tout entière.
Une évaluation économique récente de la marque «Fuchsia» menée par l’University College Cork estimait que sa valeur directe totale atteignait 107 millions d’euros en 2005, dont 70 millions sont restés dans la région, générant une contribution totale de 89 millions, et
®utiliser le profil, l’imagerie et l’identité régionales pour attirer la création de nouvelles entreprises dans la région.
Adoption d’une approche thématique
Une approche thématique a été adoptée par la WCLCS a n d’utiliser la forte identité locale et les valeurs culturelles et environnementales de la région de West Cork dans l’objectif de renforcer une compétitivité territoriale et un avantage compétitif local.
Cette approche englobe trois éléments de soutien complémentaires et interdépendants, à savoir: soutenant 1 131 emplois équivalents temps plein par le biais des effets multiplicateurs.
Le succès de ce projet et l’approche stratégique de la WCLCS démontrent clairement que le caractère original de la région et sa forte identité régionale, tout comme ses ressources naturelles et culturelles de qualité, peuvent être utilisés pour élargir la base économique et favoriser son avantage compétitif dans la région.
®renforcer le développement et le marketing en faveur de la marque régionale de West Cork;®mettre en valeur l’environnement naturel, bâti et culturel de West Cork;®développer et appliquer de nouvelles technologies à West Cork.
®concevoir des biens et des services de haute qualité en utilisant les ressources naturelles locales, pour répondre aux besoins spécifiques du marché;®intégrer le développement et le marketing des secteurs économiques complémentaires;®renforcer l’action collective des secteurs public et privé en faveur du développement local;
Avantage compétitif
Environnement naturel
Efficacitéopérationnelle
Qualité de vie
Une stratégie de marque réussie
Expression, impression et profession
En reconnaissance de la désignation de Cork comme Capitale eu -ropéenne de la culture 2005, la WCLCS a chargé le photographe local de renom, John Minihan, de réaliser les portraits des producteurs alimentaires locaux de mérite. Ces portraits, sous le titre «Expression», »,
Étayer le développement réussi des entreprises avec la marque «Fuchsia» traduit clairement ses valeurs explicites, à savoir ses ressources culturelles locales, son patrimoine et son environnement.
Certains projets cofinancés par Leader+ permettent de mieux comprendre cette approche, car ils reflètent tous les atouts clés liés à l’environnement et au patrimoine qui, à leur tour, sont fondamentaux dans la mise en place de la marque de West Cork.
La formation se termine par un exercice de gestion intégrée du patrimoine au cours duquel les participants mettent en pratique les cours théoriques dispensés.
Le château de Carriganass, «The rock of the waterfall», impressionnante tour avec sa cour fortiée et ses vestiges du XVIe siècle, occupe une place importante dans le folklore de la communauté locale.
Après sa restauration par un comité local plein d’énergie, le château a été ociellement inauguré par l’acteur Jeremy Irons (gagnant d’un oscar) qui est membre de la communauté.
Le château a été donné à la communauté locale, ce qui représente une aide nancière partielle précieuse au titre du nancement pour la restauration du château.
Fortes du succès de cette initiative, d’autres commandes photographiques ont été passées pour capter les personnalités uniques du tourisme local et des secteurs de l’artisanat.
Respectivement intitulés «Impression» et «Profession», ces portraits continuent d’explorer ce mélange unique d’individus, de produits et de lieux, tout en illustrant les valeurs centrales et l’essence de la région.
Les bonnes pratiques de planication au niveau des villages: guide pour les communautés locales
Formation à la gestion du «patrimoine»: un projet phare
Ce cours visait à susciter une appréciation de la valeur totale du patrimoine local et de la nécessité de développer une identité locale accrue grâce à:
Dans le cadre d’une action de formation, la WCLCS a rédigé «Les bonnes pratiques de planication au niveau des villages: guide pour les communautés locales».
Le guide et le programme de formation associés visent à aider les communautés locales à identier les zones du village susceptibles d’être améliorées en termes de conception et d’aménagement, et les atouts actuels pouvant être exploités pour le bénéce général de la communauté.
Le guide s’articule autour de plusieurs thématiques, y compris la formulation d’une stratégie de développement général axée sur les sites clés, caractéristiques locales, espaces et lieux d’importance et améliorations clés en faveur de l’environnement.
Cette initiative, qui promeut un aménagement du village respectueux, s’est avéré un succès quant au développement du sentiment
®la diusion des informations pratiques et d’une formation relatives à l’entretien apporté au patrimoine local;®l’encouragement d’une approche intégrée de l’entretien du patrimoine local;®la promotion des meilleures pratiques dans le cadre de l’entretien du patrimoine local;®l’amélioration de la capacité des communautés locales à travailler ecacement en équipe pour mener à bien l’entretien adéquat du patrimoine local.
EN 2002, la WCLCS a lancé une formation d’initiation à la passementerie.
Cette formation dispensée à plusieurs endroits de West Cork, pour plus de 70 femmes, se concentrait sur certaines dentelles particulières et s’adressait à des brodeuses expérimentées.
La création d’une route de la dentelle a par la suite été envisagée et les participantes ont réalisé une étude sur l’histoire de la dentelle dans la région de West Cork, ce qui a donné lieu à la publication d’une brochure et d’une route de la fabrication de la dentelle depuis les villes de Kinsale, Macroom, Bantry, Cape Clear, Rathbarry et
Le patrimoine et la culture de West Cork constituaient une excellente base pour la création de la marque «Fuchsia».
Le soutien apporté par Leader+ à un portefeuille de projets a contribué non seulement au maintien de l’identité régionale, mais encore à la création directe et indirecte d’un nombre significatif de nouveaux emplois ayant contribué au développement de la région.
Basés sur le patrimoine naturel et culturel de la région, ces projets intègrent par conséquent les atouts clés de la région, ce qui les rend bien plus durables dans le temps.
LA ROUTE DE LA DENTELLECoût total du projet: 6 550 EURUE: 6 550 EURPériode d’éligibilité du projet: 6.2002-4.2006
Cork, Ireland Tél. (353-23) 340 35Fax (353-23) 340 66E-mail: ian@westcorkleader.ie Internet: www.westcorkleader.ie
EXPRESSION, IMPRESSION ET PROFESSIONCoût total du projet: 21 290 EURUE: 10 645 EURFonds privés: 10 645 EURPériode d’éligibilité du projet: 4.2005-11.2006
FORMATION À LA GESTION DU PATRIMOINECoût total du projet: 50 000 EURUE: 50 000 EURPériode d’éligibilité du projet: 12.2005-6.2007
LES BONNES PRATIQUES DE PLANIFICATION AU NIVEAU DES VILLAGES: GUIDE POUR LES COMMUNAUTÉS LOCALESCoût total du projet: 108 527 EURUE: 108 527 EURPériode d’éligibilité du projet: 3.2003-8.2005
LE CHÂTEAU DE CARRIGANASSCoût total du projet: 342 616 EURUE: 171 308 EURFonds privés: 171 308 EURPériode d’éligibilité du projet: 6.2002-12.2006
Photos fournies par l’unité de réseau national irlandaise
Utilisation de nouveaux savoir-faire et de nouvelles technologies
Télétravail: renforcement de la cohésion sociale et économique
® ESPAGNE
Vous avez un message: le service «Infomobile»
Télétravail: renforcement de la cohésion sociale et économique
Les nouvelles technologies ouvrent de nouveaux débouchés et aident à réduire le sentiment d’isolement de la population des zones éloignées
D’après un article du GAL Alto Oltrepo et Laura Ganglia du réseau Leader italien
Création d’une force rurale
Le projet développé par le GAL Alto Oltrepo utilise de nouvelles technologies pour l’implantation du télétravail dans le cadre de la politique sociale et économique de la région.
La création de télécentres dans des zones dépourvues de l’infrastructure technologique nécessaire (connexions et services) suppose de nombreux débouchés en faveur du développement rural.
Les télécentres permettent à la région de satisfaire les demandes d’emploi de la population locale, et de fournir aux entreprises locales des services basiques dans le domaine dit de la «net economy» (1).
Pour faire face à ces problèmes, le GAL a décidé d’adopter (en partie en se basant sur l’expérience de Leader II qui avait renforcé la conscience d’une identité locale) une stratégie visant à faire du caractère rural de la région sa force.
Dans cette optique, un développement durable prenant en considération les besoins de l’environnement se révèle être nécessaire.
Le GAL a donc mis en œuvre des mesures conçues pour réaliser quatre objectifs spécifiques: œuvrer dans le cadre de la «net economy», mettre n à l’isolement en réduisant les distances physiques entre travailleur et lieu de travail, garantir la vie de famille grâce à un réseau de services et assurer la gestion du territoire et de ses traditions.
La région d’Alto Oltrepo, caractérisée par ses montagnes intérieures et ses collines, soure d’un exode croissant et d’un vieillissement de la population qui ont un impact socio-économique négatif sur ses villes rurales, sans oublier une faible culture commerciale innovante.
Ce constat s’explique par plusieurs facteurs: une connaissance limitée du potentiel de la région, de faibles débouchés en faveur du développement local, des difficultés d’adaptation aux changements du marché, une force de travail peu informée et peu formée, et un faible sens de la coopération
L’idée consiste à relancer les fonctions essentielles associées au mode de vie de la région: travail, mobilité personnelle, communication et cohabitation civilisée a n de créer une communauté locale stable et harmonieuse.
(1) Net economy: sphère virtuelle où les entreprises agissent réellement, où la valeur est créée et échangée, les transactions réalisées et les relations en face à face affinées.
Ces processus peuvent être en outre liés, tout en restant indépendants, aux activités similaires observées sur le marché conventionnel.
quelles catégories professionnelles étaient susceptibles d’être intéressées par le télétravail et de lancer un programme adapté.
Sur le plan méthodologique, Leader+ a fourni un cadre idéal en adéquation avec l’esprit et les besoins de ce projet.
En se basant sur les résultats de l’étude de faisabilité, le GAL Alto Oltrepo a décidé de poursuivre le projet et a identié les services susceptibles de répondre aux besoins locaux.
Pour que les objectifs correspondent aux besoins de la communauté, un important eort de collaboration et d’écoute de la population locale a été nécessaire.
Il s’est traduit par des tables rondes, une collecte d’opinions et des entretiens individuels.
L’eort se concentrait directement sur les autorités locales, les associations économiques, sociales et culturelles ainsi que sur les organismes et institutions qui proposent des services et fonctions stratégiques essentiels à diérents niveaux.
Télécentres: un instrument de cohésion sociale
La procédure mentionnée ci-dessus s’est avérée être d’une grande utilité pour l’identication de l’emplacement des centres de télétravail le plus adéquat et du groupe de personnes disposées à participer au projet.
Une organisation de gestion du réseau des centres de télétravail a également été créée sous la forme d’une coopérative qui, en collaboration avec les trois municipalités bénéciaires du projet, a signé un accord établissant le développement et la gestion du réseau.
Ce projet a été conçu an d’améliorer de manière signicative la qualité de vie des familles locales.
L’utilisation des nouvelles technologies permettrait de réduire les trajets et orirait une meilleure correspondance entre l’ore et la demande d’emploi, ce qui permettrait la création de nouvelles entreprises, une plus grande innovation et une meilleure compréhension des nouvelles méthodes de travail.
Parallèlement, une série d’entretiens avec plus de 100 personnes a été menée dans le but de sélectionner un groupe de personnes plus ou moins qualiées pour prendre part à des programmes de formation spécialement créés et mis en place par le GAL an de continuer à «sélectionner» les personnes qui feraient partie de l’équipe finale des centres de télétravail.
Formation souple et création d’emplois
Le projet a finalement abouti à la création de trois centres de télétravail comprenant tout l’équipement télématique et les connexions nécessaires au télétravail et à la prestation de plusieurs services.
Ces centres ont été installés dans les municipalités de Brallo di Pregola dans le haut de Valle Staora, de Val di Nizza et de Golferenzo.
Trois centres ont finalement été créés au lieu des deux prévus dans le programme initial: une installation principale et deux centres plus
Le projet est axé sur le télétravail, qui permet au travailleur de réduire le temps de déplacement entre son domicile et son lieu de travail, de combiner le travail avec une gamme de services complémentaires oerts aux familles et, d’une manière plus générale, à la population locale.
Le télécentre prétend en outre devenir un lieu de cohésion sociale, un centre où accéder à des services horizontaux et un moyen de combiner débouchés économiques et technologiques.
L’approche choisie par le GAL dans le cadre de la création de centres de télétravail impliquait la réalisation d’une étude de faisabilité an d’identier les zones où les trajets domicile-travail sont les plus longs.
Une fois l’étude réalisée, il a été possible de déterminer
En comparaison avec le programme original, l’objectif de développement du projet est passé d’un désir de faciliter la mobilité des travailleurs locaux à la création d’emplois réels dans ces zones.
Ces personnes s’exposaient à une possible exclusion du marché du travail en raison des difficultés qu’elles avaient à tirer parti des débouchés professionnels.
Le télétravail comme instrument de cohésion sociale et économique
État membre: Italie Région, district: Lombardie Nom du GAL: Alto Oltrepo Population: 17 970Super cie: 487 km
Coût total du projet: 240 000 EURUE: 36 000 EURAutres fonds publics: 60 000 EURFonds privés: 144 000 EURPériode d’éligibilité du projet: 7.2005-7.2007
Photos fournies par l’unité de réseau national italienne
® ESPAGNE
Vous avez un message: le service «Infomobile»
Cette action pilote a été conçue pour répondre aux besoins en information de plusieurs municipalités et s’est rapidement avéré être un véritable succès parmi les jeunes utilisateurs
Durant l’année 2004, les bureaux de l’association ont traité quelque 5 191 demandes d’information et ont exploité plusieurs canaux diérents (courrier, téléphone, fax et courrier électronique), sans compter les autres demandes réalisées en personne soit aux points d’information jeunesse soit dans les bureaux eux-mêmes.
Il s’agit du même territoire couvert par le groupe Leader+ des Asturies orientales, géré par le GAL Consorcio para el Desarrollo Rural del Oriente de Asturias (consortium pour le développement rural des Asturies orientales).
En réalité, le projet «Infomobile» avait déjà vu le jour, à titre expérimental, dans le cadre de l’association des municipalités, durant le premier trimestre de 2002.
Par la suite, il avait été désigné comme exemple de bonne pratique dans le domaine de l’information jeunesse et présenté à un concours national.
En quoi consiste ce service?
La population totale de ces treize municipalités montagneuses et très rurales s’élève à quelque 50 000 habitants répartis sur 1 819 km, et le nombre de jeunes âgés de 15 à 35 ans est inférieur à 12 000.
La population de cette région est très dispersée avec, à titre d’exemple, 78 villages dans la municipalité de Llanes.
En ce qui concerne l’emploi, le secteur tertiaire (tourisme, commerce) est le principal pourvoyeur d’emploi, suivi de l’agriculture, des pêcheries, de la construction et de l’industrie.
Gestion d’un service d’information jeunesse
Le service «Infomobile» est un service gratuit d’envoi de textos (SMS) auquel les jeunes de 15 à 35 ans sont inscrits en tant qu’utilisateurs désireux de recevoir certaines catégories d’information susceptibles de les intéresser (emploi, logement, subventions, formation, etc.).
La simplicité du service fourni n’a cependant rien à voir avec la complexité de son organisation et l’exécution par les deux bureaux d’information jeunesse responsables de cette opération.
Les bureaux d’information jeunesse de l’association des municipalités de cette région sont un service public consacré à l’information et à l’assistance aux jeunes.
Ils se situent dans deux bureaux: l’un dans la municipalité de Llanes et l’autre dans celle de Parres.
Ces bureaux gèrent les services de treize municipalités regroupées sur le territoire sous la responsabilité de l’association, et leurs opérations entrent dans le cadre du réseau d’information jeunesse des Asturies qui regroupe près de 40 bureaux répartis sur l’ensemble du territoire.
Des études statistiques menées parmi les jeunes montraient que 92 % d’entre eux disposaient d’un téléphone portable.
Un bureau d’information jeunesse rassemble divers types d’informations susceptibles d’aider les jeunes à prendre des décisions concernant leur avenir.
Ils rassemblent, classent, développent et diusent l’information présentant un intérêt pour les jeunes, et c’est lors de cette dernière phase que le service «Infomobile» entre en jeu.
… obtient une réponse positive
En mai 2005, le projet «Infomobile» a été approuvé par Leader+ et l’association des municipalités s’est vu attribuer un budget de 7 092 euros.
Les fonds accordés ont servi à lancer le service et à en configurer l’outil, ainsi qu’à financer le matériel publicitaire et les brochures, conçus pour soutenir les diverses campagnes de diffusion. usion.
L’idée en marche…
Dans les premiers mois de fonctionnement du projet, de juin 2005 à novembre 2005, 291 utilisateurs ont été enregistrés dans les bureaux d’information jeunesse situés dans les municipalités de Llanes et de Parres: 65 % de femmes et 35 % d’hommes, les 25-30 ans étant le groupe prédominant (30 %), suivi par les 18-24 ans (27 %).
Le groupe des 31-35 ans représentait environ 12 % des utilisateurs, plus ou moins la même proportion que les plus de 35 ans, et les 16-17 ans, 6 % des abonnés.
Durant la même période, 2 673 SMS ont été envoyés, les sujets les plus demandés étant l’emploi, la formation, le logement et les loisirs.
Le programme «Infomobile» se traduit par une stratégie d’envoi claire et concise d’informations que les utilisateurs eux-mêmes sollicitent lors de leur inscription au service.
Il s’agit d’un formulaire d’inscription comprenant les coordonnées de l’abonné ainsi que les thématiques sur lesquelles il désire recevoir des informations: emploi, logement, examens, cours, bourses, aide nancière aux études, concours, loisirs, culture, sports, clubs, ainsi que tout autre sujet susceptible de l’intéresser.
Le système prévoyait une évaluation subjective qui a montré des résultats très positifs mentionnant «une aide précieuse et facile à obtenir» et «la manière la plus rapide de recevoir des informations».
L’enregistrement des données s’accompagne de l’autorisation de l’utilisateur de recevoir l’information et de la garantie de la part du prestataire de services que les données fournies par l’utilisateur seront traitées conformément à la législation en vigueur.
Ces résultats encouragent «Infomobile» à continuer avec de nouvelles campagnes de marketing et des améliorations techniques qui permettront d’attirer un nombre croissant d’abonnés.
Coût total du projet: 7 093 EURUE: 4 681 EURAutres fonds publics: 2 412 EURPériode d’éligibilité du projet: 5.2005-7.2005
Photos fournies par l’unité de réseau national espagnole
Coopération dans le domaine du développement rural
Mains tendues au-dessus de la Méditerranée: collaboration France-Tunisie
IRLANDE, FRANCE, ITALIE, PAYS-BAS, FINLANDE ET ROYAUME-UNI
Transnet: un partenariat européen de développement des entreprises rurales
Mains tendues au-dessus de la Méditerranée: collaboration France-Tunisie
Deux pays collaborent à la définition de solutions à des problèmes communs par le biais du développement de leur patrimoine culturel et agricole
Au cœur de la Région Rhône-Alpes, au sud-est de la France, le GAL Chamberan a lancé en 2005 l’idée d’un programme de coopération transnationale avec l’association de développement local El Jem, du nom d’une ville du centre de la Tunisie.
Les ruines d’El Jem sont une attraction mondialement connue qui ne rapporte rien à la région puisque le prix de l’entrée revient entièrement à l’institut pour le patrimoine national.
Les deux territoires ont cependant en commun une autre ressource sous-exploitée: leurs arbres (en France, les marronniers et, en Tunisie, les oliviers, et leurs huiles respectives).
Les villes de Romans-sur-Isère (pays de la Drôme des collines) et El Jem travaillent en réalité ensemble depuis 1993 dans le cadre d’un programme d’échange culturel.
Bien que séparées par la Méditerranée, les deux régions ont réalisé qu’elles avaient de nombreux points communs, et en particulier leur faible capacité à attirer le tourisme.
Même si El Jem et le pays montagneux de la Drôme bénéficient d’un riche patrimoine culturel, ils ont des difficultés à attirer les touristes.
Cette partie de la Drôme possède à la fois le paysage et la tradition folkloriques: paysage, églises, villages, arts et artisanats qui, ensemble, forment un patrimoine rural qui n’a jamais réellement été dé-ve l oppé.
À El Jem, les voyagistes débarquent des bus entiers de touristes devant le troisième amphithéâtre le plus important de l’empire romain (situé de manière opportune à seulement une heure des clubs de plage), puis les ramènent immédiatement après la visite, sans leur laisser la possibilité d’admirer la ville en
Tirer parti de leurs ressources en bois d’œuvre
Encouragée par le succès du programme d’échange mené par le passé, Romans-sur-Isère a demandé au GAL Chamberan de ré-échir à des moyens d’élargir la coopération entre les deux villes dans le but d’y inclure une nouvelle dimension: leur arrière-pays.
Aujourd’hui, grâce au soutien de Leader+ et à l’assistance du GAL et du Centre national pour l’aménagement des structures des exploitations agricoles (CNASEA), un plan de développement rural durable est en phase de réalisation.
L’an dernier, des représentants des trois principaux partenaires, à savoir le lycée horticole de Romans-sur-Isère, le centre d’initiatives pour valoriser l’agriculture et le milieu rural (CIVAM) de la Drôme et l’association de développement local d’El Jem (ADM), se sont réunis régulièrement pour mettre sur pied un système conjoint de résolution des diérents problèmes identiés.
Parmi les quatre axes de coopération exposés, l’école d’horticulture a pris l’initiative de l’exploitation des produits locaux ciblée sur le bois.
Dans la Drôme, le bois de marronnier n’a jamais eu d’autre usage que la réalisation de poteaux et, à El Jem, les oliviers qui ont été remplacés par de jeunes plantes finissent tout simplement à la poubelle.
L’école de Romans-sur-Isère a organisé des formations des deux côtés de la Méditerranée sur le thème de la création de meubles «de rue» à partir de concepts originaux.
Des zones ont été habilitées pour l’exposition de bancs, de panneaux si gnalétiques et de tables, ainsi que d’articles d’artisanat à El Jem.
Les futurs entrepreneurs pourront s’en inspirer pour mettre en place des activités commerciales axées sur les ressources naturelles locales.
Dans le même esprit, le CIVAM, de par son expérience dans l’exploitation de produits agricoles, envisage de mettre en place un processus de vente de petites bouteilles d’huile d’olive aux nombreux touristes de passage dans la région, chaque année.
L’emploi féminin dans les zones rurales constitue le deuxième axe de coopération.
Ces deux régions rurales présentent en outre d’autres problèmes communs, tels que l’isolement et le manque de reconnaissance des femmes qui travaillent non seulement dans les exploitations agricoles, mais également dans l’artisanat.
L’idée développée est de créer des initiatives visant à organiser des réunions et à projeter des activités économiques.
Le CIVAM et l’association de développement local envisagent également la mise en place d’un réseau local d’hébergement.
L’opération «Festive crossings» a vu le jour grâce à des fonds européens qui ont également permis de couvrir les frais de transport des participants d’un pays à l’autre.
Le réseau et le label Leader+ ont en outre facilité la prise de contact et le partenariat avec la Région Rhône-Alpes.
Verdict unanime de tous les participants: «Sans le soutien financier du premier voyage d’exploration, rien n’aurait pu être fait.»
Ils déplorent cependant le fait que les fonds ne puissent pas être partagés avec un pays tiers.
El Jem ne possède quasiment aucun budget et l’opération a souffert de ce déséquilibre financier.
D’un autre côté, le bureau de l’emploi d’El Jem a réalisé un travail de terrain remarquable.
Les résultats obtenus suggèrent que les participants mettront en œuvre des activités par le biais de microcrédits.
Ce type de projet de collaboration entre des zones rurales de France et un pays du Maghreb reste au stade expérimental.
Néanmoins, le territoire des monts du Lyonnais envisage déjà un projet commun avec une région du Maroc!
Mains tendues au-dessus de la Méditerranée
État membre: France Région, district: Drôme Nom du GAL: Chamberan Population: 77 899Super cie: 1 303 km
Coût total du projet: 64 538 EURUE: 32 369 EURAutres fonds publics: 14 578 EURFonds privés: 17 591 EURPériode d’éligibilité du projet: 6.2006-12.2007
Photos fournies par l’unité de réseau national française
IRLANDE, FRANCE, ITALIE, PAYS-BAS, FINLANDE ET ROYAUME-UNI dant des ressources limitées.
La région du GAL Oost Drenthe nécessitait à la fois l’encouragement et le renforcement des réseaux d’entreprises existants.
La coopération étant considérée comme une voie d’apprentissage mutuel et de renforcement du réseau d’entreprises local et les activités proposées dans le cadre de Transnet ayant été qualiées de durables, le GAL a décidé de s’impliquer dans le projet.
Dans cette optique, le réseau d’entreprises régional devait également renforcer la structure économique de la région.
Transnet: un partenariat européen de développement des entreprises rurales
C’est en 2002 que le GAL Oost Drenthe a commencé à participer au projet, lorsque l’un de ses membres, également membre du réseau local d’entreprises, et le coordinateur de Leader, prirent part à une conférence sur la coopération internationale à Cork (Irlande), à laquelle ils avaient été invités par le partenariat Leader Waterford.
C’est au cours de cette conférence que les membres du GAL néerlandais ont fait connaissance avec les autres GAL et que l’échange d’idées et de connaissances a débuté.
Il a été décidé que Transnet serait le trait d’union avec le projet local néerlandais Stipo (Stimulering Plattelandsondernemingen — stimulation des entreprises rurales).
En réalité, Transnet était perçu à Drenthe comme un projet susceptible de contribuer au renforcement de la structure du projet Stipo grâce à la collaboration des deux GAL Leader: Oost Drenthe et Drents-Friese Leader-gebied.
Transnet est un partenariat de développement des entreprises rurales établi entre sept régions rurales européennes sous la coupe d’un projet Leader+.
Transnet œuvre pour le développement d’un réseau européen de cercles d’entreprises rurales de qualité.
Il s’agit d’un programme de formation qui s’inscrit dans une démarche d’expansion du marché et d’organisation d’événements commerciaux.
Le système doit aider les microentreprises à innover et à devenir ecaces en augmentant leur rentabilité grâce à des opportunités commerciales et à des actions de partenariat, telles que l’échange de savoir-faire
Ce projet pilote vise à renforcer les capacités des entrepreneurs ruraux grâce à la mise en réseau et à la formation.
Les entreprises rurales de chaque région ont également été encouragées à envisager l’exportation et la commercialisation de leurs produits et/ou services vers les diérentes régions participantes.
Transnet a en outre fourni un système d’échange d’informations visant à soutenir les microentreprises dans les zones rurales européennes grâce à l’amélioration de leurs réseaux commerciaux et au développement de nouveaux cercles d’entreprises de qualité.
La priorité du projet était d’établir des exemples pratiques de commerce international adaptés aux besoins des petites entreprises rurales.
Pourquoi avoir choisi Transnet pour le GAL Oost Drenthe?
Si de nombreux outils d’aide au développement international sont à la disposition des entreprises européennes, rares sont ceux qui correspondent réellement aux besoins des microentreprises possé-
Un groupe de coordination (formé par les partenaires de Transnet) a ensuite évalué les résultats du projet pilote et émis plusieurs recommandations.
Concernant la structure organisationnelle du projet, il apparaît que les membres étaient trop diérents en termes de culture locale, de pratiques, de types d’entreprise, de structures de soutien, d’installations, etc., pour tirer prot au maximum du projet ou du partenariat.
Il a également été recommandé que, pour les prochaines sélections de partenaires transnationaux, la région du partenaire en question possède des entreprises adaptées aux besoins des autres régions impliquées et un réel désir d’implication.
Les actions de communication et de marketing lors des phases initiales du projet se sont avérées cruciales pour l’implication des entreprises et la garantie de répondre aux besoins des partenaires.
Apprendre en pratiquant commercial, d’informations sur le marché et de bonnes pratiques, en termes de produits et de services.
Le projet vise également à aider les réseaux locaux d’entreprises à perfectionner leurs activités et leur mode de travail.
De surcroît, l’accent est mis sur les besoins des jeunes et, en conséquence, sur l’encouragement de ce groupe cible à retourner travailler dans sa propre région et sur le soutien des femmes qui désirent créer une petite entreprise.
Un réseau d’entreprises est un groupe de trois entreprises au minimum décidées à travailler ensemble en tant que groupe sur un projet ou une activité qu’elles n’auraient pas pu mettre en œuvre de manière individuelle.
D’après leur expérience dans le cadre du projet pilote, les participants ont reconnu que le projet manquait de caractère «transnational».
Dans le cas présent, le projet était déjà conçu et structuré avant même l’implication des partenaires, ce qui leur a laissé peu de marge de manœuvre en termes d’ajouts ou de modications.
L’évaluation a également recommandé que tous les partenaires collaborent à la dénition du cadre initial des projets futurs an que chaque point soit accepté, et que des évaluations/rapports annuels soient prévus, an de permettre la redénition et/ou la rédaction du programme.
Quelques premiers résultats et recommandations
Le projet pilote, qui s’est achevé en décembre 2006, fonctionnait avec un partenaire de coordination de projet général.
D’autres partenaires Leader+ se chargeaient de la gestion de chacune des trois thématiques du projet, à savoir:
Certaines actions ont été un succès quant au prot tiré des opportunités commerciales réelles, telles que la manifestation de mise en réseau en Finlande (juin 2004), l’atelier d’Abruzzo en Italie (septembre 2004) et le championnat mondial de labourage de Carlow (septembre 2006), qui démontrent que préparation et implication sont des conditions nécessaires au succès de ces événements et à la création de valeur ajoutée réelle pour les participants.
®réseau européen de cercles d’entreprises rurales;®module de formation commun dans le domaine de l’expansion de marché;®événements commerciaux.
Résultats pour le GAL Oost Drenthe
Chaque thématique a donné lieu à des réalisations différentes: thématique 1 — un site internet, un guide de bonnes pratiques et
Au début du projet, les attentes du partenaire néerlandais relatives aux bénéces du projet Transnet étaient très optimistes.
Comme cela apparaît déjà dans les résultats et les recommandations générales figurant ci-dessus, les partenaires néerlandais ont ressenti un manque de similarité entre les régions partenaires, des différences selon eux trop importantes pour être ignorées.
Au cours d’une réunion du groupe de pilotage en février 2007 (voir ci-dessus), des leçons ont été tirées de ce projet.
Transnet a également souligné l’importance de l’évaluation en tant que mode d’analyse de l’efficacité du projet en termes de programmation, de gestion, de performance, de valeur ajoutée et d’impact éventuel sur les politiques et programmes locaux, nationaux et européens.
La formation s’est révélé un problème important pour tous les partenaires: en e et, le projet a démontré que la formation devrait intervenir au début du projet et être très générale a n de permettre une réorientation future lorsque nécessaire.
La région d’Oost Drenthe est axée sur le tourisme, les loisirs et l’agriculture et concentre ses efforts sur les zones urbaines environnantes.
En comparaison avec d’autres régions partenaires Transnet, la région d’Oost Drenthe n’est pas une région agricole traditionnelle en raison de sa faible population et du manque d’interaction avec les zones urbaines environnantes.
Les entrepreneurs néerlandais ont donc éprouvé des difficultés à travailler de pair avec les autres entreprises impliquées dans le projet.
Les entrepreneurs néerlandais sont en outre plus axés sur l’exportation, comme le démontre le soutien des pouvoirs publics à cet égard.
Le projet Transnet ne s’est pas avéré, du point de vue néerlandais, aussi bénéfique qu’une aide à l’exportation.
Pour conclure, les thématiques n’étaient pas toutes applicables aux partenaires d’Oost Drenthe.
En conséquence, le GAL néerlandais sélectionnera à l’avenir des partenaires présentant une optique analogue à la sienne.
La réalisation d’un projet plus petit et mieux défini a donc été accordée, mais il est apparu clairement que, lors de la sélection future de partenaires transnationaux, la région du partenaire en question devrait amener des entreprises adaptées aux besoins des autres régions impliquées.
De cette manière, l’incapacité du partenaire néerlandais (dans ce cas), à travailler de pair avec les autres entreprises, serait évitée.
États membres: Irlande, France, Italie, Pays-Bas, Finlande et Royaume-Uni Régions: Waterford and Louth (Irlande), Bretagne (France), Abruzzo (Italie), Drenthe (Pays-Bas) et Kauhava (Finlande)
Autres GAL: Louth Leader (Irlande), Pays de Morlaix (France), Gal Vastese Inn (Italie), Oost Drenthe (Pays-Bas) et Aisapari (Finlande)GAL non-Leader+: Joutsenten Reitti (Finlande) (non comptabilisé dans le calcul des coûts)
Coût du projet France: 85 164 EURUE: 42 582 EURAutres fonds publics: 18 325 EURFonds privés: 24 257 EUR
Coût du projet Pays-Bas: 90 272 EURUE: 45 136 EURAutres fonds publics: 27 082 EURFonds privés: 18 054 EUR
Photos fournies par l’unité de réseau national néerlandaise
Les femmes et les jeunes dans Leader+
® SUÈDE
Entretien avec Jenny Nylund, chef de projet Leader jeune, GAL Nedre Dalälven
Encadrement des jeunes par des animateurs professionnels
® SUÈDE
Entretien avec Jenny Nylund, chef de projet Leader jeune, GAL Nedre Dalälven
Introduction touristique en pleine croissance et est célèbre au niveau mondial pour son éventail d’activités de pêche.
Pour de plus amples informations relatives au GAL, veuillez consulter le lien suivant: www.leader-nedredalalven.org
Leader+ Contact Point: Que représente pour vous le développement rural à l’échelon local?
Quel est la facette de votre travail que vous trouvez la plus intéressante?
Pensez-vous que le fait d’être une femme jeune peut faire la diérence?
Elle habite dans un village avec son compagnon et ses trois enfants et dirige sa propre activité touristique.
Elle travaille depuis cinq ans comme chef de projet dans le domaine du développement rural axé sur les jeunes.
Sa tâche actuelle consiste à soutenir les jeunes désireux de lancer leurs propres projets et à encourager ceux qui dirigent des projets dans cette région, par exemple, le programme «Chèques jeunes» à Nedre Dalälven qui accorde des aides nancières d’environ 1 500 euros pour permettre aux villages d’améliorer les services oerts aux jeunes.
Il s’agit d’un programme dans le cadre duquel les jeunes de 15 à 25 ans peuvent solliciter jusqu’à 1 500 euros.
Les programmes doivent être originaux et, même si le bureau Leader+ est susceptible de les aider, les jeunes doivent se charger de la réalisation du projet, y compris des inscriptions, des rapports, etc. Ce programme s’est avéré un véritable succès parmi les jeunes de Nedre Dalälven.
Jenny Nylund: Selon moi, le développement rural est un thème complexe.
Il s’agit essentiellement de créer les conditions préalables à une vie agréable à la campagne, par l’emploi, la communication, l’accès à la nature, la richesse de la vie culturelle, des services publics adéquats et des activités intéressantes pour les jeunes.
Il est également important de modier les attitudes au sein du village et de susciter un esprit d’entreprenariat, de cohésion et d’innovation dans les villages.
Jenny Nylund fait également partie du GAL et du comité exécutif de Leader+ Nedre Dalälven et est membre actif du comité chargé du projet interrégional pour les jeunes en Suède appelé «U-LAND», un programme de coopération entre cinq régions Leader dont les actions s’adressent aux jeunes dans les villages.
La rivière Dalälven est le trait caractéristique de la région de Nedre Dalälven.
Cette région se caractérise par la rivière et son histoire, ses zones industrielles qui se fondent dans la nature alentour et un parc naturel.
Cette région, qui est l’une des douze régions Leader+, se situe à quelque 150 km au nord de Stockholm et compte 65 000 habitants.
La partie la plus intéressante de mon travail en tant que «coach des jeunes» est de rencontrer les personnes désireuses d’agir et de surmonter tout obstacle!
La meilleure chose à faire est de les soutenir et de les aider à mener à bien leurs projets, qu’ils choisissent plus tard de vivre dans un village ou de partir vivre à la ville.
Ils sont notre avenir!
Le rôle de la femme active dans une région rurale est disons ... compliqué.
Tout le monde n’est pas favorable au changement et à l’innovation.
Tout le monde ne
désire pas voir les choses changer.
Oui, «compliqué» est bien en deçà de la réalité.
Nous devons nous concentrer sur les personnes favorables au changement (de plus en plus nombreuses et actives) et ne pas oublier que l’âge et le sexe ne sont pas les seuls critères en matière de compétences, même s’il est certain que des personnes d’âge différent seront plus aptes à réaliser des tâches différentes. érentes.
JN: Il s’agit sans aucun doute de l’un des objectifs les plus importants pour Nedre Dalälven, y compris parmi les projets cofinancés.
Nous avons fixé des objectifs en termes de création d’emplois et nous les avons atteints.
Il est ensuite important que ces projets bénéficient du soutien adéquat de la part du bureau du GAL (1).
Nous fonctionnons avec une unité de soutien locale qui travaille avec le gestionnaire de projet à un niveau informel.
Nous faisons tout notre possible pour que la gestion de nos projets soit la plus souple possible a n de consacrer temps et énergie à la mise en œuvre des stratégies.
Je suis tentée de dire que les efforts de l’unité de soutien ont contribué au succès de nos projets!
Dans le cadre de mon emploi avec ce public, ma (relative) jeunesse est un grand avantage.
Je peux leur parler d’égal à égal et il est certainement moins intimidant pour eux de rencontrer la personne responsable du soutien de l’UE si cette personne leur ressemble un peu!
CP: Quelle importance accordez-vous au patrimoine naturel et culturel de votre région comme ressource susceptible d’être exploitée dans le cadre de l’initiative Leader?
Quels efforts ont été faits pour développer et valoriser ce patrimoine?
CP: À quels problèmes sont confrontés les jeunes de votre région en ce qui concerne la recherche d’emploi?
Pensez-vous que les politiques telles que celles de Leader+ sont les mieux adaptées à la création d’emplois fixes?
De quelle manière avez-vous dû modifier votre vision des choses?
JN: La rivière est le trait caractéristique de notre région.
Nous possédons plusieurs réserves naturelles et un parc naturel. Nous travaillons sur divers projets visant à favoriser l’accès de ces zones au tourisme.
Il est essentiel que ces projets maintiennent un équilibre entre accès et protection de la nature. Tout comme dans d’autres régions de Suède, nous orons aux visiteurs: paix, tranquillité et pureté.
De nombreux animaux en voie d’extinction peuvent être observés à Nedre Dalälven, y compris une riche faune ailée.
Le déréside dans la capacité à exploiter le patrimoine naturel et culturel de manière respectueuse et sans y porter préjudice.
JN: Le terme «jeunes» désigne les 15-25 ans.
En l’absence de grande ville, les possibilités d’enseignement supérieur sont très limitées pour ceux qui décident de rester dans la région.
Les jeunes qui décident d’y rester ne possèdent pas un haut niveau d’études et se retrouvent donc à des postes peu rémunérés ou dans le secteur industriel, ce qui n’est pas forcément négatif puisque de nombreux jeunes préfèrent travailler plutôt que de continuer leurs études.
Malheureusement, peu d’emplois sont disponibles dans les villages, ce qui les oblige à s’installer dans de plus grandes villes pour trouver un emploi ou étudier.
CP: Pourriez-vous nous citer un projet en particulier ayant permis un nouvel essor économique de la région?
Citez-moi une réussite et la raison selon vous de cette réussite?
Nous voyons cette émigration de deux manières.
D’une part, nous voulons que les jeunes acquièrent de nouvelles expériences, étudient, voyagent puis reviennent et forment une famille là où ils ont grandi.
C’est donc à nous de convertir leur village d’origine en un endroit attrayant pour les enfants et les jeunes: un endroit où ils veulent revenir vivre.
Certains jeunes veulent même rester parce qu’ils ont trouvé un emploi, parce qu’ils ont monté leur propre entreprise, ou encore parce qu’ils ont décidé d’étudier par correspondance.
C’est pour cette raison que nous devons modifier l’attitude de la société.
Il est souvent considéré comme un échec de ne pas avoir voyagé en Australie, étudié aux États-Unis ou travaillé à l’étranger avant de commencer à travailler.
Pourquoi serait-il négatif pour un jeune de savoir ce qu’il veut et de s’y tenir?
JN: Oui, je peux vous citer le projet qui a permis de développer le commerce dans le village d’Östervåla.
Ce projet a remporté le prix du meilleur projet de Suède en 2005.
Il a permis de créer plusieurs emplois, de retenir un important employeur qui envisageait de se délocaliser et d’attirer de nouvelles entreprises.
Je pense que la raison de son succès tient à l’association d’une bonne gestion de l’attitude des habitants du village.
Les entreprises d’Östervåla veulent participer au développement de leur village.
Alors que l’auberge locale était sur le point de fermer, un groupe d’entrepreneurs locaux l’a reprise à son compte.
Nous décidons d’assumer la responsabilité de notre village et de prendre les choses en main plutôt que de rester les bras croisés et de nous lamenter sur le passé.
C’est un don précieux de pouvoir compter sur tant de citoyens dévoués à un même objectif!
À Nedre Dalälven, nous avons démontré que les méthodes de travail de Leader fonctionnent.
Le GAL cofinance et gère des projets, paie des impôts et des taxes et tout le monde peut apprécier les
(1) Le bureau du GAL est l’unité de soutien du GAL: les personnes qui travaillent à l’administration du GAL.
CP: Actuellement, une gamme de politiques communautaires est axée sur le développement économique durable et la création d’emplois.
Dans le cadre du GAL Dalälven, comment avez-vous intégré ces questions à votre stratégie de développement?
(unité nationale d’animation) l’appellent tous deux «kansli».
CP: Quel conseil donneriez-vous à d’autres GAL qui œuvrent dans le cadre de l’emploi chez les jeunes?
Toujours concernant l’emploi chez les jeunes, avez-vous l’intention de prendre contact avec d’autres GAL hors de votre région?
CP: L’UE à 27 ore une opportunité incroyable aux acteurs du monde rural de partager des expériences et leur culture par le biais de la mise en réseau et de la coopération?
Quels modes sont, selon vous, les plus adaptés à ces échanges, et comment accroître l’engagement des femmes et des jeunes, tout particulièrement dans les nouveaux États membres?
JN: Notre objectif premier n’a pas été la création d’emplois.
Nous travaillons à la construction d’un environnement adéquat pour que les jeunes puissent lancer des projets par eux-mêmes.
Ils doivent diriger les projets eux-mêmes s’ils veulent que nous les considérions comme des «projets jeunes».
Nous pensons qu’ils apprendront à être indépendants et nous leur donnons les moyens de démarrer plus tard leurs propres activités.
En outre, nous attachons de l’importance au fait d’avoir une personne responsable des activités jeunesse rémunérée pour soutenir les jeunes et les encourager à travailler sur un projet.
Il est également important qu’ils disposent d’une association formée d’adultes dévoués pour appuyer leurs activités an de s’assurer que les expériences sont mises à prot et transférées à la génération suivante au l de leur croissance et progrès.
JN: Je pense que de nombreux GAL ont réalisé durant la période en cours que les projets de coopération entre plusieurs pays sont une tâche dicile!
Il est crucial que les rôles soient clairement dénis au début du processus an que les Gal puissent les comprendre aisément.
Trouver un partenaire, remplir les formulaires de demande, cons truire un projet et le mettre en place prend du temps, tout particulièrement lorsqu’il existe des barrières linguistiques et culturelles.
Je pense qu’il est très important de dénir une opti- que à suivre sur une thématique précise et d’établir des contacts avec d’autres GAL le plus tôt possible.
Il est plus facile d’être ecace une fois le projet réellement lancé!
Nous avons coopéré avec des partenaires en Finlande sur un projet jeunesse relatif à des camps de théâtre.
Par le biais du réseau jeunesse de l’unité nationale d’animation suédoise, U-LAND, nous travaillons avec quatre autres régions sur le développement de ces actions auprès de ce public.
Nous sommes disposés à coopérer avec d’autres GAL européens dans ces domaines.
CP: Comment le développement rural va-t-il évoluer à votre niveau durant la prochaine période de programmation?
De quelle manière souhaiteriez-vous être impliquée et pour quelle raison?
Lorsqu’il s’agit de coopération entre jeunes, selon moi, il est important d’être le plus concret possible.
Si votre région est connue pour le windsurf, vous pourrez trouver un groupe de jeunes motivés dans une autre région d’Europe également connue pour le windsurf.
Vous pouvez ensuite comparer, trouver des idées communes d’entreprises, discuter des évolutions et vous divertir par la même occasion.
Pour de nombreux jeunes, le plus bénéque, c’est la coopération en ellemême avec d’autres jeunes issus d’une expérience et d’un milieu diérents.
La coopération avec les nouveaux États membres peut s’avérer encore plus enrichissante car nos connaissances sur ces pays sont souvent plutôt vagues.
J’espère que Nedre Dalälven aura la chance de prendre part à de tels projets de coopération durant la prochaine période de programmation!
JN: Leader entreprendra de profonds changements en Suède.
Leader couvrait seulement une petite partie de la Suède, mais l’initiative va progressivement s’étendre à toutes les régions rurales!
Ce qui est bien entendu à la fois motivant et positif pour nous qui sommes convaincus de l’ecacité de la méthode Leader.
Je suppose que Leader aura un caractère moins expérimental et que la méthode aura fait ses preuves pour plus de personnes.
La coopération entre régions voisines deviendra plus importante.
Grâce à l’accroissement du nombre de régions impliquées, il existera également plus de possibilités de trouver des partenaires dans des régions semblables à la nôtre.
Je crois et j’espère que le réseau jeunesse suédois Leader s’agrandira et deviendra plus important.
J’espère pouvoir continuer mon travail et contribuer à la création de nouveaux débouchés et projets de coopération en Suède et à l’étranger.
J’espère également pouvoir développer le travail des jeunes dans de nouveaux domaines.
Photos fournies par l’unité de réseau national suédoise
Encadrement des jeunes par des animateurs professionnels
Leader+ soutient un service d’encadrement des jeunes visant à aider les jeunes de la région à assumer la responsabilité de leurs actions et à s’investir dans la vie locale
Introduction résultats de ces enquêtes et discussions ont montré la volonté des jeunes de disposer de leurs propres lieux de rencontre et d’avoir la possibilité de s’exprimer, ce qui jusque-là était impossible dans le cadre de leur environnement social habituel (famille, école, lieu de travail, clubs, etc.).
Comprendre ce que veulent les jeunes
«Les jeunes sont notre avenir» est une phrase qui revient régulièrement dans les discours politiques.
Toutefois, le seul moyen de construire une relation fructueuse avec les jeunes au niveau régional est de prendre leurs préoccupations au sérieux, de les intéresser aux questions régionales a n de prévenir un mouvement d’émigration hors de la région.
L’établissement d’un encadrement des jeunes par des professionnels dans la région autrichienne de Südburgenland constitue un exemple parlant à cet égard.
Une enquête réalisée en 2002 auprès des jeunes de Jennersdorf a révélé des besoins spécifiques: salles des fêtes avec entrée gratuite et sans obligation de consommer (61 %), lieux de rencontre pour jeunes, navettes pour les concerts, discothèques, activités de loisirs (55 %) et locaux réservés aux jeunes (49 %).
Le projet est le résultat d’années d’efforts pour établir un «encadrement des jeunes» dans la région de Jennersdorf.
Au départ, l’idée d’intégrer au projet des «travailleurs de rue» originaires de Jennersdorf a été suggérée en 2001 au groupe Leader et aux autorités régionales de financement.
L’année suivante, une enquête sur les jeunes a été menée, avec le soutien du département «Jeunesse» du Burgenland.
La constitution des «cercles d’idées jeunesse», en 2003, s’est traduite par l’établissement de plusieurs ateliers et groupes de discussions réunissant des adolescents, des parents et des représentants municipaux autour du thème central de la place des jeunes dans la commune.
L’instigateur de ces initiatives est M. Willi Brunner, conseiller pastoral à Jennersdorf.
Les «cercles d’idées jeunesse» étaient déjà nancés par Leader+.
Une autre source d’informations a également permis d’élaborer des projets destinés aux jeunes, en particulier des activités de loisirs grâce auxquelles les jeunes cherchent à oublier les tensions et les problèmes auxquels ils sont confrontés à la maison, à l’école ou au travail.
La non-résolution de ces problèmes peut déboucher sur des comportements agressifs, des troubles psychologiques, voire la consommation de drogues.
Les services régionaux compétents sont donc arrivés à la conclusion qu’il était indispensable, à titre de prévention, que toutes les mesures préconisées en matière de loisirs et d’encadrement tiennent compte des besoins des jeunes.
Centre pour la jeunesse et salles pour jeunes public, les deux jeunes animateurs sont naturellement à la disposition des représentants municipaux de la région pour toute question relative aux jeunes.
Leurs tâches peuvent se résumer comme suit:
Un centre pour la jeunesse principal a été créé comme condition préalable et base d’un encadrement de la jeunesse régionale, à Jennersdorf, la capitale de la région.
Ce centre supervise les salles pour les jeunes (qui existent déjà en partie) en concertation avec les diérentes communes.
Toutes les organisations concernées de la région prennent part à la mise en service des installations destinées aux jeunes et à leur supervision, à savoir: le bureau de la santé jeunesse du district, les municipalités, clubs (pompiers volontaires, clubs de sports, associations musicales, etc.), les communautés religieuses et la police.
Lors de la création de ces structures centralisées et décentralisées, la faible mobilité des jeunes ainsi que les particularités géographiques, sociales et culturelles de la région ont été prises en considération.
Les résultats ont démontré que l’objectif prioritaire et le principe directeur du projet étaient de fournir aux jeunes un lieu de réunion et de rencontre où ils ne seraient pas obligés de consommer.
Ces lieux de rencontre sont destinés aux jeunes mais surtout entretenus par les jeunes eux-mêmes en fonction de leurs attentes.
®servir de point de contact entre les jeunes et les municipalités lors de la mise en place de projets, et dans l’éventualité de conits ou problèmes;®détecter les besoins et intérêts individuels des jeunes et agir en conséquence;®soutenir et former les jeunes aux tâches administratives afférentes aux salles de jeunes;®se charger de l’administration des salles de jeunes lorsqu’aucune personne majeure n’est disponible dans la municipalité;®motiver les jeunes et nouer des relations avec eux;®développer des services liés aux activités de loisirs;®organiser et participer à des manifestations adaptées aux jeunes;®mettre en réseau toutes les personnes et les installations au sein de la municipalité concernées par les jeunes;®répartir les tâches en fonction des spécicités garçons-lles;®organiser et exécuter des activités en plein air et prendre part à des projets pédagogiques;®générer un sentiment de bien-être et prévenir la toxicomanie;®envoyer les adolescents présentant des problèmes psycho-logiques ou psychiatriques à des experts en vue d’un traitement ou d’un suivi;®réaliser un travail de prévention chez les jeunes enclins à la violence an d’éviter la criminalisation.
Ce sont eux aussi qui s’occupent du centre pour la jeunesse et des salles pour les jeunes, en termes d’organisation et d’administration.
Cette approche d’autogestion au niveau local leur permet d’assumer des responsabilités et de développer leur sens du travail en équipe.
En cas de conit ou de problème, un animateur professionnel est à leur disposition.
… et activités des centres pour la jeunesse
Activités des animateurs pour la jeunesse…
Grâce au soutien de Leader, deux jeunes animateurs professionnels (un homme et une femme) ont pu être employés dans la région.
Ils soutenaient les municipalités et les jeunes même durant la création des centres pour la jeunesse.
Leur tâche principale consistait cependant à servir de point de contact dans les salles de jeunes à des horaires réguliers plusieurs fois par semaine et à développer des activités de loisirs. En tant qu’experts du travail auprès de ce
D’autres événements sont également organisés en partenariat avec les centres pour jeunes dans les sept communes concernées: camps d’été, tournois de football, week-ends snowboard et ski.
Structures d’accueil des jeunes à Jennersdorf
Les principaux objectifs poursuivis par les centres de jeunes autogérés et l’encadrement professionnalisé des jeunes visaient notamment:
Coût total du projet: 283 182 EURUE: 141 591 EURAutres fonds publics: 2 825 EURFonds privés: 138 766 EURPériode d’éligibilité du projet: 5.2004-12.2006
Personne à contacter: Thomas Novoszel Adresse: Europastraße 1, A-7540 Güssing Tél. (43-3322) 901 08 80 20Fax (43-3322) 901 08 80 24E-mail: o ce . su e d @ leader plus . at Internet: www.leaderplus.at
La mise en place d’un encadrement (mobile) des jeunes par des professionnels et des centres pour jeunes au niveau des communes constitue un projet pilote applicable à l’ensemble du Burgenland.
Le soutien de Leader+ a permis de créer un concept nouveau qui n’avait jusque-là jamais existé sous cette forme dans le Burgenland.
Cette ore d’aide et de services de soutien aux jeunes est innovante et, de ce fait, inhabituelle dans les régions rurales.
Le modèle d’organisation des salles pour jeunes est également innovant: gestion par les jeunes eux-mêmes.
La durabilité du projet se reflète dans le fait que les centres pour jeunes et la supervision professionnelle des jeunes ont continué de fonctionner même après la n de la période de nancement de Leader.
Photos fournies par l’unité de réseau national autrichienne
(1) «Monde de vie» est un concept utilisé en philosophie et dans certaines sciences sociales. Il décrit un monde «comme lieu de vie» qui prévaut sur une représentation réflective. ective.
Nouveaux États membres
Perspectives de développement rural en Bulgarie et en Roumanie
Par Roland Hamel, conseiller résident de jumelage, jumelage pour le développement rural et des pêches, bureau du ministère de l’agriculture, des forêts et du développement rural, Bucarest, Roumanie
La Bulgarie et la Roumanie, de même que les autres États membres de l’Union européenne, préparent des exposés devant la Commission européenne afin de lancer au plus vite leurs ambitieux programmes de développement rural pour la période 2007-2013.
Les stratégies élaborées par ces deux pays sont étroitement liées aux problèmes que rencontrent leurs propres régions rurales.
Elles permettront la mise en œuvre de politiques rurales favorables aux transformations socio-économiques nécessaires à la cohésion entre ces économies en phase de transition.
Selon le règlement du Conseil (1), ces négociations sont fondées sur une analyse des plans de stratégie nationale et des programmes de développement rural faisant mention des conditions qui régissent le mode d’intervention des politiques dérivées d’objectifs politiques européens clairement définis.
Ces programmes remplaceront le programme Sapard qui, lors de la période de préadhésion, a permis de normaliser les structures agricoles
L’une des caractéristiques premières de ces économies est en réalité le poids socio-économique de leurs zones rurales, bien plus élevé que pour l’EU-25 et dans les dix nouveaux États membres (NEM) entrés en 2004, comme cela apparaît dans le tableau suivant:
% du territoire
% de l’emploi
) Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader).(2) Critère OCDE: zone présentant une densité de population inférieure à 150/km.
Pour cela, ils comptent utiliser la restructuration de leurs exploitations de semi-subsistance.
… une population vieillissante et relativement peu qualifiée… ée…
Le fossé entre ces économies et celles des pays de l’EU-25 est frappant, tout particulièrement dans le secteur rural qui, en Bulgarie et en Roumanie, comptabilise près de 57 % des emplois totaux contre 16 % dans le reste de l’Europe.
En ce qui concerne la contribution rurale au produit intérieur brut (PIB), 48,4 % de la valeur ajoutée en Bulgarie provient des zones rurales, contre 13,1 % dans l’EU-25.
Il existe en outre un fossé important avec les pays qui ont adhéré à l’UE en 2004, dans lesquels la restructuration du secteur primaire est bien moins avancée: en moyenne, le secteur primaire représente 4,1 % du PIB de ces dix pays, contre 12 % dans les deux nouveaux États membres.
Cette situation masque un haut niveau de chômage qui n’apparaît pas dans les taux of- ficiels et qui est comparable à ceux des autres pays de l’Union européenne (8 % en Roumanie et 12 % en Bulgarie).
La restructuration du secteur primaire dans ces deux économies est la préoccupation principale des politiques de développement rural pour la période 2007-2013, et le deuxième pilier de la PAC constitue le principal outil de restructuration dans ces régions rurales.
En Bulgarie et en Roumanie, c’est justement ce deuxième pilier qui représente l’outil de support premier de la PAC, prenant le pas sur le premier pilier de par sa réflexion sur la compétitivité des prix agricoles.
Avec l’octroi de crédits européens (près de 3 milliards d’euros en Bulgarie et un peu plus de 8 milliards en Roumanie, à savoir la quatrième subvention la plus élevée dans l’EU-27 du Feader, avant la France avec 6,4 milliards), les programmes nationaux de développement rural de ces deux pays auront un impact significatif au niveau macroéconomique.
… et un secteur agroalimentaire non compétitif comme frein à la restructuration du secteur primaire
Un secteur agricole et agroalimentaire prêt pour une restructuration…
En dépit du fait que le secteur agroalimentaire, à la fois en Bulgarie et en Roumanie, représente près de 14 % de la production industrielle totale, il est structurellement non compétitif.
Le degré de concentration de cette industrie est très faible dans les deux pays: en Roumanie, les petites exploitations de moins de 10 employés représentent 60 % du secteur, et la situation est similaire en Bulgarie, où 20 % des 6 500 unités comptabilisées lors du recensement de 2003 sont de petites entreprises, et 73 % des microentreprises.
Les unités de production sont un point de vente naturel pour les produits agricoles qui peuvent encore être améliorés, mais l’existence d’exploitations de semi-subsistance est défavorable à un approvisionnement régulier en produits de qualité.
Il paraît donc nécessaire, d’une part, de finaliser la normalisation des unités de production et, d’autre part, de stimuler l’intégration verticale des agriculteurs/producteurs en améliorant les chaînes d’approvisionnement.
Un espace naturel varié doté de richesses naturelles susceptibles d’être exploitées en faveur du développement du tourisme
La Bulgarie et la Roumanie comptent près de 35 % de l’ensemble des exploitations agricoles de l’Union européenne.
Dans ces pays, ce secteur se caractérise par une dualité: une minorité d’exploitations agricoles regroupe la majorité des terres agricoles utiles et cohabite avec un grand nombre de petites exploitations (moins de 5 hectares) qui utilisent seulement une partie limitée des terres agricoles utiles.
En Roumanie, environ 5 % des grandes exploitations possèdent 45 % des terres agricoles utiles alors que les 55 % restant regroupent les 4,5 millions de petites exploitations qui constituent la vaste majorité des propriétés agricoles du pays (95 %).
Le phénomène est encore plus prononcé en Bulgarie, où 0,8 % des exploitations occupent 70 % des terres agricoles utiles, laissant les 30 % restant aux 675 000 exploitations existantes (99,2 %).
À la suite du processus de privatisation qui a mené à une redistribution générale des terres agricoles après la chute des régimes antérieurs, ces exploitations agricoles de semi-subsistance sont la cause sous-jacente de la faible compétitivité du secteur primaire ellemême caractérisée par la fragmentation des terres agricoles et une mécanisation minimale.
Activités économiques de la collectivisation de l’agriculture grâce à leur relative diculté d’accès.
Il s’agit de zones montagneuses (30 % du territoire) et de certaines régions bien irriguées le long du Lower Danube qui relie ces deux pays.
Certaines de ces zones, principalement forestières, ont été déclarées patrimoine de l’humanité par l’Unesco: 17 en Bulgarie et 4 en Roumanie.
La remarquable biodiversité de ces régions est une autre de leurs caractéristiques.
À titre d’exemple, la Roumanie à elle seule possède près de 40 % de la population de loups et de lynx d’Europe et plus de 60 % des ours bruns.
La plupart des activités économiques sont centrées sur les points de vente locaux et diverses activités liées au secteur primaire.
Les entreprises sont rares: en Roumanie, on compte 9 PME pour 1 000 habitants dans les zones rurales contre 20 pour 1 000 habitants dans les régions urbaines et 52 pour 1 000 dans l’EU-15.
En Bulgarie, cette situation débouche sur un chômage de longue durée propre aux régions rurales, aectant 11 % de la population contre 3 % dans les zones urbaines.
La situation s’explique par un manque d’infrastructures, l’absence de marché local solvable et un faible niveau d’éducation de la population.
L’amélioration de l’éducation et la création d’activités économiques dans des secteurs autres que l’agriculture sont des points clés pour les régions rurales.
Une stratégie articulée autour de trois priorités
De ce fait, le milieu est favorable au développement du tourisme «vert», sans oublier un patrimoine historique de qualité largement culturel.
Les stratégies visent donc à conserver la qualité environnementale de ces sites, essentiellement par le biais de l’agence Natura 2000 et le développement de pratiques agricoles respectueuses de l’environnement.
Le secteur du tourisme nécessite un plus haut niveau de professionnalisme, une diversication croissante des services, une meilleure promotion de ces sites remarquables et une politique de commercialisation territoriale plus énergique.
Les orientations stratégiques (similaires) de ces deux pays face aux questions mentionnées ci-dessus, à la diérence de celles adoptées par les pays européens, sont les suivantes:
Un milieu rural qui reste peu attirant
Les zones rurales présentent souvent un manque d’infrastructures et les routes servent essentiellement au transport commercial.
En Roumanie, 80 % du réseau routier est formé de routes «classe B ou secondaires» et/ou locales, dont seules 10 % ont été modernisées.
Même si la situation semble légèrement meilleure en Bulgarie, les réseaux routiers sourent également d’un manque d’entretien.
Le problème essentiel de ces deux pays réside dans le manque de systèmes de drainage appropriés (30 % des villages bulgares et seulement 10 % des villages roumains), qui a des conséquences néfastes sur l’environnement.
®donner la priorité à la restructuration et à la modernisation des outils de production du secteur agricole et forestier, comme premier axe du règlement de développement rural (RDR — voir note 1).
Ainsi, 41,7 et 45 % des crédits du Feader sont, respectivement, alloués à cet axe en Bulgarie et en Roumanie;®mobiliser les crédits disponibles dans le cadre du deuxième axe du RDR pour la préservation et l’utilisation du milieu naturel dans les stricts minimums requis par les règlements communautaires.
Cet axe absorbe 27,1 % des crédits en Bulgarie et 25 % en Roumanie;®en accord avec le troisième axe du RDR, insister sur l’ouverture de régions rurales grâce au développement des infrastructures et à la diversication des activités an de les rendre plus attractives.
En Bulgarie et en Roumanie, cet axe représente, respectivement, 31,2 et 30 % des crédits du Feader.
Un programme Leader visant à accélérer la restructuration des zones rurales
Les infrastructures sanitaires et d’enseignement souffrent du même problème.
Les écoles tombent en désuétude faute d’entretien et le matériel d’apprentissage a besoin d’être modernisé.
En conséquence, les meilleurs enseignants ont tendance à quitter ces zones, ce qui augmente encore plus le fossé avec les zones urbaines.
Le secteur sanitaire compte bien moins de professionnels que dans les villes (la Roumanie compte un médecin pour 1 600 habitants dans les régions rurales, contre un pour 292 habitants dans les villes), ce qui rend encore plus dicile la situation de la population, en majorité âgée et à faible mobilité.
La mise aux normes de ces infrastructures est par conséquent une condition préalable au développement de ces zones.
Près de 2,5 % des crédits du Feader sont alloués au nancement des stratégies de développement local mises en œuvre par les GAL, dont les premières seront sélectionnées avant 2010, la date butoir de sélection proposée par le RDR.
Pour la période 2007-2009, ces deux pays seront prioritaires dans la mise en place de partenariats et la maturation de leur stratégie de développement grâce au nancement d’actions attribuées aux axes Leader et autorisées par dérogation en vertu d’une disposition du traité d’adhésion.
La Bulgarie est un peu en avance sur la Roumanie en ce qui concerne la phase préparatoire.
Un projet financé par les Nations unies pour la période 2003-2006 a permis la création de groupes d’action locale et la mise en place de partenariats privé-public.
Des stratégies de développement local ont été développées et des projets ont été mis sur pied dans onze régions.
L’expérience ainsi acquise a permis à la Bulgarie de développer une stratégie Leader ambitieuse par l’ouverture de tous les aspects de son programme de développement rural sur l’ensemble de son territoire.
Leader est un atout inestimable pour ces deux pays qui se trouvent confrontés à la nécessité de restructurer leurs zones rurales.
Leurs méthodes innovantes d’implantation permettront d’accélérer la restructuration sociale et économique des régions rurales. Dans le cadre de son optique axée sur des questions spécifiques, l’initiative Leader permettra:
La Roumanie s’est également attelée à la réalisation de cette phase préparatoire avec beaucoup d’énergie.
Le ministère de l’agriculture a présélectionné 120 secteurs ayant de l’expérience dans la gestion de projets locaux a n de promouvoir le développement de partenariats susceptibles de déboucher sur des stratégies de développement local.
Ces organismes resteront actifs après 2007 a n de permettre la sélection des premiers GAL dans les plus brefs délais.
De plus, chaque service décentralisé [au niveau NUTS (3)] comprendra un employé chargé du suivi de la phase préparatoire et dont la présence renforcera les échanges entre les niveaux local et national.
Les différentes régions roumaines pourront développer leurs stratégies locales sur la base de toutes les mesures du troisième axe et des trois mesures du premier axe, une importance particulière étant accordée à la formation, aux conseils et à l’industrie.
®de diffuser, par le biais de la promotion du développement de savoir-faire local et par le recrutement de responsables de groupes et de techniciens, des informations et des conseils extrêmement importants pour les populations rurales à faible niveau d’éducation;®de faciliter, en tant qu’initiative intersectorielle, la consolidation ou la restructuration des emplois agricoles par la création de liens avec des activités qui renforceront l’image de la région;®de créer des plateformes d’échanges avec le niveau national et d’améliorer le schéma des politiques nationales en attirant les acteurs dans un réseau et dans le cadre de ce réseau rural.
(3) La classification des nomenclatures des unités territoriales statistiques (NUTS) est organisée de manière hiérarchique, car elle subdivise chaque État membre en trois niveaux: NUTS 1, 2 et 3.
Les deuxième et troisième niveaux sont, respectivement, des subdivisions des premier et deuxième niveaux.
Observatoire Leader+: organisation et mise en réseau de Leader+ à l’échelon européen
Le site internet Leader+: un outil conçu pour vous!
L’Observatoire Leader+ est la structure, au sein de la direction générale de l’agriculture et du développement rural de la Commission européenne, chargée de l’organisation du réseau Leader+ à l’échelon communautaire.
Depuis 2004, l’Observatoire Leader+, également connu sous le nom d’«Observatoire européen des territoires ruraux», a mené un ensemble de tâches et d’activités avec l’aide du Contact Point Leader+.
Toutes les initiatives communautaires disposent d’un site internet dédié qui s’est avéré un outil de communication indispensable: le site internet de Leader+ ne fait pas exception à la règle!
Lorsque nous parlons de «contenu internet», il faut comprendre d’où provient ce contenu et comment il est diusé; cela étant, nous voyons que l’approche ascendante dépend fortement du mode de collecte et de la mise à disposition des informations et données.
Même si des sites internet nationaux Leader+ existaient déjà, l’Observatoire Leader+ était conscient de la nécessité de proposer une plate-forme qui pourrait compléter l’information nationale et la présenter dans le cadre d’un portail européen.
Dans le cadre de son travail dans les territoires ruraux européens, l’Observatoire a développé une gamme d’instruments; certains, tels que la publication, emploient des modes de diusion plutôt traditionnels, alors que d’autres, les «interactifs» disponibles sur le site internet de Leader+, illustrent parfaitement l’esprit de Leader, en particulier son esprit d’innovation et son approche ascendante.
L’Observatoire était également conscient de la nécessité de toucher un public le plus large possible, du problème de la langue, tout spécialement pour les personnes vivant en zone rurale.
C’est pourquoi un soin particulier a été apporté aux menus des sites internet qui ont été traduits dans toutes les langues de l’EU-27.
Dans la mesure du possible, le contenu est disponible dans la langue d’origine et/ou en anglais.
Les sous-menus sont pour l’instant disponibles en onze langues.
Le contenu est présenté non seulement sous une forme classique (archives), mais également suivant une gamme d’outils interactifs
Bien que Leader+ soit une initiative issue de la Commission européenne, ciblée au départ sur l’EU-15 puis par la suite sur l’EU-25 et l’EU-27, l’Observatoire a eu un impact sur tous les acteurs ruraux, quels qu’ils soient et où qu’ils se trouvent.
Cette philosophie s’est fortement reflétée dans le travail mené ces dernières années.
Comme pour la plupart des réseaux, il y aura des retombées très positives du fait de la mise en place d’un cadre de collecte et de diusion d’informations, qu’il s’agisse de support papier, électronique ou bien entendu de contacts «directs».
L’Observatoire Leader+ est en réalité une toute petite équipe qui s’appuie beaucoup sur le Contact Point qui, à son tour, compte sur les GAL et autres acteurs ruraux pour la collecte d’information et l’aperçu du développement rural dans toutes ses formes et domaines.
L’objectif premier de la mise en réseau est de savoir: «Qui sont-ils?», «Que font-ils?» et, donnée cruciale, «De quelle manière le font-ils?»
Une fois ces éléments dénis, le travail de l’Observatoire de diusion des informations aux acteurs ruraux concernant principalement la situation dans les zones rurales devient beaucoup plus aisé.
Concentrons-nous à présent sur cette tâche en particulier.
liés à leur tour aux bases de données et gérés par des moteurs de recherche.
Ces outils ont été spécialement développés en adéquation avec les besoins des acteurs ruraux et tout particulièrement ceux des groupes d’action locale. Ce sont eux qui fournissent le plus d’informations et qui sont susceptibles de bénéficier le plus de cette information consolidée.
Le site internet a été développé sur une période de trois ans et évolue constamment en termes de fonctionnalités et de contenu.
Voyons à présent certains des composants du site internet qui présente l’ensemble des outils disponibles pour les acteurs ruraux européens et qui constituent l’héritage évident du travail de l’Observatoire.
«Who’s who» dans Leader et des autres acteurs ruraux. Ils sont tous mis à contribution lors de la conception et de la réalisation de l’événement, dans le cadre d’actions telles que: la tenue de présentations concernant les études de cas spécifiques, le partage d’expériences au niveau territorial relatives à une méthodologie particulière ou à un processus de prise de décision, la conduite d’un atelier, la présentation de rapports sur les points discutés et la contribution générale au débat.
Cela signifie que tous les acteurs impliqués dans les initiatives territoriales ont l’opportunité de contribuer de manière positive, y compris ceux qui ne font partie d’aucun GAL, grâce au partage de leur expérience et de leur savoir-faire.
Les événements constituent également une source précieuse d’idées de bonnes pratiques et, de par leur caractère «face à face», un excellent stimulus à l’échange d’information.
Savoir qui est qui et comment contacter ces personnes fait partie des informations de base indispensables aux personnes actives au sein de Leader+.
Le site présente tous les acteurs aux échelons européen, national et local a n que chaque question relative aux procédures de mise en œuvre et aux affaires courantes puisse être traitée par l’interlocuteur pertinent.
La base de données des GAL comprend en outre une liste de 1 153 GAL classés par État membre: 896 GAL sont originaires de l’EU-15 et 257 autres sont issus des nouveaux États membres.
Ces fiches fournissent des détails concernant la stratégie de développement rural de chaque GAL et permettent de faciliter la coopération transnationale.
En effet, la mise en réseau et la coopération caractérisent tous les séminaires de l’Observatoire et tout spécialement la foire européenne de la coopération (European Cooperation Fair) qui s’est tenue à Bruxelles en juin 2005 et dont l’objectif était de déclencher la coopération transnationale et d’aider les représentants des administrations nationales dans leur rôle de coordination.
Cet objectif a été atteint grâce à une sélection minutieuse des orateurs, des projets et des thèmes traités, à une exposition de stands nationaux et à une zone réservée à la recherche de partenaires.
La présence de la commissaire, Mme Fischer Boel, a en outre été un facteur important pour l’événement.
À cet égard, il existe d’autres outils connexes: l’outil de recherche de partenaires en ligne (partner search tool) et la base de données de coopération, développée en gardant à l’esprit les besoins des GAL (voir ci-après).
Événements
Comme pour tous les séminaires, vous pouvez y consulter la documentation pertinente, y compris des photos, dans la section «Événements» du site internet.
Le «Calendrier des événements» est un autre outil qui permet de consulter les événements liés au développement rural.
Le contenu de ce calendrier provient non seulement de Flash News, mais aussi du public en général.
Dossiers des États membres
L’Observatoire a organisé huit événements depuis octobre 2004: deux à Bruxelles et six de manière décentralisée dans différents GAL de divers États membres.
Tous les séminaires de l’Observatoire Leader+ sont organisés autour d’un thème Leader+ spécifique, ce qui s’est traduit par l’implication du plus grand nombre de GAL possible concerné par le thème en question a n de fournir des informations pertinentes et des contacts, ainsi que pour les aider à mettre en place leurs stratégies locales.
Lorsque l’événement a lieu sur un territoire de GAL, le séminaire veille à ce que les participants visitent les sites des projets GAL.
Ces visites sont une preuve tangible que Leader+ travaille sur le terrain et illustrent la contribution de Leader au développement local.
En tant que tels, ces événements servent de point de rencontre aux bénéficiaires des initiatives.
Les séminaires présentent également une sélection minutieuse d’orateurs et de modérateurs qui, de par leur expérience et leur expertise dans ce domaine, sont capables de traiter ces questions spécifiques. ques.
Les «Dossiers des États membres» comprennent également une carte élaborée par les unités nationales d’animation montrant la localisation de chaque GAL.
Chaque État membre (EU-25) dispose d’un lien interactif vers la base de données des GAL, où vous disposerez de plus amples informations concernant le GAL, son territoire et sa stratégie.
Les cartes nationales de l’EU-15 ont également été regroupées par l’Observatoire en une carte des GAL européens (voir publications) à laquelle les nouveaux États membres ont été inclus dès que leur carte est devenue disponible.
La carte européenne, qui identifie chaque GAL selon son code UE et le thème choisi, est disponible en tirage papier et peut également être téléchargée depuis le site internet.
événements et les publications d’intérêt.
Bibliothèque
La bibliothèque Leader+ est organisée autour de trois grandes catégories: «Capitalisation Leader», «Documents UE» et «Documents UNA».
Les informations compilées sont soit utiles soit porteuses d’une valeur spécique.
À titre d’exemple, «Capitalisation Leader» contient des documents et des publications pertinents rédigés par les UNA qui fournissent un support méthodologique, ainsi que des informations préparées pendant Leader II ou pour la prochaine période de programmation.
Les sections «Capitalisation Leader» et «Documents UE» sont sous-divisées en domaines Leader bien connus, à savoir: contrôle, évaluation, méthodologie, coopération et meilleures pratiques.
Les documents UE renvoient aux documents ociels rédigés par les institutions européennes impliquées dans Leader, et la documentation provenant des UNA inclut un lien «ascendant» vers les biblio thèques nationales des diérents États membres.
La bibliothèque est actualisée régulièrement et s’avère être une source d’information importante dans le cadre de l’initiative Leader pour les acteurs ruraux, surtout conjointement avec la section «Archives» de Leader.
Leader+ Magazine est publié dans toutes les langues officielles de l’UE dans le but de fournir à ses lecteurs un aperçu actuel des projets Leader+ en cours ou finalisés dans les diérents États membres.
Chaque numéro traite un thème particulier visant à souligner un domaine spécique des intérêts Leader, qu’il s’agisse de l’un des thèmes Leader ou d’un aspect politique, et des contributions sont sollicitées à l’échelon national d’après la structure du contenu en question.
Un moteur de recherche permet de lancer des recherches par thème, édition, groupe cible ou mot clé.
Cet outil mène également à la galerie d’images.
Leader+ Magazine, conçu à partir du succès de son prédécesseur, Leader II Magazine, vise à compléter les nombreux magazines publiés au niveau national.
Ses lecteurs sont très nombreux non seulement au sein de la communauté Leader de l’UE, mais aussi parmi les acteurs de pays tiers.
Les adhérents peuvent solliciter des copies dans la langue de leur choix, modier leurs coordonnées ou se désinscrire via l’outil de gestion des inscriptions de Leader+.
Cette page contient aussi un lien vers le moteur de recherche d’articles qui permet de trouver des articles concrets selon divers critères tels que le pays, le thème, la question traitée, le groupe cible et le mot clé ainsi qu’une option de recherche libre.
Les articles peuvent être imprimés et téléchargés au format PDF et sont disponibles en anglais.
La navigation est disponible en onze langues.
An de faciliter l’accès des lecteurs aux photos utilisées dans les articles du Leader+ Magazine, une galerie d’images a été créée pour chaque article et reliée directement au texte des articles.
Cet outil rend les histoires et les personnalités présentées dans le cadre des projets plus riches et souligne leur contribution au développement rural.
Cette option est seulement disponible en anglais, mais les menus peuvent être consultés en onze langues.
Les Meilleures pratiques Leader+ rassemblent des exemples de l’Observatoire Leader+ issus de l’EU-15 avec l’aide des unités nationales d’animation et des autorités de gestion.
Tous les exemples sont sélectionnés à partir de la base de données européennes des bonnes pratiques Leader+, également disponible sur le site.
Ils sont disponibles en vingt-deux langues communautaires.
Flash News a été conçu pour fournir des actualisations régulières des informations importantes relatives à Leader+, telles que les
Les caractéristiques présentées ci-dessus sont les composants «statiques» du site internet.
Mais les outils probablement les plus utiles et certainement les plus «sophistiqués» que l’Observatoire a développé sont ceux de la section «Rubrique interactive de Leader+».
Ces outils ont été conçus en grande partie en gardant à l’esprit les GAL et renvoient directement à des bases de données créées dans une optique spécique.
Elle constitue donc un outil de grande utilité pour démontrer les avantages de la coopération et ainsi stimuler de nouvelles activités de coopération.
C’est pour cela qu’il a été demandé aux autorités de gestion et aux UNA d’envoyer une liste de leurs projets de coopération validés.
Le projet individuel a ensuite été relié à un modèle de projet ou de documentation contenant plusieurs points qui décrivaient le projet en question et a été rempli par les autorités de gestion et l’UNA avec l’aide des GAL.
Ces informations sont disponibles dans la langue du partenaire principal et traduites en anglais par la Commission européenne une fois la documentation dûment complétée.
L’outil le plus récemment créé est le Leader Competence Pool développé en réponse aux résultats de l’évaluation à mi-parcours de Leader+.
L’Observatoire considère également vital que les compétences et l’expérience apprises lors de Leader II et de Leader+ ne soient pas perdues.
L’idée a été longuement discutée et développée avec des représentants des GAL, des unités nationales d’animation et des autorités de gestion durant le séminaire de l’Observatoire Leader+ qui s’est tenu à Tihany (Hongrie) en novembre 2006.
L’outil LCP a été développé par le Contact Point en collaboration avec les autorités de gestion et les UNA de Leader+ qui ont proposé des candidats adéquats pour l’enregistrement et la publication de leurs profils.
Il fournit aux personnes impliquées dans le développement rural en Europe (et dans le monde entier) un outil leur permettant de trouver des pairs ou des expertises dans certains domaines susceptibles de les aider dans leur situation particulière.
Les personnes d’ores et déjà enregistrées se composent de professionnels dans les domaines suivants: gestionnaire de GAL, réseaux régional, interrégional ou national, organismes institutionnels tels que les autorités de gestion.
De fait, l’une des tâches principales de l’Observatoire a été de rassembler des données préalables sur chaque GAL pour la base de données des GAL.
Ce travail a débuté au premier trimestre de 2005 et bien que, au départ centré sur l’EU-15, il regroupe aujourd’hui des données sur des GAL des nouveaux États membres (en cours).
La base de données des GAL est également accessible par le biais des dossiers des États membres.
Les données essentielles étaient au départ recueillies par le Contact Point d’après l’information fournie dans les rapports annuels.
Les fiches étaient envoyées à l’autorité de gestion pertinente a n d’être remplies de manière complète.
Une fois remplie, la fiche était validée par l’autorité de gestion puis une demande de traduction était présentée à la Commission européenne.
La référence «pas encore validée par les autorités na-tionales» apparaissant sur les fiches montrait que ces fiches n’étaient pas validées par l’autorité de gestion, donc non traduites.
L’information de la fiche du GAL est accessible soit via le moteur de recherche (utilisation d’un critère de sélection spécifique), soit par le biais des dossiers des États membres (voir ci-dessus), soit encore par celui de la liste d’adresses des GAL du «Who’s who».
Les fiches peuvent en outre être téléchargées au format PDF.
«L’outil de recherche de partenaires» est utilisé depuis très longtemps, puisqu’il était déjà disponible dans le cadre de Leader II.
Il a été développé pour accroître la «coopération», tout spécialement la coopération transnationale et est également disponible sur les sites internet nationaux de Leader+.
Il utilise des mots clés simples et permet à un GAL de consulter les autres GAL et des projets d’intérêt dans un État membre en particulier.
Les utilisateurs peuvent effectuer une recherche par thème et la combiner avec diverses options telles que des caractéristiques régionales.
Il est en outre possible de promouvoir un projet en particulier ou de trouver des partenaires adéquats à la recherche de projets.
L’importance accordée par l’Observatoire à la coopération transnationale a été complétée par la «base de donnés des projets
Outre l’information contenue dans les publications, la bibliothèque et les diverses bases de données, l’Observatoire a reçu de nombreuses demandes d’information concernant les projets de «bonnes pratiques».
Bien qu’il paraît logique que les articles du Magazine traitent de «bonnes pratiques» et, en tant que tels, soient une source précieuse d’inspiration et d’idées, il a cependant été décidé d’aller plus
loin et de développer une base de données de «bonnes pratiques».
Elle regroupe les projets individuels qui présentent un axe stratégique spécial ou une série de projets groupés.
Le «Monitoring Indicators Database» (MIDB — base de données des indicateurs de suivi) fournit des informations statistiques au programme, aux niveaux national et européen pour les années 2003 et 2004, et pour 2005 lorsque celles-ci sont disponibles.
«Leader+ InfoBank» permet à l’utilisateur de faire une recherche globale simultanée des informations par pays, thème, mot clé, groupe cible et texte libre.
Elle regroupe les bases de données créées par Leader+, telles que celle des bonnes pratiques, celle des publications (magazine) et celle des projets de coopération.
La base de données des GAL et Leader Competence Pool font également partie d’InfoBank à la diérence des critères «mot clé» et «groupe cible» qui ne sont pas applicables dans ces cas-là.
La collecte d’exemples de «bonnes pratiques» à l’échelon européen a été une tâche importante de l’Observatoire Leader+ puisqu’elle démontre clairement les réussites de Leader+ dans les zones rurales non seulement pour le public en général, mais aussi pour tous les acteurs du développement rural désireux de comprendre comment fonctionne Leader+.
Cela étant, l’Observatoire a sélectionné une équipe d’experts pour réunir des exemples de bonnes pratiques au niveau national, à la fois des unités nationales d’animation et des autorités de gestion de Leader+.
Les critères d’identication des bonnes pratiques étaient basés sur sept caractéristiques Leader+ applicables à tous les programmes Leader+ en Europe et, de ce fait, transférables et durables.
Une fois les exemples sélectionnés, les experts adaptaient leur style de rédaction au modèle commun européen.
L’idée était de sélectionner entre deux et cinq exemples par État membre comprenant des projets/actions de coopération répartis entre les quatre thématiques Leader+ selon le type de projet, l’équilibre géographique et les critères de contenu liés à l’approche de Leader.
Les données sont accessibles en anglais et présentées sous forme de fiches qui peuvent également être consultées et téléchargées au format PDF.
Elles sont accessibles via le moteur de recherche (utilisation des critères fournis). De nouveaux exemples de bonnes pratiques seront ajoutés au fur et à mesure de leur sélection.
Il est également prévu de relier cet outil à la base de données des groupes d’action locale.
La valeur des informations validées et pertinentes relatives à Leader à l’échelon européen ne doit pas être sous-estimée.
La réalisation des diérentes tâches décrites ci-dessus a conféré sa vraie nature à l’approche ascendante en termes de collecte d’informations et de développement des diverses bases de données.
La valeur de ce qui a d’ores et déjà été réalisé est plutôt évidente puisque, pour la première fois, les GAL et autres acteurs ruraux ont une idée bien plus précise de ce qui se passe au sein de Leader+ et disposent d’un excellent portefeuille d’outils pour la mise en place de leurs futures initiatives de développement rural.
La construction du succès occupe une place de choix dans le travail de Leader, et l’Observatoire suivra certainement cette même voie à l’avenir.
Leader+ Magazine est publié trois fois par an par l’Observatoire européen des territoires ruraux.
Leader (Liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité F.3).
Le contenu de Leader+ Magazine ne reflète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Éditeur responsable: Josefine Loriz-Hoffmann, Commission européenne, DG Agriculture et développement rural, unité F.3, rue de la Loi 130, B-1040 Bruxelles
Collaborateurs sur ce sujet: unités de réseau national et groupes d’action locale Leader+
Photos: les photographies sont la propriété de la Commission européenne, sauf indication contraire.
Leader+ Magazine est publié dans vingt-deux langues o cielles de l’Union européenne et tiré à 38 975 exemplaires.
Leader (Liaison entre actions de développement de l’économie rurale)
Leader+ s’articule autour de trois volets:
® volet 1: soutien à des stratégies de développement rural territoriales, intégrées et pilotes, s’appuyant sur une approche ascendante;volet 2: soutien à des coopérations entre territoires ruraux;volet 3: mise en réseau.
Thèmes stratégiques prioritaires
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:
® valorisation des ressources naturelles et culturelles, y compris les sites;® amélioration de la qualité de la vie dans les zones rurales;® valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production;® utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
Destinataires et produits éligibles
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés groupes d’action locale (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ est conçu pour aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Il encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées
Commission européenne
DOSSIER SPÉCIAL
Résultats de l’initiative Leader: une diversité d’expériences territoriales
FR11 • 2008
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diffuser des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous e orcerons de les corriger.
Toutefois, la Commission décline toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ces informations avec précaution et à ses risques et périls.
Par M directrice générale adjointe, direction générale de l’agriculture et du développement rural
Pour des raisons évidentes, les responsables politiques s’intéressent avant tout à l’obtention de réalisations concrètes.
Leader a certainement une multitude d’exemples en réserve, ce qui est important dans le cadre de certains des objectifs plus vastes de l’UE, comme ceux concernant la compétitivité et la durabilité tels que fixés dans les agendas (révisés) de Lisbonne et de Göteborg.
Cependant, les résultats non tangibles sont aussi importants, et la façon dont Leader a contribué à de meilleurs niveaux de gouvernance en constitue un exemple remarquable.
Il s’agit de la dernière édition de Leader+ Magazine, et, alors que l’initiative Leader+ touche à sa fin, nous allons sans doute encore entendre beaucoup parler de Leader.
De nombreux eorts ont été déployés pour réaliser les diérentes étapes de l’initiative Leader.
Leader I, Leader II et aujourd’hui Leader+ ont toutes joué un rôle essentiel en donnant la possibilité aux territoires ruraux de trouver eux-mêmes des solutions à leurs problèmes spéciques et d’assumer la responsabilité de leurs propres stratégies de développement.
Au niveau de l’Union européenne (UE), nous sommes parfaitement conscients que, sans les eorts des acteurs ruraux à tous les niveaux — national, régional et local — et de tous les secteurs — public, privé et bénévole —, ce que nous considérons comme une «réussite Leader» n’aurait tout simplement pas été possible.
La diversité des résultats de l’initiative Leader a peut-être été mieux illustrée par les territoires eux-mêmes.
Des groupes d’action locale (GAL) représentant 16 territoires, certains ayant une grande expérience de Leader et d’autres ne l’ayant expérimentée que très récemment, ont démontré la capacité de leurs communautés Leader à aller audelà des frontières régionales et nationales, à inclure tous les secteurs de l’économie et de la société, à faire preuve de créativité en mettant au point de nouveaux outils et capacités, à travailler avec d’autres volets de nancement et également à s’intéresser à d’autres problèmes plus vastes comme le changement climatique et la bioénergie.
Il était donc plus que souhaitable que d’autres groupes de pairs reconnaissent les résultats obtenus, et j’ai été très heureuse de participer à cette reconnaissance.
C’est pourquoi je suis très heureuse d’avoir pu participer à la dernière conférence de l’Observatoire Leader+ qui s’est tenue à Évora (Portugal) en novembre 2007.
Le site choisi était parfait pour une manifestation dont l’objectif était de montrer la diversité du développement rural de l’Europe et la contribution de Leader à ce développement.
C’était également l’occasion de se retrouver «face à face» avec des représentants et des observateurs de Leader, non seulement des territoires de l’UE, mais également de contrées plus lointaines.
Il était également intéressant d’apprendre que non seulement la méthode Leader est connue dans des pays éloignés comme le Brésil, les États-Unis et l’Afrique du Sud, mais que des programmes tels que Leader sont également envisagés ailleurs.
On dit bien que «l’imitation est la forme la plus sincère de l’admiration!»
De nombreuses autres personnes ont bien évidemment contribué au succès de l’initiative Leader et ne sont pas toujours reconnues comme elles le devraient.
Cependant, en intégrant la méthode Leader dans les nouveaux programmes européens de développement rural, nous pouvons rendre hommage à toutes les personnes qui ont participé à Leader et, partant, au développement rural en général.
Les résultats et la contribution de Leader en matière de développement rural étaient particulièrement bien exposés dans les diverses conclusions et réflexions proposées par les experts et les «observateurs extérieurs» lors de la séance plénière de clôture de la conférence d’Évora.
Cette reconnaissance est réconfortante et nous encourage à redoubler d’eort an de relever les futurs dés qui se présenteront lors de l’intégration de la méthode Leader dans la nouvelle politique de développement rural.
Pour revenir au sujet qui nous occupe, la conférence qui s’est tenue à Évora a mis en avant 16 territoires européens dans lesquels la méthode Leader a clairement contribué au développement rural.
Au travers des films qui ont été projetés, il a clairement été démontré que l’approche territoriale Leader a permis aux populations locales de se rassembler et de compléter des sources de nancement insusantes an de développer leurs propres méthodes et projets innovants.
Pour les participants, l’approche Leader a contribué à réaliser de nombreux résultats concrets, comme de nouveaux biens et services innovants, la création de nouveaux emplois, et en particulier une meilleure
Pour terminer, j’aimerais souhaiter bonne chance à tous les acteurs du développement rural an qu’ils soient en mesure d’exploiter au mieux leur potentiel et de ne pas perdre de vue tous les principes de l’initiative Leader qui ont eu un eet positif sur les territoires ruraux d’Europe.
Aperçu de la dernière conférence de l’Observatoire Leader+«Résultats de l’initiative Leader: une diversité d’expériences territoriales»
An d’apprécier la méthode Leader dans son ensemble et sa contribution au développement rural au niveau territorial, cette conférence a profité de l’occasion pour présenter 16 films territoriaux concernant les anciens et les nouveaux États membres.
Ces films témoignent de la façon dont Leader
La dernière manifestation organisée par l’Observatoire Leader+ était une conférence qui a attiré 400 participants.
Elle s’est déroulée dans le cadre rural du groupe d’action locale, le GAL Monte, qui se situe à proximité d’Évora, dans la région de l’Alentejo, au Portugal.
Organisée sur deux jours, cette conférence avait pour objectif de permettre aux territoires Leader de montrer la diversité du développement rural.
Bien que ne figurant pas au programme officiel, plusieurs visites de projets locaux ont été organisées sur le terrain.
Elles ont permis de montrer comment les fonds Leader+ répondaient aux divers besoins locaux du développement rural.
Pour aider les participants à apprécier la contribution de Leader au développement rural et, par là même, la diversité de ces expériences, la conférence était articulée autour d’un ensemble de séances et de miniséances plénières, comprenant la projection de films, la remise de prix, ainsi que des stands d’exposition.
Toutes ces activités ont été conçues de façon à permettre un échange d’idées et d’expériences, et elles ont également permis de transmettre des messages politiques clairs et forts tant sur l’héritage de Leader que pour la programmation à venir.
Les participants ont également été accueillis à la conférence par le maire d’Évora, José Ernesto d’Oliveira, et par le président du GAL hôte, le GAL Monte, Jorge Manuel de Oliveira Pinto.
a travaillé avec les acteurs ruraux et d’autres agents de nancement pour contribuer de manière positive à la création de territoires ruraux durables et à la vie que mène la population dans ces territoires.
Dans un souci d’objectivité, plusieurs experts en développement rural et observateurs externes, certains résidant en dehors de l’UE, ont également été invités à donner leur avis sur ce qu’ils ont appris concernant l’expérience Leader au cours de la conférence.
Pour souligner la contribution des territoires choisis pour être les ambassadeurs nationaux de la méthode Leader, une cérémonie de remise de prix, pour laquelle des produits locaux artisanaux ont été spécialement confectionnés, a donné l’occasion de reconnaître les réalisations territoriales, dans le respect d’une approche ascendante.
Plusieurs allocutions de bienvenue
«Un regard rétrospectif sur l’initiative communautaire Leader» était le thème du discours prononcé par Mme Loretta Dormal Marino.
Elle a évoqué les différentes phases de l’initiative Leader et les spécificités qui lui ont permis de cibler des actions, de mobiliser et d’utiliser au mieux les ressources locales.
Elle a également mentionné la contribution de Leader à l’innovation (et à la prise de risques), ainsi qu’à la gouvernance locale.
Tous ces aspects ont eu des inuences positives sur le capital social et économique, en particulier en contribuant à intégrer les femmes et les jeunes, mais également en modi-ant le comportement et l’état d’esprit des communautés locales.
Ces eets positifs se sont traduits par de nouvelles façons d’envisager le développement rural, de nouvelles activités et une amélioration durable de la qualité de vie dans les zones rurales.
L’état actuel de l’axe Leader dans le cadre du programme de développement rural 20072013 a été présenté par
La conférence a été ociellement ouverte par Mme Loretta Dormal Marino, directrice générale adjointe de la direction générale de l’agriculture et du développement rural, qui, après avoir souhaité la bienvenue aux participants, a diusé le message vidéo de la commissaire Mariann Fischer Boel.
Dans ce message vidéo, cette dernière a souligné l’importance du rôle et de la place des communautés locales dans la résolution de leurs propres problèmes lesquelles ont été fédérées, grâce à Leader, sous la forme de groupes d’action locale audelà des frontières régionales et nationales.
À cet égard, elle a conrmé que Leader avait été une des grandes réussites de la politique communautaire qui, en s’intégrant désormais aux politiques générales de la Communauté, sera appelée à jouer un rôle décisif dans le relèvement des dés auxquels l’Union européenne devra faire face.
Dans son allocution de bienvenue, M. Carlos José São Simão de Carvalho, directeur général de l’agriculture et du développement rural (ministère de l’agriculture du Portugal), a fait référence à la contribution de Leader au Portugal, qui a permis de créer 4 000 emplois et d’augmenter le niveau de responsabilisation.
Il a insisté sur l’importance future de la diversité et de la durabilité ainsi que sur les attentes élevées suscitées par
Mme Josen e Loriz-Homann, chef de l’unité «Cohérence du développement rural», direction générale de l’agriculture et du développement rural, Commission européenne.
M. George McDowell, expert indépendant américain, a ensuite proposé une mise en perspective globale des méthodes de type Leader.
Il a émis l’idée selon laquelle toutes les communautés rurales sont uniques, et que ce sont leurs «actifs» ou «capital communautaire» — que composent le capital humain, le capital créé par l’homme, le capital social et le capital naturel — qui sont les éléments indispensables au développement.
Des exemples de développement rural en Thaïlande, au Banglade sh, au Canada, au Costa Rica, au Mexique et aux
États-Unis ont illustré ces points de vue.
Une fois le GAL choisi, un document synoptique a été élaboré, présentant les traits distinctifs du territoire (physiques, culturels, sociaux et économiques), l’histoire et la structure du GAL, les points clés concernant Leader et les résultats concrets découlant de la stratégie sélectionnée.
Ce document synoptique a également servi de référence complémentaire pour les films réalisés sur le territoire et pour les présentations et discussions qui se sont déroulées lors des miniséances plénières individuelles.
Les rapports des ateliers individuels peuvent être consultés sur le site de Leader+.
Résultats de l’initiative Leader: messages clés, réexions et conclusions
Pour les miniséances plénières, ces messages clés étaient regroupés autour de quatre thèmes spéciques.
«L’héritage Leader — une expérience à partager» est le titre d’une étude présentée par les auteurs Robert Lukesch et Bernd Schuh qui se base sur les 16 synopsis territoriaux présentés lors des miniséances plénières et qui figurent également dans ce magazine.
Leur analyse passe en revue les sept principes stratégiques de la méthode Leader, intitulés «les sept moteurs du succès».
En ce qui concerne l’intégration aux politiques générales, les auteurs ont relevé plusieurs risques et problèmes et ont suggéré quelques idées pour préserver l’héritage de Leader au niveau du programme, du partenariat et de l’Europe.
Ce rapport est présenté plus en détail dans le chapitre suivant.
Une perspective territoriale
L’objet des miniséances plénières était d’illustrer le développement rural et la contribution spécifique de Leader au niveau territorial.
Le GAL représentant le territoire a été choisi non seulement sur la base des sept principes Leader, mais également en tenant compte de l’utilisation d’autres méthodes complémentaires (autres que Leader) qui ont fait partie de la stratégie globale de développement rural du territoire.
Le premier de ces thèmes portait sur «la gouvernance et les réalisations territoriales» et était présenté par Jela Tvrdoňová.
Concernant l’approche Leader, la bonne gouvernance dépend de la qualité des partenariats et des réseaux locaux, de la stratégie de développement local, des structures de gestion et du cadre des systèmes de gouvernance régionaux et nationaux.
Les principaux enseignements tirés en matière de «bonne gouvernance» dans le cadre de Leader comprennent l’importance de l’identité territoriale, un partenariat plurisectoriel,
Lorsque toutes ces conditions sont réunies, elles renforcent les processus démocratiques locaux.
Sous l’intitulé «Stratégies territoriales et processus de développement complémentaires non Leader+», Elena Saraceno a présenté son résumé.
Hormis Leader, les territoires ont souvent bénécié d’autres sources européennes de nancement et de processus de développement, comme Interreg, URBAN et EQUAL, et dans le cas des nouveaux États membres, Sapard.
Au niveau national, il existe de nombreux exemples de coopération des GAL avec les chercheurs dans les universités, avec les «parcs naturels» et avec une diversité de programmes de nancement régionaux et nationaux.
Les territoires gagnent de ce fait en ecacité et les GAL augmentent également leur capacité de travail en termes d’accès et de déploiement de diérentes sources de nancement pour un ou plusieurs projets.
Les éventuelles menaces de la gouvernance dans le cadre de Leader ont également été passées en revue.
Au niveau territorial, on estime que les autorités locales pourraient remettre en question la légitimité de l’approche Leader et se montrer méantes à l’égard du transfert de la responsabilité administrative au niveau du GAL.
On craint également que l’intégration dans les politiques générales exacerbe l’approche centralisée, associée à une absence de coopération verticale entre les divers secteurs.
Au niveau du GAL, Leader risque d’être considérée comme une annexe des institutions ou agences existantes, davantage préoccupée par l’administration que par les possibilités de développement, et de créer un partenariat déséquilibré en ne laissant pas de place aux autres parties prenantes et en s’adressant uniquement aux «élites rurales».
Michel Dubost a présenté des conclusions concernant «L’amélioration de la compétitivité et de la durabilité» basées sur l’expérience des diérents territoires, pour laquelle il était nécessaire de tenir compte des aspects économiques, sociaux et environnementaux.
Pour de nombreux territoires, l’initiative Leader a permis de mieux comprendre les aspects du
Cependant, l’expérience acquise dans le cadre des trois initiatives Leader a montré que Leader avait adopté une approche très innovante de la gouvernance dans les zones rurales et qu’elle orait la possibilité d’être conçue sur mesure pour satisfaire les besoins spéciques des zones rurales.
développement rural et a contribué à la création d’un climat d’innovation.
Cela s’est révélé probant pour les secteurs liés au tourisme et au patrimoine culturel, et Leader a certainement aidé les entreprises à renforcer leur compétitivité. Il est également vrai que de nombreux territoires comprennent des sites sensibles du point de vue environnemental, comme les sites «Natura 2000», de sorte que, au niveau du GAL, l’aspect de l’environnement sert déjà de filtre dans la sélection des projets.
Toujours est-il que certains problèmes persistent.
Pour tous les territoires, l’identité est au cœur de la compétitivité et de la durabilité, et dans certains cas, il convient de tenir compte d’aspects spécifiques comme la relation entre les zones rurales et urbaines et l’immigration.
de bons projets», et cela est directement lié aux sept aspects de l’approche Leader.
Il a également mentionné l’importance de l’évaluation permanente des GAL comme facteur déterminant pour les hauts niveaux de performance et les stratégies innovantes, la participation de tous les partenaires (dont ceux du secteur privé) et la façon dont Leader a été capable de créer des synergies supplémentaires.
Bien qu’il existe des diérences assez marquées dans les niveaux de coopération et de mise en réseau, il est possible de tirer des conclusions communes.
Généralement, la mise en réseau, facilitée par les unités de réseau national, a joué un rôle important dans l’augmentation des niveaux d’activité locale.
La coopération transnationale a doté les territoires d’un moyen d’accès aux compétences et aux coordonnées des acteurs, en leur donnant un tableau d’ensemble du développement rural.
Cependant, l’impression générale était que la mise en réseau «thématique» pourrait être mieux développée et que certaines des règles et réglementations concernant la coopération transnationale pourraient être améliorées an de faciliter le processus.
Pour certains territoires situés dans les nouveaux États membres, la coopération transnationale au titre de Leader a permis aux territoires d’acquérir de nombreuses compétences et a notablement renforcé les capacités au niveau local, les connaissances étant ensuite diusées aux acteurs ruraux grâce à des activités de mise en réseau.
Voici maintenant une brève présentation des avis émis par huit observateurs extérieurs concernant la conférence — quatre étaient des évaluateurs des programmes nationaux/ régionaux Leader: M. Fernandes (Portugal), Mme Raue (Allemagne), M. Schuh (Autriche) et M. Lukesch (Autriche) et les quatre autres étaient des experts en développement rural, hors UE: M. Arns (Brésil), M. McDowell (États-Unis), M. Pellissier (France) et M. Stroebel (Afrique du Sud).
Robert Lukesch s’est montré intéressé par les diérents rôles du GAL: en se basant sur plusieurs exemples, il a évoqué leur rôle de négociateur de «liens», à savoir faciliter les liens entre les diérents acteurs comme les artisans, les entrepreneurs et les marchés, et entre le passé et l’avenir.
Les GAL sont également capables de travailler comme de véritables agences de développement local rassemblant différentes sources de nancement et peuvent aussi servir d’«incubateur» pour les organisations à but non lucratif.
Sa dernière observation concernait la perte potentielle d’autonomie expérimentée par certains GAL et le danger découlant d’une perte progressive de leur pouvoir de décision, notamment dans le cadre de la nouvelle période de financement.
George McDowell a souligné l’importance du caractère unique de chaque GAL.
Il a également parlé de l’importance pour les GAL de pouvoir accéder à des fonds privés lorsque le «risque de crédit» de projets est jugé trop élevé par les sources traditionnelles.
Selon Paulo Arns, la conférence a permis de conrmer que Leader était l’approche la plus appropriée pour soutenir le développement rural.
Elle a conrmé la capacité de Leader à atteindre les secteurs les plus isolés de l’économie rurale et à soutenir les activités économiques, sociales et politiques locales.
Pedro Alfonso Fernandes a attiré l’attention sur l’idée de la planification stratégique locale en tant que processus, l’expérience ayant démontré qu’une «bonne planication =
Jean-Paul Pellissier a été frappé par l’enthousiasme qu’a généré l’approche Leader chez tous les acteurs territoriaux, anciens et nouveaux, qui semblent conrmer la pertinence de l’approche «ascendante», ainsi que la diversité des activités du GAL.
La contribution de la mise en réseau qui permet aux acteurs d’apprendre les uns des autres et de gagner en conance est considérée comme fondamentale dans la mise
en œuvre des stratégies de développement locales.
À cet égard, la méthode Leader pourrait également jouer un rôle important dans la coopération avec les pays tiers, surtout dans la région méditerranéenne.
Les réexions de Petra Raue ont porté sur la nécessité de maintenir l’esprit de Leader. Elle a souligné la contribution importante des GAL dans le développement d’idées et de solutions aux problèmes du développement rural local, et la nécessité de conserver cet «esprit».
Au niveau du programme, cela se traduit par la nécessité de maintenir l’autonomie du GAL pour la prise de décisions et la mise en œuvre du programme, garantir la qualité des programmes par le biais de normes et le nancement nécessaire et maintenir la simplicité de la procédure administrative.
Cela implique au niveau local: la garantie de la transparence et de la responsabilité des procédures du partenariat local; l’inclusion de toutes les parties prenantes (et ouverture aux nouveaux arrivants); le maintien de bonnes relations avec les autorités locales.
En guise de conclusion, Bernd Schuh a donné trois conseils à tous les acteurs ruraux.
Premièrement, se préparer aux futurs problèmes en s’assurant que «la connaissance et la capacité humaine» sont établies et y consacrer du temps et de l’argent.
Deuxièmement, il a conseillé aux acteurs ruraux de «prendre du recul et de regarder de l’extérieur le partenariat local» lors du renforcement des capacités, afin de pouvoir porter un regard critique sur les habitudes qui ont été mises en place.
Son dernier conseil concerne les personnes à titre individuel, à qui il recommande de faire attention aux pressions et aux demandes qu’implique le fait de travailler dans Leader, et donc de veiller à éviter le surmenage.
Les dernières réexions ont été proposées par Aldo Stroebel qui a remercié les participants de l’avoir invité à donner un avis hors UE.
Considérant Leader comme une initiative européenne unique, il a souligné en particulier l’importance de la formation de partenariats comme facteur stratégique et le rôle de la coopération transnationale qui pourrait être étendue aux pays en développement dans lesquels le développement rural est confronté à de nombreux problèmes diérents.
Il a également mentionné le rôle potentiel du secteur de l’enseignement supérieur en tant que partenaire dans les stratégies de développement rural et la nécessité de disposer d’un système de contrôle et d’évaluation fort
Une liste complète ainsi qu’une photo de la remise des prix figurent sur le lien susmentionné.
Elle a également mentionné le niveau élevé des fonds mobilisés grâce à la participation du secteur privé et la précieuse contribution des réseaux qui permettent aux personnes d’apprendre les unes des autres.
Concernant l’avenir, elle a évoqué les problèmes auxquels les zones rurales étaient confrontées, comme l’environnement, la compétitivité, le changement climatique et la bioénergie, ainsi que la manière dont Leader pouvait contribuer à résoudre ces problèmes dans le cadre d’une politique intégrée.
Pour cette raison, un niveau minimal de dépenses a été attribué à l’axe Leader, qui représente environ 5 milliards d’euros de la contribution du Feader (contre 2 milliards d’euros dans le cadre de Leader+).
Il a également été souligné qu’il était important de réunir les bonnes conditions pour que les projets de type Leader fonctionnent bien.
Cela signie, entre autres, de bonnes relations entre les autorités nationales et régionales, une formation pour le travail associé à Leader et le partage des enseignements tirés.
Pour y parvenir, un équilibre spécial doit être mis en place. Le niveau central doit encourager et soutenir tous les acteurs, ce que Leader semble avoir réussi jusqu’à présent.
Présentation des territoires (
Les présentations suivantes des territoires sont basées sur les synopsis territoriaux (communiqués par les territoires eux-mêmes) pour la dernière conférence de l’Observatoire Leader+: «Résultats de l’initiative Leader: une diversité d’expériences territoriales» qui s’est tenue à Évora (Portugal) en novembre 2007.
Les synopsis individuels utilisés lors des miniséances plénières sont disponibles à l’adresse suivante: http://ec.europa.eu/agriculture/rur/leaderplus/events/22112007_en.htm
(1) La notion de «territoire» telle qu’utilisée lors de la conférence d’Évora et dans le présent numéro est employée au sens large: elle couvre non seulement la zone géographiquement délimitée du GAL avec ses ressources naturelles, mais également sa population rurale et son organi- sation territoriale (institutions/organisations/réseaux locaux représentatifs) ainsi que son identité locale qui inuence les acteurs locaux dans leurs décisions.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.allesausserfern.at rea@allesausserfern.at participer davantage de personnes à la prise de décision, dont les femmes et les jeunes.
Le territoire d’Ausserfern se situe dans les Alpes. Il est caractérisé par de hautes montagnes et des vallées étroites et profondes, des lacs et des rivières.
L’élevage laitier, l’élevage bovin et la sylviculture sont les principales activités.
Isolé de l’Autriche et accessible uniquement par des chemins de montagne, le territoire dépend, du point de vue socio-économi-que, de la Bavière (Allemagne), avec laquelle il existe de nombreux points de passage frontalier.
En ce qui concerne la coopération, Ausserfern a participé à des projets interterritoriaux et transnationaux.
Il a dirigé un projet impliquant plusieurs GAL autrichiens sur la gouvernance régionale an de renforcer les compétences de gestion et de planication.
Compte tenu de la proximité et de l’interdépendance avec les territoires allemands, le GAL a coopéré de façon régulière avec les GAL bavarois, notamment sur un projet de formation de guides culturels et conservateurs de musées.
La stratégie de développement locale reète le thème général du GAL qui consiste à «améliorer la qualité de vie dans les zones rurales», et comprend trois principaux objectifs: la mise en réseau et la coopération dans le domaine de l’éducation et des nouvelles technologies; la valorisation de l’attrait des espaces de vie; le renforcement des chaînes de valeur locale.
Le GAL a adopté une approche spécique qui consiste à donner une interprétation large au thème de l’amélioration de la qualité de vie et de ce fait à mettre en œuvre une stratégie de développement globale.
Il s’est non seulement concentré sur la diversication des activités agricoles et le développement du tourisme, lequel, bien qu’il soit important, ne garantit pas la future vitalité du territoire.
La stratégie de développement a également intégré un élément social, à savoir: l’intégration de la dimension de genre, les activités des jeunes, les infrastructures de garde d’enfants, l’intégration de groupes exclus comme les handicapés et les immigrants et la prise en charge des personnes âgées.
Un autre facteur qui a contribué au succès du GAL est sa gouvernance de nature «intégratrice» et transparente.
Par exemple, pour favoriser une meilleure compréhension du développement rural ascendant, les réunions du GAL sont organisées à tour de rôle par les villages.
Les membres peuvent également être remplacés à tout moment, ce qui permet de faire
République tchèque: Posázaví
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
encourager la participation à la vie locale par le biais d’associations; soutenir les infrastructures et les services sociaux, surtout pour les enfants et les jeunes.
Situé au sud-est de la Bohême centrale, le territoire du GAL jouit d’un emplacement stratégique facilement accessible. Il est desservi par la route principale et les chemins de fer, et Prague se situe à 80 km seulement de sa frontière sud.
La Bohême est une région qui se situe au cœur de l’Europe, à proximité de l’Allemagne et de la Pologne.
Ces facteurs confèrent au territoire un important potentiel économique, même si certaines parties du territoire sont isolées et doivent faire face à des conditions de développement difficiles. ciles.
Un des atouts majeurs du territoire est son paysage pittoresque typiquement tchèque, caractérisé par des montagnes vallonnées que parcourent lacs et rivières, des haies, la flore, et des forêts.
Son air pur et son environnement non pollué attirent les citadins de Prague.
Cependant, l’acquisition croissante de maisons secondaires est un problème pour la cohésion communautaire, et la population locale décroît et vieillit rapidement.
La qualité et la nature du secteur touristique revêtent donc beaucoup d’importance pour le GAL.
Plus précisément, la stratégie de développement vise à: préserver et valoriser le patrimoine naturel et architectural; promouvoir le profil du territoire comme un endroit à visiter et où vivre;
Un GAL a été officiellement constitué en octobre 2003 et il a été en mesure de mettre en œuvre le programme Leader+ dès que la République tchèque a rejoint l’UE en mai 2004.
Sa création remonte cependant à 2000 lorsque des discussions ont été organisées entre une association de la communauté locale et neuf entrepreneurs.
Le groupe s’est agrandi en 2001 pour intégrer le centre régional d’information et son travail était principalement axé sur le tourisme.
L’année suivante, un travail de proximité a été entrepris avec la communauté et le champ d’application des activités a été étendu.
Une première priorité visait à renforcer la capacité pour le développement rural intégré.
La principale activité, qui consistait à renforcer la coopération et à encourager le travail en partenariat, a porté ses fruits.
En outre, le territoire a acquis de l’expérience grâce à l’échange de bonnes pratiques avec d’autres territoires en République tchèque, ce qui a donné au GAL l’envie de renforcer la coopération dans la nouvelle période de programmation, également avec des partenaires transnationaux.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.kalundborg.dk kalm@kalundborg.dk place de nouveaux réseaux pour renforcer la cohérence de la région; promouvoir un esprit d’entreprise fort; développer des entreprises grâce à l’innovation; sensibiliser l’opinion publique au caractère unique de la région; apporter de nouvelles idées au développement local par le biais de la coopération.
Pour ce qui est de ce dernier point, un projet très concluant concernant le développement d’une stratégie autour de la production et de la commercialisation de produits locaux a été mené avec des GAL danois.
De plus, Vestsjaelland a participé à trois projets transnationaux impliquant des partenaires dans les pays suivants: la Finlande, la Suède et le Royaume-Uni.
Situé juste en dehors de la capitale et connu sous le nom de «jardin vert de Copenhague», le territoire de Vestsjaelland représente à lui seul le Danemark: de magniques plages, des villes idylliques, des bois paisibles et de petits lacs et rivières.
Le territoire a un littoral de 200 km et comprend plusieurs zones naturelles protégées.
Il est divisé au milieu par une grande tourbière appelée Åmosen qui est actuellement aménagée en parc naturel.
L’emplacement du territoire et sa beauté naturelle présentent de nombreux avantages mais posent également plusieurs problèmes concernant l’aménagement du territoire, notamment les pressions des déplacements journaliers.
De plus, bien qu’il se situe à proximité de Copenhague, il soure toujours de problèmes communément associés aux zones rurales, à savoir une faible estime de soi, une population vieillissante, de faibles niveaux d’enseignement, une dépendance économique saisonnière et une faible culture d’entreprise.
Un GAL Leader+ a été constitué en 2001 par 12 acteurs du développement local qui se sont inspirés de leur voisin la Suède pendant le programme Leader II.
Ils ont lancé ensemble une stratégie de développement territoriale qui consisterait à: développer de nouveaux produits, activités et manifestations basés sur les ressources naturelles et culturelles; mettre en
Compte tenu de son manque d’expérience, le GAL a suggéré de former dès le départ tous ses membres à la méthode Leader. Une série de séminaires a notamment été organisée sur l’approche du partenariat, la coopération et l’évaluation/la future planication.
De plus, il s’est eorcé d’assister aux manifestations de l’unité de réseau national et de l’Observatoire européen Leader+ an d’en apprendre davantage sur l’expérience des autres territoires concernant Leader.
Le territoire de Vestsjaelland a conance en l’avenir.
Le GAL espère poursuivre ses activités dans le cadre de l’axe Leader et de la politique commune de la pêche dans la nouvelle période de programmation.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Ce GAL a notamment participé activement à des projets de coopération, en Finlande et à l’étranger: il a coopéré à sept projets interterritoriaux, allant de l’aménagement de villages à la planification de petites entreprises artisanales, et à deux projets transnationaux avec des GAL espagnols et portugais, concernant la gestion de forêts et les stations radio de villages.
Le territoire du GAL entoure la ville de Joensuu (exclue en raison du seuil de population), qui donne également le nom à la région.
Cette dernière est connue comme étant «la capitale forestière de l’Europe» en raison de son expertise dans le domaine de la recherche, de la gestion et de l’exploitation des forêts, qui caractérisent, avec les lacs et les rivières, le paysage physique.
L’influence de la ville attire de plus en plus d’habitants des zones éloignées et isolées qui viennent s’installer en périphérie.
Dans l’ensemble, les niveaux d’emplois et de revenus sont considérablement plus bas que la moyenne nationale, en raison essentiellement d’une ré -gression du secteur primaire à la suite d’une amalgamation d’unités agricoles.
Le territoire est confronté à un autre problème — l’accès aux services —, dû aux nombreuses fermetures de bureaux de poste, d’écoles et de magasins.
Cette évolution est particulièrement négative pour les personnes âgées étant donné que la distance qui les sépare des services de base peut aller jusqu’à 25 km et que les transports publics sont limités.
Le GAL a été créé en 1996 au début du programme Leader II par un groupe de personnes actives, dont des agriculteurs, des bénévoles, des entrepreneurs, des agents municipaux et des universitaires. Il est doté d’un conseil d’administration élu par les membres qui prend les décisions de financement.
Le conseil est appuyé par une équipe de préévaluation nommée tous les ans, qui est composée de membres du GAL et d’experts indépendants.
La stratégie de développement Leader+ re ète les caractéristiques du territoire et se concentre principalement sur la co- opération entre les zones rurales et urbaines.
Elle tient également compte de projets concernant: la pluralité de valeurs dans les zones rurales, la vie locale, la création de microentreprises et la stimulation d’une société civile active.
Le GAL et les autorités locales entretiennent de bonnes relations de travail, chacun respectant le rôle de l’autre.
Bien que les autorités approuvent officiellement le financement, elles ne
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.parc-haut-jura.frph.andlauer@parc-haut-jura.fr
Le territoire du GAL, qui comprend le parc régional du Haut-Jura, partage sa frontière est avec la Suisse et se situe à distance égale des deux agglomérations de Besançon et Lyon.
Son paysage physique est caractérisé par un ensemble de plateaux calcaires séparés par des vallées fluviales abruptes et recouverts de forêts.
Sur le plan socio-économique, il a connu des évolutions contraires à celles de nombreuses autres zones rurales en Europe.
La population s’accroît et a tendance à se déplacer depuis les villes qui se trouvent dans les vallées pour s’installer dans de plus petites localités sur les plateaux, qui sont plus ensoleillés et qui laissent plus de place au développement.
La région se targue de niches industrielles spécialisées, comme le plastique, le traitement du métal et les spectacles, qui représentent 50 % des emplois.
Il existe également une importante réserve de savoir-faire artisanal local, comme dans la production de jouets en bois.
En outre, le tourisme est une source importante de revenus locaux, en été comme en hiver (ski).
Le parc naturel régional du Haut-Jura a été créé en 1986 an de protéger et de valoriser le patrimoine local (naturel, culturel et architectural) et de développer l’économie locale.
Il a obtenu le statut de GAL il y a presque vingt ans et il a participé aux trois programmes Leader.
Bien que l’administration du parc régional soit constituée exclusivement de municipalités, un comité de programmation composé de dix-huit membres a été créé aux fins de Leader+: neuf membres du secteur privé et neuf membres élus.
Le fait de créer un GAL au sein d’une vaste administration publique qui existe déjà présente des avantages et des inconvénients, mais un des principaux avantages est que les coûts administratifs sont minimes, étant donné que les ressources physiques et humaines existent déjà.
La stratégie de développement territoriale adoptée pendant Leader+ s’est inscrite dans le prolongement de la stratégie du parc régional, en mettant cependant davantage l’accent sur l’artisanat et l’industrie.
Elle s’est efforcée d’adopter une approche pluridimensionnelle liant le développement économique à la culture et à l’environnement locaux.
Les autres avantages de l’approche Leader ont été une attention prioritaire au territoire, la garantie d’une sécurité nancière pour les promoteurs de projets grâce à des allocations pluriannuelles et la possibilité de valoriser et de réaliser des idées innovantes.
Enn, le GAL a également participé à deux projets transnationaux liés au tourisme, à la randonnée et aux audio guides.
Allemagne: Haute-Souabe
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.donaukalender.deleader@lrasig.de ajoutée du tourisme et pour diversifier l’agriculture. Plus particulièrement, cela comprenait la mise en réseau des attractions touristiques (notamment autour du thème du Danube), une meilleure utilisation du patrimoine naturel et culturel ainsi que la vente directe de produits locaux.
La coopération transnationale a également été une part importante et productive de la stratégie de développement.
Un projet visant à créer un réseau de musées le long du Danube a permis à la Haute-Souabe de nouer des liens avec d’autres GAL en Allemagne et en Autriche.
Un autre projet développé en coopération avec un GAL italien a permis de mettre au point un système innovant d’enseignement dans les musées.
Enfin, le GAL a travaillé avec trois groupes espagnols a n de créer des synergies entre la santé, le tourisme, l’écologie et l’utilisation de l’eau thermale.
La Haute-Souabe se situe dans le Land du Bade-Wurtemberg et est bordée au sud par les Alpes.
La région est peu peuplée et la ville la plus importante, Sigmaringen, compte seulement 17 000 habitants.
Le territoire est divisé en deux par le Danube qui le traverse d’ouest en est et qui a deux principaux affluents, les rivières Lauchert et Kanzach.
La principale activité est l’agriculture, avec des céréales au nord et un élevage pour la production laitière au sud.
La Haute-Souabe dispose d’un riche patrimoine culturel, et les habitants sont connus pour leur créativité et leur soif d’innovation.
La force économique de la région repose sur des petites et moyennes entreprises (PME) prospères, en particulier celles qui produisent des pièces de précision pour l’industrie.
Le secteur du tourisme joue également un rôle important dans l’économie et ne cesse de croître, grâce au paysage attractif du territoire, aux thermes et à la proximité des Alpes et du lac de Constance.
Le territoire a bénéficié de toutes les générations de l’initiative Leader et le GAL actuel est le même que celui de la précédente période de programmation.
Cependant, avant le commencement de Leader+, un vaste processus de consultation a été lancé a n de s’assurer que les objectifs de la stratégie de développement correspondaient aux attentes des acteurs locaux.
Un objectif général a été fixé pour augmenter la valeur
Ce GAL est notamment caractérisé par le fait que les acteurs du développement ont travaillé ensemble pour veiller à ce que les différents niveaux institutionnels soient réunis et que toutes les sources de nancement disponibles soient coordonnées.
Des synergies ont été créées avec d’autres programmes européens comme LIFE et EQUAL, qui s’inscrivent tous dans un programme de développement régional financé par des fonds publics et privés.
Grèce: Agence de développement de Thessalonique
Supercie (km2)Densité de population (nombre d’habitants par km2)
61 3292 0892915Agence gouvernementale locale14 293 694 EUR
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.aneth.graneth@aneth.gr surtout d’aider les groupes vulnérables (immigrants, femmes) à intégrer le marché du travail.
Le GAL jouit d’un emplacement avantageux en dehors de Thessalonique, la deuxième plus grande ville de Grèce.
Le territoire, qui se situe à proximité d’une vaste zone d’habitation, ainsi que son riche patrimoine culturel et son paysage naturel orent un véritable potentiel de croissance dans le secteur du tourisme, notamment dans d’autres formes comme des vacances écologiques, des vacances de santé ou des vacances spirituelles.
Un certain nombre de ressources sont sousexploitées, par exemple les produits locaux typiques, les réserves naturelles protégées, les sites historiques et un champ géothermique considérable.
Il est important d’exploiter le potentiel économique du territoire pour mettre n au chômage croissant, surtout chez les femmes et les jeunes.
Il existe également une pénurie importante d’infrastructures et de services sociaux essentiels et de capacité administrative et institutionnelle.
La stratégie de développement Leader+ a mis l’accent sur les possibilités économiques oertes par la proximité du territoire de la zone urbaine de Thessalonique, en particulier ses produits et services traditionnels de haute qualité et un accès facile à l’environnement naturel.
Le GAL avait également pour objectif d’inverser le flux de capital économique et humain vers la ville existant en renforçant l’identité du territoire en tant que région dynamique avec d’importantes ressources naturelles inexploitées.
Un des principaux problèmes auquel le GAL a été confronté dans la mise en œuvre de sa stratégie de développement a été l’hésitation des investisseurs à lancer des activités innovantes sur le territoire et à coopérer avec d’autres partenaires.
Le GAL a réagi en lançant une campagne de communication permanente, an d’informer les investisseurs potentiels des possibilités oertes par Leader+ et de les sensibiliser à la méthode Leader avec des présentations des meilleures pratiques et des événements de mise en réseau.
L’Agence de développement de Thessalonique a été créée en 1992 et a rempli les fonctions de GAL pendant les trois générations de l’initiative Leader.
Elle est composée de représentants du gouvernement local, de la préfecture de Thessalonique, du fonds de développement régional en Macédoine centrale, de coopératives agricoles et de pêche, et d’associations d’acteurs sociaux.
En plus de Leader+, l’Agence gère d’autres fonds pour le développement rural intégré, notamment une initiative de type Leader du ministère grec de l’agriculture.
Dans ce contexte, une des missions importantes de l’Agence a été de financer le capital humain dans la région, et
En ce qui concerne la coopération, l’Agence a été le principal partenaire d’un projet impliquant quinze autres GAL grecs dont l’objectif était de créer une route du vin en Grèce du Nord, en intégrant les principaux vignobles de la région à d’autres services touristiques et activités de loisir.
Elle a également participé à des projets visant à développer un tourisme haut de gamme avec des partenaires d’autres pays en Europe du Sud.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
comprend: le développement du capital humain (emploi, coopération, esprit d’entreprise); l’amélioration de la compétitivité de l’économie locale (diversification de l’agriculture, utilisation rationnelle des ressources naturelles); la protection de l’environnement et du patrimoine culturel (recensement des paysages, rénovation des villages).
Cette stratégie complète d’autres activités hors Leader, notamment par le biais du plan de développement rural national.
Le territoire se situe au centre du pays, sur la grande plaine hongroise, et jouit d’un emplacement au cœur des principales routes de transport nationales.
Il est peuplé depuis très longtemps et possède un riche patrimoine culturel qui constitue une source d’inspiration pour les futurs développements.
Il existe des traditions d’élevage et de production artisanale qui font la fierté de la région et qui se reflètent également dans le folklore local.
Le niveau de vie locale et de cohésion communautaire est plus élevé que la moyenne.
Les organisations non gouvernementales complètent bien le gouvernement local et occupent une place de plus en plus importante dans le processus de développement.
Le territoire se trouvait donc en très bonne position pour tirer parti du programme Leader lorsque la Hongrie a rejoint l’UE en mai 2004.
Le GAL a été formé, après des discussions, en 2005 et couvre l’ensemble de la région de Sárrét.
Le nombre de membres, parmi lesquels on retrouve les municipalités de la région et les associations locales, n’a cessé d’augmenter et ils sont actuellement trente-huit.
Tous les membres avaient soumis des observations et des suggestions pendant la procédure d’appel d’offres qui constituait la base de la stratégie de développement territoriale.
En adoptant la méthode Leader, le GAL est devenu une des institutions régionales les plus importantes. Il coopère avec une pluralité d’acteurs dans différents secteurs.
Sa priorité a été l’éducation et la formation, en veillant à ce que le plus grand nombre possible de personnes sur le territoire soient informées des avantages du développement rural intégré et notamment des possibilités offertes par le programme Leader.
En outre, malgré le fait qu’il soit un GAL relativement récent, Összefogás Sárrét Jövőjéért a déjà participé à deux projets de coopération: l’un avec un autre GAL hongrois visant à établir des contacts avec des groupes de développement émergents en Roumanie, l’autre avec un GAL allemand portant sur une route historique de conduite du bétail et son importance culturelle dans les deux pays.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
62 0003 29020Non disponible Société à responsabilité limitée—
) Arigna a été financé par le programme de développement rural national.
de quinze ans, dont d’étroites relations de travail avec d’autres agences et organes gouvernementaux mettant en œuvre des programmes de développement nationaux et européens comme Interreg, Pobal, PEACE, et ceux nancés par le département de l’entreprise, du commerce et de l’emploi.
La stratégie Leader+ en soi s’est concentrée sur le développement des activités suivantes: tourisme rural; entreprise rurale; projets axés sur la communauté; énergie renouvelable; industries créatives; agriculture alternative; production locale de produits alimentaires.
L’accent a notamment été mis sur les exploitations familiales, les femmes et les jeunes.
Le territoire du GAL est situé non loin de la frontière avec l’Irlande du Nord et couvre certaines des zones les plus rurales et dépeuplées d’Irlande.
Le territoire dépend traditionnellement de la terre, et notamment de l’agriculture, de la pêche et de la forêt, ce qui représente, avec le secteur de la construction, 25 % de tous les emplois.
Le territoire était connu pour les mines de charbon d’Arigna, qui ont été fermées en 1990. La région est devenue sinistrée et le déclin rural s’est accéléré.
Cependant, elle a également apporté la motivation nécessaire au développement de la communauté, ce qui a conduit à la création du GAL.
Malgré l’économie nationale prospère des années 90 qui a permis d’absorber les pertes d’emploi dans le secteur primaire, la région a lutté contre le déclin démographique et le manque d’investissements.
Il existe un problème croissant d’ore de services à la suite de l’incapacité à remplacer les écoles, les bureaux de poste, les magasins et les postes de police.
L’État a subventionné des services comme les transports publics et la santé continue d’accuser un retard par rapport au reste du pays.
Le GAL en lui-même a été l’un des premiers à être créé en Irlande et a acquis une expérience considérable en l’espace
Arigna a été l’un des promoteurs les plus actifs de la coopération en Europe, en ayant été le principal GAL dans cinq projets transnationaux, parmi lesquels un projet impliquant des partenaires d’Irlande du Nord et de Suède qui encourageait la créativité individuelle pour optimiser les possibilités de création de richesses et d’emplois à travers la création et l’exploitation de propriété intellectuelle, un projet avec un partenaire polonais en vue de créer une école de langue anglaise sur le territoire et un projet avec un GAL autrichien visant à promouvoir le tourisme rural et agricole à travers l’Europe.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.appenninogenovese.itinfo@appenninogenovese.it d’atteindre la masse critique requise en termes de capacité humaine et d’investissement pour entreprendre des objectifs à long terme.
De plus, l’intérêt grandissant pour améliorer le tourisme rural exigeait un territoire plus vaste a n de développer une ore touristique mieux intégrée.
Le territoire du GAL couvre une bande étroite de terre entre la mer et les piémonts des Apennins, qui s’étend le long du littoral sur 35 km.
Seules les zones montagneuses des municipalités du littoral sont comprises dans le territoire Leader.
Il existe un contraste marqué entre la côte et l’intérieur des terres qui définit le contexte socio-économique.
Le littoral compte de nombreuses habitations et laisse peu de place aux infrastructures de transport, alors que l’intérieur des terres est mal relié à la mer et aux autres zones du territoire.
Il existe plusieurs vallées dans la région où les services et les activités économiques sont bien développés, tandis que d’autres régions sont très peu peuplées et uniquement destinées à l’agriculture.
La récente croissance dans le secteur des services n’a pas été en mesure de réduire le taux de chômage qui n’a cessé de progresser à la suite de la disparition de plusieurs industries manufacturières importantes.
Le premier aspect de la stratégie de développement du GAL portait sur l’amélioration de la qualité de vie, notamment par le biais de services destinés aux femmes et à la famille, comme la garde d’enfants.
Le second aspect concernait le tourisme: le nancement des projets qui amélioraient la qualité et augmentaient le nombre de logements et de produits locaux, développaient des activités pour prolonger la saison, se concentraient sur le caractère culturel unique du territoire et promouvaient la région grâce à de nouveaux outils.
Un objectif général de la stratégie était d’établir la confiance et des réseaux qui mènent au développement durable et coopératif.
Le GAL Appennino Genovese est un organisme quasi public qui vise à développer les régions non côtières de la province de Gênes et à améliorer les relations entre la ville et la campagne.
La stratégie de développement Leader+ nance des activités visant à améliorer les services publics et la qualité de vie des personnes qui vivent dans les zones rurales concernées.
Le GAL a été formé au début de la période de programmation Leader II et n’a cessé de s’agrandir pour intégrer plusieurs autres GAL plus petits.
Enfin, le GAL a participé à deux projets transnationaux très gratifiants.
L’un impliquait plusieurs GAL dans le Land allemand du Bade-Wurtemberg a n de développer des activités concernant la promotion et la compréhension de leurs territoires («TransInterpret») et comprenait une relation intéressante avec l’université de Fribourg.
L’autre concernait la mise en réseau de plusieurs géoparcs à travers l’Europe, dont le parc national de Beigua.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Bien que la région ait un paysage attrayant et une architecture historique, le tourisme est sous-développé.
La commercialisation de produits et de services locaux est un des volets de la stratégie de développement, dont le thème est «l’amélioration de la qualité de vie dans les zones rurales».
Les autres volets concernent les aspects physiques de la qualité de vie, qui visent à améliorer le niveau de services dans les zones reculées de la région.
La priorité est également donnée aux aspects sociaux du développement visant à promouvoir une meilleure cohésion et coopération communautaires.
Kromme Rijn a participé à un projet de coopération intitulé «Imaginer les identités rurales en Europe», impliquant des partenaires en Irlande, en République tchèque et en Italie.
Cependant, une plus grande coopération et un échange d’expériences issues d’autres territoires sont peut-être nécessaires pour une stratégie plus probante à l’avenir.
La région de Kromme Rijn est située à 25 km de la ville d’Utrecht, sur les rives du Rhin, et a été conquise pour moitié durant le Moyen-Âge.
La rivière a été déviée au XIIe siècle par l’évêque d’Utrecht et une petite rivière serpente le territoire, empruntant la trajectoire du Rhin, d’où le nom du GAL.
Elle est dotée d’un riche patrimoine historique et culturel, comme en témoignent les nombreux châteaux et manoirs construits par les vassaux de l’évêque sur les terres reconquises.
Elle compte également plusieurs fortications romaines, le territoire ayant délimité la frontière de l’Empire romain pendant de nombreuses années.
Aujourd’hui, la région est dominée par l’agriculture (exploitations de bétail et plantations de fruits) et, avec un taux de 4,5 %, le taux de chômage est bien plus faible que la moyenne nationale.
Son emplacement favorable et son accessibilité ont également attiré de nouveaux investissements considérables dans les domaines du transport, de l’industrie agroalimentaire et de l’industrie manufacturière.
La majorité des personnes qui vivent sur le territoire sont cependant employées dans les services, et nombreuses sont celles qui font la navette entre leur domicile et Utrecht, qui dispose d’un important centre de services financiers, d’une université et de plusieurs hôpitaux.
Cela permet de maintenir un taux de chômage peu élevé mais crée des problèmes de circulation et des pressions pour l’urbanisation au sein du territoire.
Le contexte socio-économique varié et l’absence d’identité régionale commune ont fait obstacle au rassemblement des parties prenantes et à la poursuite du développement territorial durable.
Un certain nombre de stratégies avaient été mises en œuvre dans les années 90 mais elles avaient tendance à porter exclusivement sur des secteurs particuliers.
À la n de 2001, la province d’Utrecht a pris l’initiative de promouvoir Leader comme une solution ascendante basée sur la région pour répondre aux besoins de Kromme Rijn.
En raison de l’inexpérience du territoire concernant la méthode Leader, les débuts ont été diciles, mais un élan important est venu d’un groupe de fondations associé à une entreprise privée candidat à Leader+.
Superficie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GAL
habitants locaux pour agir et entreprendre.
Compte tenu de l’entrée tardive de la Pologne dans le programme Leader+, seulement 16 projets sont actuellement financés.
Cependant, le GAL privilégie le renforcement des capacités en espérant que le nouveau programme de développement rural renforcera l’activité ascendante à l’avenir.
La rivière Noteć traverse le territoire du GAL, délimitant ainsi les régions de Krajna et Pałuki, ce qui en fait sa principale caractéristique.
Des prairies et des pâtures s’étendent dans la magnifique vallée de Noteć, un site Natura 2000.
Pendant des générations, l’économie du territoire a été étroitement liée à la rivière, mais dans la seconde moitié du siècle dernier, la Noteć a été négligée.
Elle a été sous-exploitée et non protégée, malgré son environnement fragile et son potentiel en tant que ressource économique.
Récemment, des efforts ont été déployés pour mettre en valeur et promouvoir les atouts de la région, surtout en tant que destination touristique.
Son attrait et sa proximité des agglomérations urbaines attirent de nouveaux venus.
Bien que cette évolution présente des avantages, les nouveaux arrivants des villes ne partagent pas les mêmes traditions et relations interpersonnelles que les résidents établis depuis longtemps, ce qui a nuit à la cohésion communautaire.
Le GAL s’est attelé à établir la confiance au sein de la communauté, à travers les groupes sociaux et entre les acteurs publics et privés.
Il a été créé en 2001 alors que la participation au développement local était pratiquement inexistante.
Des regroupements informels au niveau des villages ont donné naissance à plusieurs projets de renouvellement, qui ont non seulement contribué à améliorer la qualité de vie, mais qui ont surtout amené les habitants locaux à travailler ensemble.
Cette dynamique ascendante a été officialisée en 2005 avec la création du «Partenariat de Krajna et Pałuki». Il a sollicité plusieurs volets de nancement et a reçu une bourse de l’Académie polonaise de philanthropie.
Après avoir élaboré une stratégie de développement locale, le partenariat a bénéficié des fonds Leader+ au début de 2007.
La stratégie porte principalement sur la rivière Noteć et les ressources naturelles de la vallée de Noteć.
Elle vise également à redécouvrir le patrimoine culturel du territoire, à améliorer les infrastructures pour améliorer la qualité de vie, encourager la coopération au développement, et à former les
Supercie (km2)Densité de population (nombre d’habitants par km2)
Le GAL a également compris que les organisations actuelles pouvaient aider à surmonter d’importants problèmes sociaux, étant donné que les habitants locaux leur font conance et qu’elles peuvent promouvoir la participation.
L’objectif général du GAL est de «promouvoir et ajouter de la valeur aux produits, aux services et au savoir-faire local» en privilégiant la création de richesse, l’égalité des chances et l’emploi sur le territoire.
Plus précisément, la stratégie de développement a pour objectifs d’augmenter la qualité et la quantité de capital humain par le biais de la formation et des qualications, de promouvoir l’assistance technique an de soutenir les activités des entreprises, de diversier les lignes de produits, de renforcer les réseaux commerciaux et de commercialisation, de préserver et de valoriser le patrimoine naturel et culturel et d’encourager le partenariat au sein du GAL et avec d’autres territoires.
Le paysage de la région d’Alentejo est caractérisé par de grands espaces ouverts, parsemés de chênes-lièges.
L’agriculture est la principale activité et, actuellement, la production vinicole augmente, ainsi que l’élevage de cochons ibériques nourris aux glands.
Le territoire a un riche patrimoine, marqué de l’empreinte des cultures romaines et arabes, comme en témoignent l’architecture et les traditions locales.
Le climat est méditerranéen, caractérisé par de longs étés chauds et de faibles précipitations, ce qui crée des conditions agricoles diciles et une dépendance à l’approvisionnement en eau pour l’irrigation et la consommation publique.
Les infrastructures dans la région d’Alentejo sont sous-développées, surtout le système routier, bien que Monte ACE soit proche de l’autoroute A6 qui relie Lisbonne à l’Espagne.
La région est confrontée à deux problèmes démographiques majeurs qui sont le vieillissement et le rapide déclin de la population.
De plus, bien que l’une des plus anciennes universités du Portugal soit située dans la ville d’Évora, le niveau insusant d’enseignement et des niveaux bas de qualifications formelles sont un obstacle majeur au développement local, accentué par l’exode des jeunes diplômés qui se rendent dans des villes comme Lisbonne.
En ce qui concerne la coopération, plusieurs projets parmi les huit GAL de l’Alentejo se sont révélés très productifs, et Monte ACE a également dirigé un projet transnational avec un groupe de développement au Brésil.
Densité de population (nombre d’habitants par km
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.comarcadeguadix.comguadix@cdrtcampos.es communautaire LEDA (programme d’action pour le développement local de l’emploi), qui visait à définir les bonnes pratiques dans la création d’emplois et le développement local.
Ce programme intégrait déjà des forums d’acteurs locaux et l’association était de ce fait bien placée pour devenir un GAL Leader II en 1994.
Depuis, ce GAL s’est concentré sur l’exécution de deux programmes Leader.
En outre, il a également mis en œuvre le programme espagnol Proder (programme opérationnel de développement et de diversification économique des zones rurales), l’initiative communautaire Integra (1), et récemment le projet NERA du ministère régional de l’agriculture, qui a élaboré un plan stratégique pour les zones rurales d’Andalousie basé sur une méthodologie commune de participation communautaire.
La stratégie de développement Leader+ de Guadix est associée à d’autres priorités régionales: le réseau Natura 2000 dont font partie plusieurs sites au sein du territoire et le plan de développement rural convenu avec le ministère régional de l’agriculture.
Cela permet aux différents volets de nancement de se compléter et d’éviter tout double emploi.
Le thème général de la protection du patrimoine naturel et culturel comprend plusieurs mesures qui visent à préserver et valoriser les ressources du territoire et à sensibiliser la population locale.
Un autre thème est la promotion de la région aux visiteurs.
La protection et le développement sont des objectifs qui garantissent la durabilité à long terme du territoire.
A n de tirer les enseignements d’autres expériences, le GAL a participé à huit projets interterritoriaux et à deux projets transnationaux nancés par Leader+ et Proder.
Guadix est un territoire clairement délimité qui se situe dans la partie est de l’Andalousie. Cette région montagneuse comprend le parc naturel de la Sierra Nevada.
Son altitude élevée et sa topologie sont des obstacles au développement, mais peuvent également être considérées comme un atout si l’on tient compte du fait que le paysage accidenté et la biodiversité attirent les visiteurs et les passionnés de sports de plein air.
La ville de Guadix est le centre régional autour duquel est axée toute l’activité économique et commerciale.
Elle est bien reliée aux principaux centres d’Andalousie par l’autoroute A92, entre autres à Grenade.
Málaga et le principal aéroport régional sont à 90 minutes.
Son patrimoine naturel et culturel ainsi que son emplacement stratégique sont des atouts non négligeables, mais le territoire connaît également d’importantes évolutions négatives comme le dépeuplement, le vieillissement et le chômage.
L’agriculture représente toujours plus de 40 % des emplois et l’économie locale peine à se diversifier.
Les autres secteurs sont toujours caractérisés par des microentreprises, souvent familiales, qui, dans la plupart des cas, utilisent des méthodes de production simples et de faibles niveaux de technologie.
(1) Elle est axée sur l’intégration dans le marché du travail de groupes défavorisés qui ont des problèmes spécifiques, comme les immi- grants et les réfugiés, les toxicomanes, les détenus et anciens détenus, les minorités ethniques, les personnes sans abri et les autres personnes qui se trouvent en situation d’exclusion sociale.
Le GAL a été créé à la n des années 80, lorsqu’une association de municipalités a été constituée en vue de gérer du matériel détenu en commun.
Supercie (km2)Densité de population (nombre d’habitants par km2)
Nombre de municipalités Composition du GALBudget Leader+Site web/e-mail du GAL www.smalandsgruppen.sesmalandsgruppen@hogsby.se initiative s agricoles et forestières. Leader+ a poursuivi l’objectif de faire de Småland une «zone rurale moderne», de changer la façon de penser et de rester ouvert aux conditions du marché.
Le territoire de Smålandsgruppen est situé dans une région montagneuse, au sud de la Suède, et réunit plusieurs anciens petits royaumes.
Les forêts recouvrent la majeure partie du territoire et de nombreuses sociétés qui travaillent dans le secteur de la sylviculture et du bois y sont installées.
De plus, l’industrie traditionnelle du cristal, renommée dans le monde entier, fait la fierté de la population locale.
Le territoire jouit d’une industrie d’aluminium relativement nouvelle et se targue de trois regroupements industriels prospères qui sont les moteurs de la croissance économique.
Cependant, malgré ces avantages, cette région intérieure de la Suède connaît les mêmes problèmes d’isolement rural que le nord de la Suède.
En particulier, la population décroît de manière constante et les jeunes qui sont en âge de travailler rencontrent des di-cultés.
La région est dépourvue de toute université et, malgré la persévérance et l’ingéniosité locales, les faibles niveaux d’enseignement constituent un obstacle majeur à l’innovation et au développement.
Le GAL a été créé en vue d’administrer Leader II et a été ociel-lement constitué en novembre 1996.
Il a bénécié d’autres fonds suédois et européens, parmi lesquels l’objectif n° 2 pour le développement d’entreprises, l’objectif n° 3 pour les projets ex ante et la politique agricole commune (PAC) pour les
La stratégie de développement locale est axée sur le développement des entreprises dans le secteur du bois dur, de l’aluminium et du cristal dans l’industrie émergente du design créatif.
À cet égard, Smålandsgruppen est un exemple de GAL qui se concentre sur la compétitivité de ses atouts économiques traditionnels tout en promouvant de nouvelles spécialisations.
Il vise en particulier à faciliter l’accès aux marchés pour les petites unités de production par le biais d’actions collectives.
Pour y parvenir, le GAL stimule la coopération entre les personnes, les sociétés et le secteur public.
Il soutient des projets qui: forment des regroupements et établissent des liens avec les zones urbaines; promeuvent la région locale attractive et des logements abordables; augmentent l’influence des jeunes; renforcent l’esprit d’entreprise et les nouvelles qualications.
Smålandsgruppen a mené de nombreuses initiatives concluantes de coopération transnationale, dont deux projets concernant le bois dur avec des partenaires en Finlande et au Danemark et un concernant l’innovation dans le tourisme avec des partenaires d’Irlande et de Lettonie.
Royaume-Uni: Frontières écossaises
108 2804 731231Partenariat volontaire4 297 000 EUR
) Représenté par une autorité locale.
désavantagée par sa dépendance au transport routier, son absence de voies ferrées et l’insuffisance de transports publics.
En outre, l’économie locale est trop dépendante de peu d’industries, ce qui la rend vulnérable à un changement économique soudain et aux pertes d’emplois qui en résulteraient.
Le territoire des Frontières écossaises est unique d’un point de vue géographique, administratif et culturel en Écosse. Son paysage agréable s’étend de l’Angleterre aux principales agglomérations qui se situent au centre de l’Écosse.
À l’exception de l’est, qui est limité par le littoral, le territoire est délimité par les Lammermuir, les Moorfoot et les Pentland Hills au nord, les Tweedsmuir hills à l’ouest, et les Cheviot Hills au sud.
Outre l’agriculture, les sols sont de plus en plus occupés par la sylviculture qui a plus que triplé au cours de ces cinquante dernières années.
Cette évolution a permis de multiplier le nombre d’ores d’emplois, bien que la région ne dispose toujours pas d’usine de traitement du bois de grande échelle, la plupart du bois étant envoyé en Angleterre ou sur le continent européen.
Sur le plan socio-économique, le territoire présente de nombreux avantages, comme sa fierté locale et son esprit communautaire, un faible taux de chômage et un secteur bénévole vaste et varié.
Cependant, la population vieillit, car de nombreux jeunes s’installent dans les zones urbaines et ceux qui restent n’ont pas été à l’université et ne sont pas suffisamment qualifiés.
La région est également
La stratégie de développement globale du GAL est de responsabiliser et de permettre aux communautés, aux personnes et aux entreprises de tirer parti des nombreuses possibilités liées à l’utilisation durable des ressources naturelles et culturelles du territoire.
Les quatre thèmes de la stratégie sont: «bois», «eau», «terre» et «culture».
Dans la mise en œuvre de sa stratégie, le GAL accorde une importance particulière au renforcement de l’autonomie des femmes et des jeunes et à leur participation aux processus décisionnels qui concernent leur futur bien-être.
La jeunesse est également un aspect important de ses nombreuses activités de coopération en Écosse, au Royaume-Uni et à travers l’Europe.
Il a participé à six projets de coopération transnationale avec di é-rents GAL en Suède, dont trois sur la jeunesse, et à un total de treize projets interterritoriaux.
«L’héritage Leader — une expérience à partager»
Le moment est venu de faire une pause, de rééchir et de célébrer
Bien que l’initiative Leader touche à sa fin, son évolution est loin d’être terminée.
Avec le règlement (CE) n° 1698/2005 du Conseil concernant le soutien au développement rural, la méthode Leader a été intégrée dans la politique rurale générale.
Les orientations stratégiques communautaires pour le développement rural indiquent que les ressources consacrées à l’approche Leader doivent contribuer aux priorités des trois axes du Fonds européen agricole pour le développement rural (Feader) ainsi qu’à l’amélioration de la gouvernance et à la promotion du développement endogène.
Il est donc tout à fait à propos de rappeler les principaux résultats de l’initiative Leader qui ont été obtenus pendant les trois périodes de financement, entre 1991 et 2006.
Ces résultats seront juxtaposés, en opposition aux risques qui pourraient être inhérents à l’intégration de l’approche Leader dans la politique rurale générale.
Enn, les principaux problèmes dont il faudra tenir compte pour préserver la méthode Leader, en tant qu’élément fermement intégré encourageant les pratiques innovantes aux niveaux local et régional, seront énumérés.
(1) Consultant indépendant en aaires et en développement et partenaire actif d’ÖAR Regional Consulting Ltd, qui travaille également en tant qu’expert thématique pour l’Observatoire Leader+.
(2) Consultant en économie régionale et en économie environnementale à l’ÖIR, une association sans but lucratif qui mène des activités en recherche fondamentale, en planication et en consultation politique, et en gestion de processus de planication complexes, et qui travaille également en tant qu’expert thématique pour l’Observatoire Leader+.
Les principaux résultats de l’initiative Leader à maintenir et développer
Le principe du programme est la gestion et le nancement décentralisés, qui définissent largement le domaine d’action du groupe d’action locale en ce qui concerne l’initiative Leader.
Les sept moteurs du succès
En tenant compte des sept aspects susmentionnés du développement et en appliquant les principes opérationnels de la méthode Leader, il est possible de définir certaines caractéristiques typiques du programme qu’on peut qualifier de «sept moteurs du succès».
Elle a pris en considération et encouragé les identités locales, le sentiment d’appartenance et les sentiments d’allégeance, et en a fait des moteurs du développement local.Elle a responsabilisé les habitants locaux en renforçant leur capacité et la capacité de leurs représentants à exprimer leurs besoins et à avoir accès à des ressources appropriées pour réaliser leurs objectifs.Elle a fourni un cadre organisationnel pour planifier, mettre en œuvre, contrôler et évaluer les concepts du développement territorial au niveau local, ainsi que la possibilité d’engager et de former un personnel professionnel de gestion et de conseil dans l’intérêt de la population locale.Elle a mobilisé de nouvelles options et des dynamiques d’entreprise pour le développement local en mettant l’accent sur les liens entre les différents secteurs ainsi qu’entre les activités privées, publiques et municipa-les.Elle a encouragé l’interaction sociale et la coopération entre différents acteurs, contribuant à une représentation plus équilibrée des parties intéressées au niveau local.Elle a incité les acteurs locaux à créer des images positives et des visions stratégiques basées sur des ressources et des valeurs endogènes, améliorant ainsi la compétitivité de leur territoire dans le contexte de la mondialisation économique.Elle a contribué à renforcer les structures de gouvernance locale capables de s’atteler à des tâches complexes et d’assumer des rôles responsables concernant le développement durable.
Les sept principes opérationnels
Les sept principes devraient être appliqués au niveau local ainsi que dans les interactions entre les partenariats locaux, à
Des liens ont également été établis avec dié-rents secteurs de l’économie, par exemple avec le tourisme rural.
ou à se développer audelà des limites étroites du rôle que leur ore le programme de développement rural.
Il existe alors un risque que la règle n + 2 ne soit pas respectée.
Si un GAL dans cette situation n’a pas acquis un niveau susant d’acceptation ou s’il n’a pas un rôle clé reconnu parmi les autres institutions au niveau local, l’entreprise pourrait alors se révéler risquée et pourrait être la dernière.
Faire voile (
L’approche communautaire Leader a atteint un nouveau stade dans son évolution.
supplémentaire aux zones rurales de l’Europe.
L’approche Leader apporte également des solutions durables basées sur des ressources locales ainsi que des spécicités pour les problèmes et les changements auxquels les zones rurales ont été confrontées lors de ces dernières décennies.
Pendant la conférence intitulée «Résultats de l’initiative Leader: une diversité d’expériences territoriales» qui s’est tenue en novembre 2007 à Évora, au Portugal, le Contact Point Leader+, avec la Commission européenne, a facilité la reconnaissance et la présentation des résultats.
Ces résultats tenaient compte des expériences positives et négatives des GAL représentant 16 États membres de l’UE devant la communauté Leader européenne. Le moment était bien choisi!
Après avoir écouté et analysé 16 études de cas très diéren-tes, il y avait beaucoup à résumer et à apprendre sur le futur de l’approche Leader dans l’UE.
Qu’entend-on par «gouvernance» dans le cadre de l’approche Leader?
Dans les zones rurales, Leader va audelà des processus décisionnels normaux et de la capacité des structures hiérarchiques traditionnelles de l’autonomie locale et régionale.
Dans de nombreux cas, Leader comble le fossé qui les sépare, mais la plupart du temps elle crée de nouvelles structures et institutions.
Le GAL, et son organe décisionnel qui remplit la fonction de partenariat local intersectoriel, contribue à l’intégration sociale de la zone et accueille de nombreux autres acteurs locaux, et non pas uniquement les représentants du gouvernement local.
Cela reète un des principes essentiels de l’approche Leader: diversier la composition de l’organe décisionnel et faire participer un maximum de 50 % de représentants du secteur public.
Le GAL adhère également à l’un des sept principes reconnus de Leader, à savoir l’approche «ascendante», et encourage davantage de personnes à participer et à prendre des responsabilités dans le futur développement de la zone, au lieu de limiter la participation à des autorités élues ou désignées.
Le type de gouvernance Leader ne se résume pas à de la gestion
L’approche Leader apporte de la valeur ajoutée à la gestion de la zone basée sur le partenariat local, qui planie, met en œuvre, contrôle et évalue les décisions formulées dans les stratégies de développement locales, et crée/développe l’identité forte de la zone.
Cet aspect est important pour sa survie et son développement futur.
Leader entend gouverner la zone plutôt que se contenter de la gérer.
Elle cherche également à établir des liens entre plusieurs secteurs, en les intégrant dans le système et en évaluant les ressources endogènes pour leur ajouter de la valeur.
Elle cherche également à introduire une culture de communication et de partenariat dans le processus décisionnel quotidien à tous les niveaux.
Le type de gouvernance Leader ne se résume pas au nancement
Leader est l’instrument communautaire le plus complet pour soutenir l’approche intégrée, intersectorielle et endogène du développement rural.
Alors que les politiques de développement rural au sein de l’UE étaient toujours axées sur les secteurs et davantage considérées comme une annexe de la politique agricole commune, l’approche Leader, lancée en 1991, a apporté un changement novateur au soutien du développement rural.
Comme toute innovation, à ses débuts, elle représentait l’inconnu et paraissait peu crédible.
Elle était considérée comme un «laboratoire» de nouvelles approches du développement rural avec un budget plutôt limité et beaucoup d’hésitation de la part des autorités nationales de développement rural.
En revanche (et peu de temps après la reconnaissance de cette possibilité), les acteurs ruraux locaux ont rapidement adhéré à l’idée de Leader; ils ont compris qu’elle était viable et ils ont commencé à l’utiliser comme une façon très innovante de gérer leurs territoires ruraux.
Ce succès a permis d’augmenter progressivement l’engagement des autorités nationales/régionales de développement rural et les niveaux de soutien permanent.
En attestent le nombre croissant de groupes d’action locale créés dans les États membres de l’UE, mais également la diusion de la «méthode Leader» en dehors de l’UE, par exemple dans les Balkans occidentaux, en Amérique latine et ailleurs.
L’approche Leader est très souvent uniquement vue comme une autre source de «fonds européens pour le développement rural basé sur une approche intégrée et de partenariat».
Le fait d’accorder trop d’importance à l’aspect financier dessert quelquefois l’approche en soi et encourage les acteurs locaux à adopter la stratégie de «se rassembler car on leur ore de l’argent».
De ce fait, la méthode en elle-même est alors adoptée et constitue l’élément obligatoire lié à l’argent.
Les groupes qui ont pu expérimenter l’approche de partenariat en gouvernant la zone avant de bénécier du soutien financier de Leader comprennent qu’il ne s’agit pas seulement
Pourquoi Leader et l’approche intégrée du développement rural ont-elles connu autant de succès?
d’un très bon instrument.
Ils comprennent également qu’il aide à promouvoir un développement intégré, basé sur un partenariat, et ore la possibilité de renforcer la capacité pour administrer l’argent public au niveau local par le partenariat local.
Il développe de ce fait la capacité à chercher des sources de nancement autres que Leader.
Bonne gouvernance dans l’approche Leader: leçons apprises nance multiniveaux» se traduisant par la création et le renforcement de partenariats interniveaux.
Cet aspect est extrêmement important, surtout vis-à-vis du mainstreaming de l’approche Leader dans l’élaboration du programme national.
Une procédure de consultation efficace est requise lors de la préparation de conditions-cadres réalistes et efficaces pour la mise en œuvre.
Elle sera également importante lors du contrôle et de l’évaluation des programmes nationaux, a n de maintenir la proximité des GAL vis-à-vis du processus de prise de décision décentralisée.
«Avec le mainstreaming, les autorités ont tendance à concevoir les GAL comme faisant partie de l’administration publique, avec des tâches administratives, ce qui leur fait perdre leur indépendance et leur nature spéciale, leur valeur ajoutée pour le développement.
Les stratégies nationales peuvent limiter les stratégies locales» — GAL Joensuu en Finlande.
Les expériences des GAL présents à Évora parlent clairement de trois facteurs importants pour une bonne gouvernance au niveau local (le niveau du GAL). Conformément à ce dernier, la bonne gouvernance dans l’approche Leader dépend de la qualité:
® des partenariats et réseaux locaux;de la stratégie de développement locale;des structures de gestion.
Les expériences présentées par les 16 groupes d’action locale pendant la conférence d’Évora ont démontré qu’une bonne gouvernance dans l’approche Leader dépendait de plusieurs facteurs.
Le cadre général des structures de gouvernement régionales et nationales, avec leurs systèmes administratifs, institutionnels et juridiques, revêt une grande importance.
Ce cadre varie selon les pays, tout comme le niveau de centralisation ou de décentralisation, les responsabilités et la répartition des compétences entre les niveaux nationaux, régionaux et locaux.
Une bonne gouvernance dépend également de l’autorité de gestion compétente de l’État en question et de la façon dont l’approche Leader a été élaborée au niveau national.
L’influence du cadre général sur l’autonomie du groupe d’action locale dans les décisions de développement a été clairement démontrée dans les 16 exemples.
On trouve des situations assez centralisées avec des caractéristiques plus descendantes.
Dans d’autres États membres, les GAL sont libres de choisir plusieurs thèmes ou un thème plus spéci -que et ciblé que celui imposé au niveau européen.
Au niveau de la gestion des projets, on trouve une situation relativement décentralisée avec le principe ascendant en Irlande et l’autonomie relative des conseils Leader qui sont habilités à payer les bénéficiaires finaux. En Autriche, les conditions spécifiques de régions en particulier sont reflétées et proposées par les autonomies régionales et doivent donc se refléter dans leurs stratégies de développement locales.
Au Portugal, des décisions autonomes sont prises pour la sélection d’axes prioritaires dans les stratégies de développement locales.
Dans la majorité des exemples, les représentants des GAL ont clairement reconnu l’étroite coopération dans la prise de décision aux niveaux local, régional, national et européen lors de la préparation, de l’application et de l’évaluation des programmes de développement rural, considérée comme un point très important dans la gouvernance des territoires Leader.
Les représentants autrichiens l’ont très bien exprimé (GAL Ausserfern, Tyrol), la qualifiant d’approche de «gouver-
Les GAL sont considérés comme l’outil permettant de mettre en place les véritables partenariats locaux.
Plus le groupe participe longtemps à l’approche Leader, plus il devient fort et plus le capital social du territoire est consolidé.
Dans le cas du GAL Oberschwaben, Allemagne: «… les acteurs clés, économiques, sociaux et publics, doivent être présents au conseil.»
Cette composition élargie résulte de la décision de l’organe décisionnel d’autoriser la création de structures transparentes et la performance du partenariat local, et il s’agit d’une autre caractéristique très importante d’une gouvernance réussie dans l’approche Leader.
Pour le GAL Kromme Rijn aux Pays-Bas: «Faire participer les citoyens et les bénévoles…», ce qui signifie qu’être ouvert à de nouveaux groupes de parties prenantes et communiquer avec eux sans obstacles, ainsi que diffuser l’information de façon ouverte et transparente et introduire des procédures «visibles», fait partie des conditions les plus importantes pour réaliser la véritable approche ascendante et contribuer au dynamisme du territoire.
saire pour introduire de façon concluante la stratégie de développement locale dans la vie réelle.
Elle renforce la culture de partenariat et contribue à la valorisation du capital social du territoire.
Il est très important que les GAL restent indépendants dans leur prise de décision.
Selon le GAL Oberschwaben, Allemagne: «Les GAL doivent rester libres d’élaborer leurs stratégies, de les adapter à leurs besoins spéciques et de garantir une protection temporaire pour le développement des projets.»
Ils doivent préserver et valoriser leur patrimoine au sein de leurs territoires an de ne pas se retrouver uniquement avec des problèmes et des besoins locaux, mais également avec des solutions (la véritable approche «ascendante»).
«Conance» est le mot clé pour mettre en place des partenariats locaux.
Dans une situation où le haut niveau de décision, dont l’accord sur des priorités de développement, des projets et des flux financiers, doit être pris en considération, la conance des relations est cruciale, car ces relations contribuent au développement d’un capital social et territorial et, par conséquent, à de bonnes solutions.
Pour le GAL Kromme Rijn, Pays-Bas: «Leader a permis de trouver un cadre commun pour réunir la région… le GAL lui-même était une équipe de personnes qui ont coopéré dans une atmosphère agréable.»
Un type spécial de mise en réseau intraterritoriale qui apparaît dans l’approche Leader est la relation «rural-urbain», étant donné que de nombreuses zones rurales qui se situent à proximité des villes sont devenues «rurbaines», c’est-à-dire ni rurales, ni totalement urbaines, et présentent donc des caractéristiques à la fois rurales et urbaines.
Cette caractéristique a été mentionnée par plusieurs GAL, par exemple Kromme Rijn aux Pays-Bas, Appennino Genovese en Italie, l’Agence de développement de Thessalonique en Grèce et Posázaví en République tchèque.
Dans de tels exemples, la coopération peut devenir un avantage mutuel, avec un bon nombre de caractéristiques spéciques dans la gouvernance de ces territoires, telles que «trouver la situation gagnant-gagnant de l’interaction rurale et urbaine» (GAL Agence de développement de Thessalonique, Grèce).
La mise en réseau interterritoriale avec d’autres GAL aux niveaux national et européen contribue au renforcement des capacités et à l’eort du GAL en termes d’innovation et d’acquisition de nouvelles expériences, connaissances et informations.
Des projets de coopération spécique et innovante peuvent être observés dans plusieurs secteurs, comme les énergies alternatives, les technologies de l’information, le tourisme agricole, les travaux créatifs, la formation et l’enseignement.
Stratégie de développement locale
Il est très important que le partenariat local soit doté des compétences, des connaissances et des informations nécessaires et qu’il soit constamment à la recherche de possibilités de formation.
L’éventail de capacités générales et spéciques requis est très large, depuis les qualications requises pour l’élaboration de la stratégie, en passant par la gestion, le contrôle et l’évaluation.
Bien que la formation durant l’emploi soit permanente lors de l’élaboration et de l’application de stratégies de développement locales, une formation intensive est également importante, des représentants d’autres GAL ajoutant de la valeur par l’échange d’expériences, en encourageant la mise en réseau, la préparation et la réalisation de projets de coopération.
La mise en réseau est une caractéristique très spéciale de la gouvernance de type Leader pour le territoire.
«La mise en réseau est importante lorsque les ressources humaines sont rares… Lorsque les réseaux deviennent permanents, le développement devient endogène» (GAL Appennino Genovese, Italie).
Les expériences des GAL mettent en avant la mise en réseau intraterritoriale et extraterritoriale comme étant le facteur crucial pour le bon fonctionnement de partenariats locaux et la bonne gouvernance du territoire.
La mise en réseau intraterritoriale de partenaires dans la zone Leader, de porteurs de projets, de professionnels, de membres du GAL et de personnes extérieures au GAL est néces-
L’approche ascendante, participative et intégrée de l’élaboration de la stratégie de développement locale comme outil de gouvernance a été adoptée par tous les GAL présents à Évora.
Le GAL Guadix, en Espagne, l’a clairement exprimé: «Dans le district de Guadix, l’application de la stratégie de développement dans le cadre de Leader+ s’est traduite par une amélioration considérable des niveaux de gouvernance interne et de démocratie pour la société locale dans son ensemble.»
Étant donné qu’il s’agit d’un processus assez complexe et contraignant, la mise en valeur des compétences de planication stratégique et de la formation nécessaire des membres du GAL et des responsables dans ce domaine a été présentée comme un exemple positif par les représentants autrichiens (GAL Ausserfern, Tyrol).
Les stratégies locales doivent être intégrées et reéter le véritable contexte géographique et socio-économi-que du territoire et son évolution, et aussi être appliquées dans les zones prioritaires clés de développement.
Elles doivent également combiner plusieurs possibilités de planica-tion et de nancement et laisser susamment de place à tous les projets, qui bien sûr relèvent des priorités établies. Selon
Quelle est la valeur ajoutée de la gouvernance dans Leader?
(Enseignements tirés)
Quels sont les éléments qui pourraient menacer la valeur ajoutée du «type de gouvernance Leader»?
Par Elena Saraceno, experte et consultante en développement rural, Bruxelles (1)
Stratégies territoriales: une réalisation importante pour le développement des zones rurales
L’approche susmentionnée a été un important thème d’innovation politique à travers l’Europe.
La perspective secteur par secteur, qui évalue par exemple l’agriculture, l’artisanat, les petites et moyennes entreprises, le tourisme, les services, le transport, l’emploi et la sécurité sociale, séparément et par rapport à une approche standard indifférenciée pour toutes les zones rurales, a longtemps prédominé. Les stratégies territoriales ont introduit le principe d’adaptation ou d’élaboration de politiques sur mesure, adaptées aux besoins locaux, exprimées dans les priorités définies par les acteurs locaux au cours du processus de planification.
Dans ce cas, le caractère innovant repose dans la reconnaissance de la diversité des zones rurales et de leurs besoins politiques différents et dans le fait que ceux qui sont le plus à même de comprendre ces besoins sont les acteurs locaux eux-mêmes.
La caractéristique «territoriale» est étroitement liée à la caractéristique «plurisectorielle» et «intégrée» des programmes locaux et détenue par un partenariat d’acteurs locaux, le groupe d’action locale, qui donne de la légitimité et un but à la stratégie territoriale et à sa mise en œuvre.
Les stratégies territoriales ont introduit «l’approche territoriale» dans l’élaboration des politiques rurales.
L’approche tient compte, à des fins de planification, de la combinaison spécifique de ressources et de capacités économiques, humaines, physiques, culturelles, administratives qui sont présentes sur un territoire donné.
Sur cette base, une stratégie de développement est préparée et convenue, avec la participation d’acteurs locaux et de parties intéressées communautaires.
Il en résulte une stratégie intégrée, d’une grande portée, qui indique les priorités et les liens entre différentes dimensions dans une zone rurale particulière.
Cette stratégie intégrée présente deux avantages en ce qui concerne l’approche «sectorielle» et standardisée, unique, de la préparation des stratégies.
Le premier avantage est que les dimensions économiques, sociales et environnementales sont associées de façon appropriée pour la zone spécifique concernée, re étant les thèmes locaux clés pour la durabilité.
Le second avantage est que la participation des acteurs locaux à la préparation et à la mise en œuvre de la stratégie donne le sentiment au groupe d’action locale d’être partie prenante à la stratégie, qui réunit les personnes dans des zones peu peuplées, renforce la cohésion et le sentiment d’intérêts communs.
(1) Elena Saraceno a travaillé en tant que conseillère pour la Commission européenne sur une diversité de sujets liés à l’agriculture et au déve- loppement durable (elle a contribué à l’élaboration des orientations stratégiques), et sur la conformité à l’agenda de Lisbonne.
Elle est économiste régionale.
L’initiative communautaire Leader, mise en œuvre depuis 1991 dans tous les États membres éligibles, donne de nombreuses informations concernant les résultats qui ont été obtenus grâce à l’approche de la stratégie territoriale.
Ces résultats seront identifiés et comparés dans les paragraphes suivants, a n de mieux comprendre le mainstreaming de l’approche Leader dans les années à venir.
Les 16 exemples territoriaux examinés lors de la conférence d’Évora étaient divers au niveau de la taille, de la population, de l’affectation des sols, du degré de diversification, de la qualité de vie et des services disponibles, du contexte institutionnel, de la composition et des compétences du GAL, ainsi que de la stratégie choisie pour surmonter les faiblesses et exploiter les possibilités.
Chaque exemple a montré, au travers des expériences locales, les spécificités qui le rendent unique.
Plutôt que de trouver des ressemblances avec les autres zones rurales, les territoires considèrent leur caractère distinctif comme faisant partie de leur avantage compétitif et comme constituant le point de départ de l’élaboration de leur stratégie.
Je dirais également que la conférence a démontré que les mêmes thèmes étaient débattus par différents groupes et stratégies.
Par exemple, dans la création d’emplois dans les zones rurales, et les similitudes et éléments communs de bonnes pratiques qui ont pu être observés ex post.
Ils pourraient devenir des modèles utiles dans l’élaboration des futures stratégies territoriales locales.
Le caractère distinctif comme point de départ de la stratégie territoriale: enseignements à tirer
Bien que le programme polonais Leader+ existe depuis peu, sa stratégie territoriale privilégie les manifestations culturelles et le renouvellement des villages, a n de promouvoir la participation et la confiance des habitants locaux dans les projets.
Le niveau de confiance était très bas en raison de l’expérience vécue avant le processus de transformation.
La zone est caractérisée, d’une part, par la région côtière très développée et, d’autre part, par l’arrière-pays souvent abandonné.
Le rôle du secteur public est diminué en raison de l’augmentation de la privatisation et de la sous-traitance.
Le fait d’avoir donné la priorité au tourisme rural fournit un mécanisme pour le développement de liens de transport entre le littoral et l’intérieur des terres, ce qui permet de préserver l’environnement, de développer des zones industrielles basées sur des microentreprises, et d’améliorer la compétitivité de la région tout entière et de réduire les disparités au sein du territoire.
En Espagne, le GAL Guadix a utilisé son patrimoine naturel et culturel pour élaborer sa stratégie territoriale.
Les différents peuples qui se sont installés dans la région au l des siècles, les Romans, les Ibériens, les Visigoths, les Arabes, les Chrétiens, ont tous marqué de leur empreinte le paysage, la gastronomie, le folklore, les manifestations, les arts et l’artisanat (fer forgé, poterie, chaises paillées, broderie), les cavernes atypiques utilisées comme habitations et l’utilisation faite des ressources naturelles.
En s’inspirant de cette tradition unique, il a été possible de réorienter l’économie locale, en utilisant des ressources endogènes et en créant de nouvelles activités capables de diversifier le tourisme traditionnel, et également de renforcer l’identité régionale et de sensibiliser à la nécessité de préserver, de restaurer et de mettre en valeur un tel patrimoine.
Enseignements à tirer pour l’avenir: l’association précise de facteurs qui confèrent à chaque stratégie territoriale son caractère distinctif est par définition unique.
Cependant, son impact sur le développement local est assez semblable dans les exemples illustrés.
Nous pouvons constater dans chaque cas que le caractère distinctif identifié par le biais de l’approche de stratégie territoriale permet de créer une rupture avec les précédentes approches descendantes.
Cette approche a permis d’obtenir l’engagement et la participation d’acteurs locaux, en liant des secteurs d’activité fragmentés, en stimulant l’innovation, la création de nouveaux emplois et l’esprit d’entreprise, en renforçant l’identité commune de la région et en donnant une image positive au monde extérieur.
En Suède, le GAL Smålandsgruppen afidé ni sa stratégie territoriale sur la base de trois différents produits locaux en leur ajoutant de la valeur: le bois dur, l’aluminium et le cristal.
Cette stratégie a facilité l’accès aux marchés, à la conception innovante, aux petites unités de production, et aux marques commerciales.
Le nombre d’emplois créés par le biais de cette approche a surpassé toutes les attentes et les objectifs.
Les capacités des acteurs locaux ont été renforcées par une formation ad hoc et la création de nouveaux réseaux.
En outre, les activités culturelles se sont multipliées, ce qui a permis d’améliorer la cohésion sociale et le sentiment d’appartenance.
L’approche intégrée plurisectorielle
Dans les 16 exemples territoriaux présentés à Évora, aucune situation n’était semblable, ce qui a permis de démontrer très clairement la diversité des zones rurales en Europe.
Les interactions entre les activités économiques, les services, l’environnement, les mouvements de population, les formes de gouvernance, les traditions culturelles et historiques étaient toutes très différentes et un observateur extérieur présent à la conférence a très bien résumé cette situation: «Lorsque vous avez vu un exemple de zone rurale, vous avez vu… un exemple de zone rurale» (George McDowell).
Approches plurisectorielles et pluridimensionnelles: enseignements tirés des expériences individuelles
La région présente de nombreuses caractéristiques différentes, dont un parc régional, certains secteurs industriels importants, comme les matières plastiques, le traitement des métaux, les spectacles, une tradition de production de jouets en bois, des activités touristiques en été (lac) et en hiver (ski) ainsi qu’un riche secteur agricole (agriculture et production de lait avec appellation d’origine contrôlée).
Des préoccupations ont été soulevées quant au maintien de certains services publics (par exemple, bureau de poste, trésorerie) et au niveau des services de soins de santé.
Une autre caractéristique de la région est la concurrence avec la Suisse, qui ore des salaires plus élevés, et la perte de ressources humaines de la localité.
Le paysage est également très diversifié avec des zones humides, des pâturages secs, des prairies naturelles, des environnements montagneux, une eau de très bonne qualité ainsi que des monuments historiques.
La stratégie de développement a choisi d’étendre la notion de parc régional au travers d’une approche pluridimensionnelle associant le tourisme, l’économie, la culture et l’environnement, la formation à l’artisanat et la gestion environnementale des entreprises.
Les secteurs de l’industrie et des services dominent l’économie dans une localité alors que partout ailleurs le secteur du tourisme est l’employeur le plus important.
L’agriculture et la sylviculture sont sur le déclin mais jouent un rôle important dans la préservation du paysage et la prévention des catastrophes naturelles.
Le niveau de services est élevé, les villages isolés ayant leurs propres écoles et jardins d’enfants.
La stratégie choisie est basée sur l’amélioration de la qualité de vie dans les zones rurales: promotion de la mise en réseau et de l’éducation dans le domaine des nouvelles technologies, renforcement des chaînes de valeur locale et amélioration de l’attrait de l’espace vital.
La priorité numéro un est le tourisme, notamment par la promotion du patrimoine naturel et culturel, la formation, les technologies de l’information; la deuxième priorité est l’innovation des produits, particulièrement les produits dérivés du lait de chèvre, et la vente directe par les agriculteurs locaux; la troisième priorité est la sécurité sociale et l’intégration, notamment en ce qui concerne l’égalité entre les femmes et les hommes, les structures de garde d’enfants, la prise en charge des personnes âgées, l’intégration des personnes handicapées et des immigrants: «Auparavant, aucune de ces activités ne faisait partie de la politique de développement rural.»
Le territoire a dû faire face à d’importants problèmes à partir de 1991 en raison de la fermeture des mines, du dépeuplement et également de la proximité des zones de conflits en Irlande du Nord.
De nombreux secteurs ont dû être pris en considération dans la stratégie a n de refléter les types de besoins très différents, comme un festival communautaire, de nouvelles activités manufacturières, un centre d’artisanat et de tourisme, des projets pour les jeunes et les personnes âgées, les énergies renouvelables, la diversification agricole, les chaînes alimentaires, l’agrotourisme et des entreprises de tourisme innovant.
On recense au total plus de 280 projets.
Enseignements à tirer pour l’avenir: les stratégies territoriales de développement rural concernent la plupart du temps l’établissement de liens entre plusieurs activités très petites et diverses, qui ne sont plus viables si elles restent isolées.
Les liens nécessaires entre des secteurs et des dimensions se réfèrent à des liens «internes» avec la zone rurale locale, mais également avec les produits et les marchés en dehors de la zone locale, au travers de la mise en réseau et des chaînes de produit, avec des zones urbaines et d’autres zones rurales.
Les activités agricoles peuvent être intégrées dans des stratégies territoriales plus vastes, améliorant de ce fait leur revenu et diversifiant les activités et les possibilités d’emploi pour les membres de la famille.
Ces trois exemples montrent qu’aucun secteur ou dimension ne peut être exclu a priori d’une stratégie territoriale et que la liberté d’établir des liens entre différents secteurs nécessite une grande flexibilité dans la définition des actions éligibles.
L’extrême diversité des économies rurales ne se reète généralement pas dans la politique rurale générale.
Le programme Leader, cependant, a été en mesure de réagir face à cette situation en adoptant une approche non prescriptive qui laisse aux acteurs la liberté d’identier leurs besoins et de dénir leurs propres objectifs et stratégies.
Elle a donné de la visibilité et de l’intérêt politique à la diversité territoriale rurale.
Il n’est donc pas surprenant qu’une telle diversité de caractéristiques physiques, socio-économiques et environnementales ait donné des expériences territoriales tout aussi diverses en termes de projets et de questions pris en considération lors d’interventions Leader.
zones rurales à travers l’Europe sont composées de nombreuses activités diérentes, de petite échelle, souvent isolées les unes des autres et incapables de réaliser des économies d’échelle qui leur permettraient d’être compétitives sur le marché.
Face à une telle situation, une approche intégrée plurisectorielle s’est révélée appropriée car elle coordonne et établit le lien entre ces activités individuelles et isolées, en quête de synergies et de complémentarités.
Elle vise à trouver des économies de diversication plutôt que d’échelle, à la recherche d’une masse critique dans une économie rurale diversiée, qui est mieux préparée à subir des chocs extérieurs et à combiner des activités, des acteurs et des ressources multiples plutôt qu’à rechercher une spécialisation.
Ces interventions «douces» reposent sur la même approche globale du développement local.
Elles comprennent le renforcement de l’identité locale, l’amélioration de l’image de la zone et la création de labels régionaux pour les produits.
Par exemple, le fait de travailler avec des microentreprises et des micro-initiatives leur permet de s’associer au moyen de projets communs qui contribuent à donner une image rurale plus attrayante et globale au monde extérieur (et à elles-mêmes).
De telles approches ont réussi là où des interventions axées sur les secteurs dans les zones rurales ont échoué, créant de ce fait une forme durable de développement.
Ces résultats ont pu être obtenus grâce à l’approche territoriale et étaient les bienvenus dans des zones peu peuplées avec des microentreprises isolées dans diérents secteurs.
L’obligation imposée par Leader de tenir compte dans les stratégies territoriales de la situation locale de façon globale, comprenant tous les secteurs et dimensions concernant le développement, a considérablement contribué à garantir que la diversité des zones rurales soit reconnue de manière appropriée.
Les activités agricoles ainsi que la sylviculture, les chaînes alimentaires, la construction, l’artisanat et l’industrie, les services, les infrastructures et autres secteurs pertinents ont été passés en revue.
L’analyse de chaque secteur devait déterminer des priorités et les interactions entre les secteurs, les rôles et le potentiel de développement.
Leader a également souligné d’autres points concernant d’autres dimensions de la vie locale, audelà de l’aspect économique, comprenant des questions de gouvernance, par exemple, au niveau local entre diérentes agences, et entre diérents niveaux institutionnels du gouvernement, du niveau local au niveau européen.
Leader comprenait également la durabilité environnementale, la qualité de vie, l’image de la région et son attrait pour les étrangers, l’enseignement et la formation, l’intégration de nouveaux venus ainsi que la culture et les traditions.
Cette approche globale a contribué à changer l’image traditionnelle des zones rurales, qui sont perçues comme étant principalement agricoles et défavorisées, et a donné une vision beaucoup plus riche et réaliste des zones rurales contemporaines en Europe.
Ces zones sont représentées par de nombreuses activités petites et isolées, qui souvent ne peuvent pas subsister seules, mais qui sont capables de s’intégrer et d’innover, de se mettre en réseau et de trouver des synergies.
Seule une approche plurisectorielle et pluridimensionnelle donnera cette vision globale de l’économie locale.
Les 16 exemples partagent des caractéristiques communes qu’on retrouve encore et encore dans les zones rurales: une faible densité de population; des entreprises limitées en nombre et en taille; le faible niveau de spécialisation; aussi le caractère irrégulier et saisonnier des ores d’emplois. Les
L’approche plurisectorielle et intégrée adoptée par Leader a délimité les frontières des actions Leader et a déterminé «ce» qui devait être fait pour former la base d’une stratégie dans une zone délimitée.
En revanche, les «qui» et «comment» ont été dénis par la création des groupes d’action locale qui ont fourni le capital humain pour lancer et mettre en œuvre l’approche Leader. Cette approche a deux caractéristiques principales.
Premièrement, la prise de décision a été décentralisée et conée aux niveaux local et sous-régional plutôt qu’aux niveaux européen, national et régional.
Deuxièmement, la composition des GAL reète les groupes d’intérêt locaux et leur permet de s’exprimer à tous les stades de la planication.
Un niveau d’administration plus ou moins nouveau a pu être mis en place. Les acteurs locaux principaux étaient représentés en tant que partenaires ou membres du GAL, reproduisant de ce fait dans la composition de la structure de gestion la diversité des parties intéressées présentes dans une zone donnée.
Le fait que les points publics et privés devaient être représentés plus ou moins de façon égale dans le partenariat a conféré un caractère encore plus innovant aux GAL et a placé le dialogue entre les institutions et agences publiques
Les GAL ont adopté plusieurs formes juridiques différentes, et ils reflètent les différentes normes et procédures prévues par le contexte réglementaire dans chaque État membre.
Le programme Leader+ a permis aux États membres et aux régions de définir en toute liberté les procédures pour les actions du GAL, re étant différents cadres juridiques et traditions politiques.
En outre, les arrangements institutionnels et administratifs au sein des di é-rents États membres varient considérablement, tout comme les niveaux de décentralisation.
Certains sont plus centralisés et, de ce fait, les GAL se sont retrouvés avec très peu d’autres sujets institutionnels travaillant au niveau sous-régional.
Prise de décision décentralisée: résultats et enseignements en considération des problèmes des habitants ruraux, tels qu’une plus grande urbanisation et le déclin des services locaux.
Le sentiment de fierté croissant n’a pas été perçu au sein de la localité.
Le GAL a réussi à rassembler différentes autorités de gouvernance et à les faire participer à l’avenir de la région.
Le GAL aide les demandeurs dans un bureau régional.
Les autorités locales doivent s’organiser a n d’assumer les responsabilités qui leur ont été déléguées par les autorités nationales et provinciales.
Le GAL a entretenu d’excellentes relations avec les autorités et a permis aux acteurs locaux de s’exprimer.
Ce rôle a été apprécié par l’administration du Land, qui a accueilli le GAL dans ses locaux.
Pour tous les projets présentés lors des réunions du GAL, les membres ont la possibilité de s’exprimer (la décision nale pour soutenir un projet).
De cette façon, l’administration connaît déjà bien les projets et une exécution rapide est garantie.
Le GAL a été formé avec un groupe ad hoc de douze représentants des acteurs les plus importants dans la région.
Il comprend l’Outdoor Council danois, les associations de gymnastique et sportives, le syndicat d’affaires, le conseil du commerce et de l’industrie, l’école de formation, les agriculteurs, le tourisme, la protection sociale, les municipalités et les comtés.
Tous les acteurs ont réalisé combien il était important de travailler ensemble dans un partenariat dans l’intérêt de la région.
Finlande, région de Joensuu.
Le GAL est organisé en tant que partenariat tripartite, constitué par des parties intéressées organisées, les autorités publiques et des acteurs individuels (qui n’ont jamais la possibilité de se faire entendre dans le processus décisionnel) et le travail a bien été réparti entre toutes les administrations.
Le GAL a jusqu’à présent joui d’une grande autonomie et dispose d’un droit de regard dans la prise de décision concernant les projets alternatifs.
Grèce, Thessalonique.
Le GAL est devenu un mécanisme de soutien permanent du développement rural au niveau de la préfecture, donnant lieu à une nouvelle forme de gouvernance et exerçant progressivement la fonction d’agence de développement pour d’autres programmes.
République tchèque, Posázaví.
Le GAL a été constitué en 2003 seulement et compte parmi ses partenaires des organisations de touristes, des organismes de la société civile, des municipalités, des organisations non gouvernementales (ONG). Le secteur privé détient une majorité aux deux tiers dans le processus décisionnel, mais les décisions finales sont prises par le ministère de l’agriculture.
Le GAL a été formé sur la base de quatre associations de développement, privées et sans but lucratif, intégrant au l du temps les entités publiques de la région centrale d’Alentejo.
Le GAL représente la région. Les acteurs locaux décident des actions à entreprendre.
Les membres du GAL comprennent des agences locales, des agriculteurs, des entrepreneurs et des municipalités locales.
Une commission de coordination a été mise en place.
Pays-Bas, Kromme Rijn.
Le GAL a permis de combler l’insuffisance des services publics due au manque de prise
Enseignements tirés: parmi la grande diversité de modèles identifiés, le GAL a permis aux membres du partenariat de se réunir, de discuter de projets et de fixer des priorités.
La mise en place de bonnes relations de travail avec les autorités locales, sans tenir compte du degré d’autonomie accordé aux GAL, est une étape importante pour parvenir à une méthode de travail efficace.
retrouvés avec une multitude d’entités et d’agences, agissant d’un point de vue sectoriel et territorial.
La question de l’autonomie du GAL dans la prise de décision est par conséquent assez complexe et politiquement sensible et, dans la pratique, elle a été résolue de nombreuses façons diérentes, ce qui a eu des impacts assez diérents dans les résultats de l’approche Leader.
Le fait d’adopter une vision globale du développement d’une zone rurale s’est révélé extrêmement utile, car elle a permis de corrige r les hypothèses infondées sur les besoins de la population rurale, qui sont plus variés et compliqués que ne l’indiquent les politiques traditionnelles.
Elle a également démontré qu’une des caractéristiques communes décrites dans la plupart des stratégies est la pluralité des petites initiatives, qui doivent être liées et soutenues même si elles semblent marginales ou modestes.
Toutes les stratégies se sont en fait révélées être des stratégies de diversication, dans les secteurs et les dimensions les plus variés.
Les exemples présentés à Évora montrent que la prise de décision décentralisée est considérée comme une caractéristique clé du succès de Leader. Les GAL ont estimé que la perte d’une telle autonomie avec l’intégration de l’approche était le plus grand risque de la future période de programmation.
Les GAL redoutent de perdre leur capacité à fonctionner séparément des administrations publiques et, par conséquent, d’être progressivement considérés comme faisant partie intégrante du secteur public.
Le degré d’autonomie dont jouissent les GAL et la capacité de prise de décision décentralisée ne reviennent pas toujours à la même chose.
Dans certaines situations par exemple, le GAL peut avoir une autonomie limitée vis-à-vis de l’administration locale, mais, parallèlement, cette administration locale peut avoir une forte capacité de prise de décision aux niveaux national et européen.
La prise de décision décentralisée a accompagné de façon complémentaire l’approche plurisectorielle, en veillant à ce que tous les acteurs locaux soient représentés dans le partenariat.
En outre, il est important que les administrations publiques et les acteurs privés maintiennent un dialogue permanent concernant les stratégies et les priorités locales.
Les GAL ont joué un rôle important dans cette mission, en facilitant la mise en réseau des acteurs qui ne sont pas habitués à communiquer les uns avec les autres.
Grâce aux activités d’animation en développement rural des GAL, les acteurs locaux sont devenus enthousiastes et engagés et ont été aidés à surmonter des attitudes passives et dépendantes.
Ils ont également acquis de l’expérience et du «savoir-faire» au niveau local concernant le développement rural, ce qui pourrait être une source d’innovation pendant longtemps encore.
Les 16 territoires présentés et passés en revue lors de la conférence d’Évora ont démontré que les stratégies territoriales s’étaient souvent basées sur les traits distinctifs des zones rurales en transformant ces caractéristiques uniques en avantages concurrentiels.
L’approche de stratégie territoriale a émis diérentes hypothèses sur la politique de développement rural et a tenu compte de
Bien que les 16 territoires présentés à la conférence d’Évora soient juste des exemples, ils permettent de tirer de nombreux enseignements pour l’avenir du développement rural et ils présentent de nombreuses similitudes dans l’impact positif qu’ils ont eu, par le biais de diérentes stratégies, en termes d’emploi, de croissance et de durabilité.
Pour que les territoires soient compétitifs, il est également nécessaire de tenir compte en parallèle de:
vis-à-vis du développement de leur propre région.
Une conception totalement nouvelle d’envisager et d’entreprendre le développement rural a évolué à diérents niveaux, ce qui constitue probablement la principale innovation de Leader. der.
produit, etc. L’introduction et la promotion d’un nouveau savoir-faire dans la sphère économique, sociale ou environnementale jouent un rôle clé dans l’amélioration de la compétitivité des territoires.
Il s’agit certainement de l’impact le plus visible de Leader dans de nombreuses régions, mais ce n’est pas le seul.
Le véritable impact de Leader est d’établir le lien entre le développement d’un nouveau savoir-faire, y compris la réhabilitation de ceux qui ont été perdus, et la mise en réseau.
Établir un lien entre l’innovation et la mise en réseau
À Ausserfern (Autriche): «Leader a permis de comprendre le développement rural de façon diérente.
Les acteurs locaux se sont familiarisés avec les principes Leader et les possibilités oertes.
Les exemples de meilleures pratiques ont introduit un climat d’innovation, surtout dans les éléments de développement du tourisme, du patrimoine culturel, de l’intégration sociale et de la vente directe et de produits de qualité issus de l’agriculture.
Leader a permis aux acteurs de participer plus activement au développement rural.
Le nombre d’acteurs locaux participant au processus de mise en œuvre de Leader a augmenté de manière considérable ces dernières années.»
Dans la région du Haut-Jura (France), Leader a créé les conditions nécessaires à l’amélioration de la compétitivité des entreprises, notamment par le biais de «la formation des artisans, qui est essentielle pour leur permettre de répondre sur le territoire à une demande nouvelle et croissante de rénovation en utilisant des matières premières naturelles et traditionnelles.
Pour établir le dialogue avec les artisans dispersés sur tout le territoire et faciliter l’échange de savoir-faire, le système de mise en réseau a été adopté».
À Sárrét (Hongrie): «Le programme nous aide à réagir face aux évolutions rapides de la société en répondant aux besoins des personnes et des organisations défavorisées grâce à la meilleure utilisation des aides apportées par la sous-région.
Le programme repose sur les principes de coopération, ce qui représente un réel avantage pour la région, étant donné que cette approche de la coopération n’a jamais été expérimentée auparavant.»
Sur le territoire autour de Thessalonique (Grèce), les principales caractéristiques innovantes présentées étaient: «L’amélioration de la qualité des produits et des services, et la mise en réseau des entreprises.
L’imposition de conditions obligatoires de qualité pour les entreprises de services (logement, hôtellerie, centres de loisirs, etc.) a rendu la région plus attractive pour les visiteurs de Thessalonique et d’autres centres urbains dans la région.
Parallèlement, l’amélioration de la qualité des produits agricoles locaux et leur utilisation par les entreprises locales s’est traduite par une plus grande pénétration de ces marchés.»
La mise en réseau était indispensable pour diuser des informations et de nouvelles méthodes de travail an de répondre aux normes de qualité, et pour établir le lien entre les entreprises du secteur de l’agriculture et du tourisme.
Sur le territoire des Frontières écossaises, l’héritage de Leader en termes d’innovation est le fruit d’un processus à plusieurs niveaux: «Dans le fonctionnement du GAL — de nouveaux groupes et de nouveaux acteurs ayant pris part au processus; dans les projets individuels — de nouvelles idées et de nouveaux procédés ayant été élaborés et appliqués; parmi les groupes de projets avec de nouveaux niveaux de coordination et d’intégration.»
Principaux résultats et impacts en termes d’intégration
Le premier et principal impact de Leader, et probablement le plus durable, est de rassembler les personnes qui n’avaient jamais travaillé ensemble et qui n’avaient jamais réalisé qu’il s’agissait de la seule façon de développer «véritablement» les zones rurales.
À Småland (Suède), Leader a apporté un élément clé en promouvant un processus d’apprentissage dans la gestion de projets dans le cadre de la mise en réseau: «Nous avons observé un important renforcement de capacités sur la façon de travailler sur les projets.
De plus, des réseaux ont été créés entre les acteurs locaux et diérentes autorités publiques, organisations à diérents niveaux, sur le plan tant national qu’international.
Cela a permis de développer de nouvelles activités dans les zones rurales.»
Intégrer de nouveaux acteurs, audelà des frontières du territoire
La tâche est loin d’être aisée car certains secteurs sont peu enclins à travailler avec d’autres.
Le secteur bénévole se mée souvent lorsqu’il s’agit de travailler avec le secteur public, surtout avec les municipalités.
C’est par exemple le cas dans les régions des nouveaux États membres qui ont récemment découvert l’approche Leader.
La région de Krajna et Pałuki (Pologne) a obtenu des résultats impressionnants en très peu de temps, à la suite de l’introduction de l’approche Leader «même si la coopération entre de nombreuses associations, des groupes de villages informels et les autorités publiques n’était pas très populaire auparavant dans la région».
Outre le travail d’intégration entrepris au niveau local, parmi les acteurs locaux et les parties prenantes sur le territoire, Leader a souvent facilité le travail conjoint avec des partenaires et des institutions en dehors de la localité immédiate.
De nombreux partenaires travaillant en dehors de la région, comme les agences régionales, les groupements professionnels, les centres de recherche et de technologie et les universités, ont ou sont susceptibles d’avoir un impact au niveau local sur le développement des zones rurales.
Ces partenaires et institutions extérieurs peuvent contribuer de manière critique à introduire et développer l’innovation dans la région, et également faciliter l’intégration entre les acteurs locaux, par le biais d’une aide à la formation ou d’une assistance technique pour développer des projets communs.
Il existe également certains obstacles entre le secteur public et le secteur privé qui ne coopéraient guère avant Leader.
Les nouveaux États membres ont notamment démontré comment Leader avait contribué à supprimer de tels obstacles.
À Posázaví (République tchèque), par exemple: «Dans le cadre de la coopération, il a été possible d’engager de nouveaux partenariats entre des secteurs dans lesquels toute coopération était impensable par le passé, et surtout entre le secteur public et les entrepreneurs.
Les représentants de la communauté ont compris à quel point il était important d’administrer les communautés de la même façon qu’une entreprise.
Parallèlement, les entrepreneurs ont compris quels étaient les intérêts et priorités de la communauté.
Il en résulte une coopération qui profite aux deux secteurs.
Cette coopération double est complétée par les activités d’organisations sans but lucratif, qui orent aux citoyens la possibilité de trouver des solutions concrètes à leurs projets.»
Le rôle décisif du GAL dans la promotion de l’intégration
Établir le lien entre les acteurs et les projets et le «L» de Leader est la fonction la plus importante et la plus spécifique des «Liens entre actions de développement de l’économie rurale» de l’initiative communautaire Leader.
Pour que l’initiative Leader porte ses fruits, le rôle que jouent les GAL dans l’établissement de liens entre les acteurs et les actions pour assurer la mise en réseau de l’innovation et de l’intégration est essentiel et irremplaçable.
Un exemple en est le territoire d’Ausserfern (Autriche): «Le GAL remplit une importante fonction de mise en réseau.
L’aperçu du GAL de toutes les activités dans la région était essentiel et, sans cela, de nombreux acteurs ne se seraient pas engagés les uns avec les autres.
Les acteurs locaux apprécient ce rôle de gestion du GAL. Chaque cas de mise en réseau
Les entrepreneurs éprouvent parfois des difficultés à travailler avec d’autres personnes car ils ont été habitués à travailler seuls.
Leader a offert aux entreprises rurales de nouvelles façons et possibilités de travailler avec d’autres entreprises ainsi qu’avec d’autres secteurs.
À Alentejo, selon Monte (Portugal), «l’approche Leader a permis de mettre en valeur les avantages d’une approche intégrée.
Les avantages découlant de l’intégration de plusieurs secteurs soit dans le plan de conception ou le plan de mise en œuvre paraissent évidents, et nous pouvons confirmer que sur notre territoire plusieurs initiatives qui utilisent cette méthodologie sont adoptées par le biais de la création de partenariats pour le développement de projets à un niveau économique et social».
La principale difficulté rencontrée dans cette région est la tendance de nombreuses entreprises à travailler seules, même si «ce n’est pas une spécificité locale mais une caractéristique nationale répandue dans le secteur des entreprises.
Néanmoins, l’expérience a démontré que certains des entrepreneurs de la région, surtout les plus jeunes, acceptent l’idée de travailler avec d’autres entrepreneurs et de faire part de leurs idées et projets».
nécessite une certaine gestion et coordination, sous la forme d’un partenaire focal.»
®2 510 personnes formées, ayant acquis de nouvelles compétences ou amélioré leurs compétences initiales.
Cette condition est essentielle pour le développement rural.
De ce fait, «une aide a été apportée an de développer (de façon plus professionnelle) certains secteurs, comme la production de vin, qui, bien qu’elle soit traditionnelle dans la région, n’était ni professionnelle ni axée sur le marché.
L’engagement a également été pris de dénir le district de Guadix comme une destination touristique de qualité».
Principaux résultats et impacts concernant la dimension économique de la compétitivité
Un des premiers résultats majeurs de Leader est la création de nouvelles activités et ores d’emplois, grâce à l’amélioration des capacités des entreprises locales pour gérer leurs propres entreprises, proposer des produits et des services de qualité et trouver leur place sur le marché.
De nombreuses zones rurales sont caractérisées par leur tissu économique, composé d’entreprises de très petite échelle.
Une des approches adoptées a consisté à adopter une attitude plus professionnelle dans les entreprises locales et les secteurs économiques concernés.
Une approche innovante doit être dénie, quelquefois par le biais de normes communément acceptées pour le développement d’activités économiques.
De nouvelles solutions doivent être trouvées cas par cas, an de créer ou de développer des productions de petite échelle, et très souvent le secteur public ou bénévole apporte un soutien initial, jusqu’à ce que les petites entreprises soient économiquement viables.
Là encore, cette approche est très bien illustrée par le territoire des Frontières écossaises, qui «est désormais plus compétitif grâce au programme Leader+.
Certains des projets ont permis à plusieurs entreprises locales de générer des revenus.
D’autres microentreprises ont été financièrement soutenues pour tenter de se diversier, et souvent ces microentreprises ont été assistées de bénévoles locaux ou d’autres microentreprises pour les aider à atteindre leurs objectifs».
De nombreux GAL ont un certain nombre de résultats positifs à leur actif sur le plan économique, comme Arigna (Irlande). «La région est devenue bien plus attractive et les gens viennent y vivre et y travailler… et les jeunes reviennent également», a déclaré Padraig McLoughlin, président du GAL Arigna.
Grâce au développement de nouveaux projets, incluant l’innovation et la formation, les qualications ont été améliorées dans des secteurs clés pour l’avenir de la région (créativité rurale, agriculture biologique, énergies renouvelables, gestion de multiprogrammes, etc.) et la compétitivité s’est considérablement améliorée.
Un autre exemple représentatif est celui des Frontières écossaises (Royaume-Uni), où en termes d’économie locale et de compétitivité territoriale, le programme Leader+ des Frontières écossaises a soutenu:
Un autre exemple représentatif d’une approche innovante est celui de la région de Joensuu (Finlande) où une attention particulière a été accordée à des projets entrepris au niveau des villages ou des microentreprises.
Dans ce cas, «le nancement des projets des villages et des microentreprises qui orent des services à la population locale n’était initialement pas assuré par les autorités locales».
Pour cette raison, le GAL a eu du mal à appliquer sa stratégie.
L’attitude a changé et, aujourd’hui, le GAL est remercié pour avoir soutenu des projets qui améliorent la qualité de vie dans les villages en soutenant les microentreprises qui orent des services.
Enn, un des impacts majeurs de Leader dans l’amélioration de la compétitivité des territoires est d’améliorer leur image et leur identité.
Cela est possible en déployant des eorts pour
16 plans de marketing;2 510 jours de formation assurés;564 microentreprises assistées;11 nouveaux produits développés;22 nouveaux marchés pénétrés;11 entreprises diversiées/nouvelles entreprises créées;32 648 nouveaux visiteurs;34 projets conjoints d’entreprises/communautaires;22 bases d’information créées;
développer l’innovation, des produits et des services de qualité, une meilleure intégration et cohésion.
Comme l’indique la région de Kromme Rijn (Pays-Bas), «Leader a contribué à promouvoir la région et elle est désormais plus marchande».
Également, dans la région de Guadix (Espagne), «l’image du district s’est considérablement améliorée, ainsi que le sentiment d’appartenance de la population, ce qui est essentiel pour améliorer le travail conjoint entrepris par les personnes et les institutions autour des objectifs de développement stratégique qui ont été définis, acceptés et poursuivis par chacun».
aux questions économiques, la satisfaction des besoins sociaux élémentaires étant aussi importante que la compétitivité et durabilité à long terme des zones rurales.
Comme l’indiquent les représentants de la région Appennino Genovese (Italie), «une condition essentielle est de baser la stratégie de développement locale sur deux principaux objectifs complémentaires, le développement économique, d’une part, et le développement social, d’autre part: nous avons besoin des deux».
En ce qui concerne l’amélioration de la compétitivité, il convient de souligner que le processus Leader a en général été innovant en soi, mais aussi par l’introduction de nouvelles façons d’apporter de l’innovation dans la région, par exemple, en étant «technologique» et en rendant l’innovation plus concrète et tangible pour la population locale, notamment avec du matériel électrocardiographique, tout en étant en rapport avec les projets de recherche en cours de la région.
Améliorer l’image de la région est non seulement important pour sa visibilité extérieure mais également pour les avantages qu’elle apporte à l’économie locale, comme les aspects sociaux, culturels et environnementaux du développement local.
Là encore, l’exemple de Guadix (Espagne) est représentatif: «S’il ne fallait mentionner qu’un seul aspect qui a donné des résultats au cours de cette période… ce serait l’importance de l’image du district pour ses propres habitants et le sentiment d’appartenance qui peut être créé.
Cette image constitue la base de la conservation, de la protection et de la valorisation des ressources du patrimoine naturel et culturel, avec la responsabilité de leur préservation, et leur rôle comme facteur clé pour la future évolution du développement économique et social du territoire.»
Principaux résultats et impacts concernant la dimension sociale de la compétitivité
Un autre aspect concernant l’impact de Leader sur la dimension sociale de la compétitivité est précisément l’attention accordée par de nombreux GAL aux projets de développement des villages.
Les villages sont au cœur des communautés locales et les habitants y entretiennent tous les jours des relations directes.
Cela permet de disposer d’une base plus concrète et spécifique pour tenir compte des dimensions sociales et économiques de la compétitivité lors de l’élaboration et de l’application de plans de développement local.
Principaux résultats et impacts concernant la dimension environnementale de la compétitivité
En ce qui concerne la dimension sociale, Leader a eu comme principal impact d’orir des modes de vie nouveaux (et plus particulièrement) de meilleure qualité.
À Guadix (Espagne), «Leader a promu la cohésion économique et sociale de la région. […] les citoyens ont été informés de la valeur de leur patrimoine et on leur a proposé des ores de qualification et d’emploi […]» En ce sens, les dimensions économique et sociale ne peuvent pas être facilement dissociées étant donné que l’amélioration des conditions sociales est souvent très étroitement liée à la création d’emplois, surtout pour les groupes cibles défavorisés.
Le soutien de projets impliquant des associations, des coopératives ou de petites entreprises est une bonne façon de faciliter l’accès à ces groupes cibles, a n qu’ils acquièrent une plus grande dignité sociale à travers la création de nouvelles activités et de nouveaux emplois.
À Joensuu (Finlande), où les microentreprises ont fait l’objet d’une attention particulière, «ces entreprises sont très souvent créées par des femmes et elles sont un moyen rapide et nécessaire de créer des emplois pour les femmes dans les zones rurales».
Cependant, de nombreux GAL préfèrent examiner les questions sociales en soi, et ne pas nécessairement les associer
À Guadix (Espagne), «le GAL a amélioré la protection de l’environnement par la population et les entreprises locales, en sensibilisant les citoyens à la valeur du patrimoine culturel et naturel de la région, surtout les jeunes, en le préservant et en l’utilisant au mieux, en promouvant l’agriculture biologique et la gestion de la qualité dans le domaine du tourisme.
En ce qui concerne l’éducation et la prise de conscience, les habitants
Les discussions qui ont été échangées lors de la conférence ont également contribué à dénir des points et des messages clés pour l’avenir.
En particulier, de nouveaux dés pour l’avenir de Leader peuvent être identiés en relation avec sa capacité à promouvoir des zones rurales compétitives et durables en Europe.
Certains de ces dés ont déjà été identiés, comme la nécessité de se concentrer sur la gestion de la qualité et d’accorder une attention particulière à l’identité ainsi que la future évolution possible des GAL en tant qu’agences de développement locales.
Leader a également aidé la population locale à prendre conscience des ressources environnementales, surtout an de relever les dés ambitieux pour l’avenir, comme la biodiversité ou l’énergie.
Par exemple, dans la région d’Arigna (Irlande), la protection de l’environnement est non seulement une condition pour que la région demeure compétitive, mais elle joue également un rôle direct dans la dimension économique de la compétitivité.
Maintenir le meilleur équilibre entre les trois dimensions
En outre, d’autres nouveaux dés ont également été identi-és, concernant l’importance croissante des relations urbaines et rurales, des nouvelles évolutions sociales et des moteurs du changement, comme l’immigration, et la nécessité de donner plus d’importance aux écoles en tant que principaux partenaires du développement d’impacts à plus long terme pour ce qui est de la compétitivité et de la durabilité.
En ce qui concerne la réalisation de la durabilité, il est nécessaire de ne pas dissocier les trois dimensions de la compétitivité territoriale.
Leader présente comme principal avantage de pouvoir donner aux zones rurales de nombreux exemples de processus de développement local qui parviennent à atteindre l’équilibre idéal entre les dimensions économique, sociale et environnementale de la compétitivité.
Il s’agit d’un autre eet considérable du principe fondamental de l’intégration, qui est un élément essentiel de l’appro- che Leader.
Pour les zones rurales, préserver et promouvoir l’identité est un moyen ecace de remplir les conditions qui s’appliquent aux trois dimensions essentielles de la compétitivité et de la durabilité.
Proposer des produits qui ont une identité locale fait partie de la stratégie pour devenir économiquement compétitif en orant quelque chose de diérent au marché.
La région de Kromme Rijn (Pays-Bas) atteste de l’importance du principe d’intégration pour aider les territoires à atteindre un développement équilibré au travers de ces trois dimensions.
Dans cet exemple, «Leader a contribué à maximiser l’utilisation des ressources régionales (capital humain, ressources économiques ou produits locaux).
Leader a contribué à préserver des paysages, des activités et un mode de vie diversiés et équilibrés et à faire du caractère “rurbain” une chance et non une menace, en promouvant des programmes de protection du paysage et du patrimoine, des activités traditionnelles, comme l’agriculture traditionnelle axée sur les produits, et de nouvelles activités, associées au tourisme naturel et culturel».
L’amélioration de l’identité locale n’est donc pas un aspect additionnel ou périphérique du développement local, mais plutôt un point central pour la compétitivité et la durabilité des zones rurales.
Comme l’indique le GAL de Sárrét (Hongrie), «il est totalement absurde de vouloir séparer les intérêts sociaux, économiques et environnementaux car ils doivent œuvrer de concert pour atteindre un objectif commun, et non pas être examinés séparément sur une base sectorielle lors des phases de plani-cation, de mise en œuvre et de contrôle».
La qualité est pluridimensionnelle et elle est essentielle à toutes les dimensions de la compétitivité et de la durabilité.
La qualité doit cependant être gérée.
La diusion d’un «savoirfaire de gestion de la qualité» dans le monde rural, pour
Ces 16 expériences Leader+ susmentionnées attestent des résultats et des impacts importants de Leader en termes de compétitivité et de durabilité.
résidents de différentes cultures et nationalités, en tant que défi et chance pour l’avenir de la région.
s’adapter à l’environnement des petites entreprises, et pour que le GAL et la population locale puissent l’utiliser en tant que gestion de projet, est un défi que devra relever Leader!
Il ne fait aucun doute que l’immigration est un moteur du changement qui affecte les zones rurales en Europe occidentale et orientale ainsi que dans les pays tiers voisins. Cependant, l’immigration est un problème de plus en plus important dans toute l’Europe, surtout dans les zones rurales.
Dans le cadre de Leader, il existe de nombreux exemples de GAL qui ont été transformés en agences de développement locales.
La coopération avec des pays tiers, surtout ceux qui se trouvent autour de la Méditerranée, devrait être renforcée pour l’échange bénéfique d’expériences et de connaissances en termes d’approches du développement rural, et également en établissant un dialogue culturel et en trouvant des solutions complémentaires aux problèmes d’immigration.
Les relations rurales et urbaines doivent être spécifiquement examinées
L’école locale comme solution clé pour tous les défis à venir: innovation, structure sociale et identité
De nombreuses zones rurales se situant à proximité des villes sont devenues «rurbaines», elles ne sont pas totalement rurales, ni totalement urbaines.
La population et son mode de vie sont donc un mélange d’éléments ruraux et urbains.
Parmi les quatre exemples mentionnés, celui de Kromme Rijn illustre le mieux cette situation, mais Appennino Genovese a également soulevé la question, étant donné qu’une partie de son territoire est totalement urbaine.
L’immigration en tant que moteur du changement dans les zones rurales doit également être prise en considération
L’école est une structure sociale importante où les jeunes peuvent être éduqués et préparés à résoudre des problèmes importants concernant la compétitivité et la durabilité de leur localité.
Les aspects concernés sont, entre autres, la protection de l’environnement ainsi que l’adaptation au changement social et économique.
L’école est également un système influent pour la diffusion de l’innovation au travers des enfants, a n qu’ils la transmettent à leur famille et au territoire dans son ensemble.
Par conséquent, il est nécessaire de mettre au point un nouveau concept pour le rôle de développement de l’école locale, en tenant compte de la dimension de développement pédagogique et local. L’idée est illustrée par un exemple de bonne pratique Leader+ appelé «The school of the area», un projet qui émane de la région du GAL Montagna en Italie.
Le projet montre comment l’école locale et le système d’éducation dans son ensemble pourraient devenir un partenaire clé du développement rural.
Leader devrait promouvoir de tels partenariats parmi les écoles et autres partenaires locaux en tant qu’approche innovante et efficace de la compétitivité et de la durabilité dansleszonesrurales.
Deplusamplesinformations concernant les bonnes pratiques Leader+ sont disponibles à l’adresse suivante: http://ec.europa.eu/agriculture/rur/leaderplus/gpdb_fr.htm
La coopération et la mise en réseau dans la pratique
Par Jean-Pierre Vercruysse, AEIDL (Association européenne pour l’information sur le développement local), Bruxelles (1)
Le présent article s’inspire des informations disponibles concernant les 16 territoires qui ont participé à la conférence d’Évora.
Il ne s’agit donc que d’un échantillon d’une description beaucoup plus vaste, les autres zones Leader+ ayant certainement été très actives dans ce domaine également.
Le présent chapitre n’a pas pour objectif de dresser un inventaire complet des projets de coopération auxquels participent les 16 territoires.
Nous nous eorcerons cependant de mettre en évidence la diversité des projets qui sont réalisés aux dié-rents niveaux territoriaux.
Cependant, cet échantillon est suffisant pour donner un «aperçu» de la situation, an de passer en revue diérents aspects de la coopération et de la mise en réseau.
Il comprend le type de projets que les GAL décident d’entreprendre et la motivation qui, audelà de l’incitation financière, les pousse à entreprendre ces projets complexes.
D’autres questions clés sont les suivantes: qui participe?, qui sont les promoteurs de tels projets au niveau local également?, quelles sont les di-cultés?, et quels sont les enseignements qui peuvent être tirés de ces expériences?
Ce choix peut se révéler utile, et ce pour plusieurs raisons.
L’initiative Leader+ a prévu un ensemble de possibilités plus vaste pour la mise en réseau et la coopération par rapport aux précédents programmes Leader.
Par exemple, la période pendant laquelle Leader+ a été mise en œuvre a également vu l’élargissement de l’Union européenne à douze nouveaux pays, même si six de ces nouveaux États membres avaient déjà introduit des mesures de type Leader pendant la période de programmation.
(1) Jean-Pierre Vercruysse a contribué à divers dossiers techniques sur les méthodologies de développement et aux études ex post Leader au niveau européen (typologie des groupes d’action locale, analyse de la mise en œuvre de Leader, valeur ajoutée pour la mise en réseau des GAL, etc.).
Il a également dirigé le service de soutien des projets de coopération transnationale et du développement d’une méthodologie d’évaluation, et a contribué à coordonner l’instrument de mise en réseau Leader II.
En Finlande, les trois GAL du territoire se réunissent régulièrement, ce qui leur permet de développer des projets communs.
Ces projets comprennent un projet sur l’aviation qui nécessitait une plus grande échelle pour être réalisé, une série «d’ateliers pour l’avenir» organisés dans les trois zones en utilisant la même méthode et le développement d’outils de communication communs sur Leader+ an de partager les coûts.
Ce dernier projet s’est traduit par la publication régulière d’un communiqué de presse conjoint dans lequel les trois GAL annoncent les nouveaux projets qu’ils ont décidé de soutenir; la presse accueille favorablement cette
initiative (elle est ravie de ne recevoir qu’un seul communiqué de presse à la place de trois) et permet une bonne couverture.
En Italie, les GAL compris dans la région de «Terre Alte» (il s’agit d’une région montagneuse au nord de l’Italie, qui s’étend aujourd’hui sur trois régions administratives di é-rentes) ont élaboré une stratégie commune pour la promotion de cette région en tant qu’endroit pour vivre et pas seulement à visiter.
Les actions communes comprennent, entre autres, la communication, des activités promotionnelles, du marketing, etc.
Le GAL irlandais Arigna a entrepris un certain nombre de projets de coopération transfrontalière avec des régions voisines en Irlande du Nord.
Malgré les difficultés administratives de travailler de l’autre côté de la frontière, leurs attentes étaient assez semblables à celles des projets interterritoriaux.
Elles comprenaient la promotion des marchés des producteurs (formation, encadrement, aide financière) et la promotion d’énergies alternatives.
En Allemagne, le GAL Oberschwaben s’est lancé dans un projet de coopération scientifique avec une région transfrontalière (germanophone) en Italie, où l’étude des implantations médiévales a démontré que les activités quotidiennes étaient sensiblement les mêmes.
Un autre projet allemand concerne les musées locaux et vise à organiser des expositions sur des thèmes d’intérêt commun (par exemple, «Les Celtes sur le Danube») pour les régions situées sur le Danube en Allemagne et en Autriche.
Cette coopération permet de partager les coûts associés à l’exposition, mais elle donne également accès à un ensemble plus vaste d’expositions (et au savoir-faire associé).
Un lien transfrontalier a été établi entre la Hongrie et sa voisine, la Roumanie, a n que des expériences de développement rural soient transférées à ce tout nouvel État membre.
c) Principaux projets transnationaux
Plusieurs GAL prennent part à d’importants projets transnationaux qui, dans la plupart des cas, ont commencé dans le cadre de Leader II.
Ces projets ambitieux qui comptent de nombreux partenaires dans plusieurs pays requièrent un long moment d’élaboration, car ils réunissent toutes les difficultés possibles: distance, langue, culture, constitution administrative, etc. Cependant, certains objectifs requièrent une telle échelle et la réalisation de ces projets pourrait revêtir une importance considérable pour l’avenir de l’Europe rurale.
D’autres exemples concluants comprennent la promotion de vins de qualité, à laquelle quinze GAL de Grèce se sont attelés.
Le projet, connu sous le nom de «Routes du vin en Grèce du Nord», comprend la création de routes du vin reliant les di é-rents vignobles ouverts au public sur les différents territoires.
En Écosse, la priorité est donnée à la coopération interterritoriale, par le biais d’actions communes complémentaires entreprises sur plusieurs territoires limitrophes (signalisation, gestion des cours d’eau) tandis qu’en Hongrie, les «Journées du tourisme rural» sont une action entreprise par de nombreux groupes de développement rural à travers le pays pour la promotion du tourisme rural.
On trouve un autre exemple intéressant en Espagne, où le GAL a entrepris une série de projets de coopération interterritoriale avec d’autres GAL (et Proder, qui est une autre forme de groupes de développement rural ascendant en Espagne) dans la région de l’Andalousie.
Une vaste consultation a été lancée avec le soutien de tous les groupes Leader+ sur les futures priorités du développement rural en Andalousie pour la période 2007-2013.
Avec des milliers d’interviews de parties prenantes et des centaines de forums thématiques et territoriaux, la population locale a participé à un exercice sans précédent a n de débattre de son avenir.
Plusieurs autres projets interterritoriaux ont été mis en place au niveau régional, impliquant plusieurs GAL (ainsi que Proder) sur des projets thématiques spécifiques.
Un travail commun a été entrepris sur le patrimoine [cours de formation, mise en place d’un système d’information géographique (SIG), promotion d’un réseau de bénévoles, etc.], les bassins miniers sinistrés (un problème commun pour de nombreux GAL de la région, mais pas tous), le thermalisme et les mégalithes (comment dresser l’inventaire des sites, promotion, formation communes, etc.).
Le GAL grec de Thessalonique participe à deux très vastes projets de coopération qui ont été commencés dans le cadre de Leader II et qui ont mis un certain temps à atteindre le stade de mise en œuvre.
Les projets «Marque de qualité territoriale européenne» et «Eurovillages» impliquent de nombreux partenaires de différents pays et leurs objectifs sont ambitieux.
La création d’un label de qualité reconnu à travers l’Europe et le développement de nouvelles formes de tourisme rural plus respectueuses de l’environnement sont des aspects qui pourraient avoir un impact important sur l’avenir des zones rurales en général.
Le GAL italien, Appennino Genovese, a été l’un des partenaires du projet de coopération Leader II sur la redécouverte des châtaignes en tant que ressource locale importante dans les régions montagneuses.
qui proposent des plats à base de châtaignes aux agriculteurs qui utilisent des châtaignes pour nourrir leur bétail.
L’association a entrepris de nombreuses activités promotionnelles et dispense une formation aux jeunes sur le savoir-faire ancien associé à la production de châtaignes.
d) Projets transnationaux à plus petite échelle
De nombreux projets ont une échelle plus limitée, mais ils présentent une dimension transnationale indispensable à leur succès.
a) Les projets de coopération font partie intégrante de la stratégie locale.
Les projets de coopération orent la possibilité d’entreprendre des actions et de réaliser des objectifs qui n’auraient pas pu être réalisés individuellement.
Par exemple, les projets «Wood and Fashion Schools» mis en place en Suède ou le projet sur l’utilisation des médias par les jeunes en Écosse sont des exemples de projets qui sont directement liés au fondement de la stratégie locale.
En Allemagne, l’utilité immédiate du projet a été utilisée comme un critère pour la participation du GAL aux activités de coopération.
En Finlande, un projet de radio locale a été développé en partenariat avec un groupe portugais an d’orir une perspective plus large aux personnes impliquées.
En France, le GAL Haut-Jura n’a participé à aucun projet de coopération territoriale mais il a réalisé deux projets transnationaux.
Ces projets ont été entrepris avec un partenaire avec lequel il avait déjà mené à bien un projet concluant dans le cadre de Leader II.
Le GAL a atteint un certain stade de maturité (il est dans sa troisième phase Leader) et préfère ne pas prendre de risque en choisissant un partenariat déjà établi.
En Allemagne, le GAL a mis au point plusieurs projets transnationaux, dont un concernant un village renommé pour la qualité de son eau thermale qui a participé à un projet de coopération avec des villages semblables en Espagne.
Ils cherchent ensemble des solutions novatrices pour répondre aux besoins de la clientèle.
b) La coopération est utilisée pour concevoir des projets qui complètent l’activité normale du GAL, soit parce qu’il s’agit d’un autre type d’action ou parce qu’elle donne accès à des fonds supplémentaires (dans le cadre de l’action n° 2).
En Grèce par exemple, la coopération est une façon d’entreprendre des projets qui n’auraient pas pu être réalisés dans le cadre du budget normal.
La mise en place d’un projet interterritorial avec de nombreux autres GAL grecs visait à créer une infrastructure commune pour la promotion de vins de qualité.
Un seul et unique GAL n’aurait pas été en mesure de mener ce projet à bien de manière professionnelle et durable.
Tous les partenaires bénécient des nouvelles compétences acquises au travers de ce projet.
En Irlande, la possibilité de coopérer avec la Pologne a été vue comme l’occasion de mettre en place des cours d’anglais pour la population locale d’immigrants polonais an de faciliter leur intégration.
Ces cours ont été mis en place en partenariat avec un GAL en Pologne.
Les GAL d’Irlande et d’Écosse ont mis en place des projets transnationaux avec la Suède en rapport avec la créativité et les jeunes.
Malgré leurs diérences, les deux projets ont pour objectif de stimuler la créativité des jeunes et de rechercher de nouvelles possibilités commerciales concernant une forme particulière d’innovation (artisanat, design, informatique, médias, etc.).
La coopération transnationale a également été appliquée par le GAL espagnol en conjonction avec ses nombreux projets interterritoriaux.
Parmi les exemples figurent le travail sur le patrimoine troglodytique avec les GAL en Espagne, en Italie et en France, ainsi que le travail sur la promotion du tourisme en utilisant le patrimoine géologique, avec des groupes locaux d’Irlande, d’Écosse et du Maroc.
Aux Pays-Bas, le projet IRIDE (Images d’identité rurale en Europe) a été lancé par le GAL an de promouvoir l’utilisation de la vidéo et de la photographie par la population locale qui souhaite voir sa zone rurale diéremment.
c) Certains GAL donnent une explication plus «conceptuelle» pour entreprendre des activités de coopération: «la coopération est bénéque», elle ouvre le territoire et élargit les perspectives des acteurs locaux.
Plusieurs GAL ont le sentiment que la dimension internationale d’un projet change le regard de la population sur sa zone locale.
Par exemple, en Finlande, le projet intitulé «Le journalisme du citoyen» forme la population locale aux techniques radiophoniques et lui ore la possibilité de présenter les nouvelles à la radio locale.
Ce projet est mené en coopération avec un GAL portugais, qui confère une dimension supplémentaire à l’action locale.
En Italie, les projets sont vus comme une façon de «connecter» la zone locale au reste de l’Europe et, en Espagne, la coopération est considérée comme un moyen de diffuser une «culture» de coopération sur des questions de développement rural plus générales.
et les partenaires secondaires. Les projets de coopération sont toujours lancés à l’initiative d’un GAL qui a identifié un besoin spécifique.
Ce système est également expérimenté dans la région de son partenaire italien, réduisant de ce fait le coût du projet pour chaque groupe.
L’expérience des différents types et approches des projets de coopération, surtout sur une base transnationale, nous permet de tirer certains enseignements.
Il a utilisé l’expérience de la France et de la Pologne pour procéder au nettoyage d’une rivière polluée.
Qui participe?
Plusieurs solutions possibles ont été suggérées par les GAL:
Les projets de coopération, en particulier les projets transnationaux, sont souvent entrepris par le personnel professionnel ou les experts du GAL ou les membres du conseil ayant l’expertise/l’expérience nécessaire, le savoir-faire (méthodes) et le «savoir-qui» (partenaires potentiels).
® désigner un GAL de coordination et convenir de procédures de demande et de contrôle pour le projet au tout début.
Ils aident souvent de manière informelle à surmonter les problèmes de langue ou d’administration;certains GAL se sont plaints du fait que le réseau européen Leader+ avait commencé trop tard.
En Allemagne, les projets sont réalisés par un musée local (échanges avec d’autres musées sur le Danube) ou un village réputé pour ses thermes (échanges sur une nouvelle approche des thermes dans l’Europe rurale).
Le projet qui consistait à nettoyer une rivière locale a été l’occasion de faire participer tous les groupes d’âge à l’activité. Il a également permis une implication directe dans le secteur du tourisme, principalement de personnes privées.
En Finlande et au Portugal, le projet de radio locale («Journalisme du citoyen») a été entrepris par des acteurs locaux et non par le GAL lui-même.
tée et qu’elle aurait pu être davantage développée comme
2 dans EQUAL (
Ce délai est accentué par le fait que les activités de coopération commencent généralement très tard, les GAL donnant la priorité à l’application de leur programme local dans le cadre de l’action n° 1, surtout avec la menace de l’application de la règle n + 2 qui fait pression sur leur travail local.
d) La mise en réseau au niveau européen a donné lieu à moins de conférences et d’événements, bien que de nombreuses visites aient été eectuées entre les zones rurales (surtout dans les nouveaux États membres).
De nombreux GAL ont souligné le rôle du Contact Point qui consiste à aider les groupes à identier des partenaires compétents pour des projets de coopération et à organiser des visites de groupes étrangers.
Les GAL insistent sur le fait que les projets doivent commencer à un stade précoce, pour permettre aux diérents acteurs d’apprendre à se connaître et surmonter les dicultés administratives rencontrées.
Aux Pays-Bas, par exemple, le GAL regrette d’avoir envisagé trop tard la coopération: il ne lui restait plus que deux ans pour déterminer, concevoir et réaliser son projet.
Il s’eorcera à l’avenir de rejoindre un groupe de partenaires plus expérimentés.
Mise en réseau e) Dans de nombreux États membres, les GAL ont développé leurs propres réseaux «informels».
Ils existent souvent depuis longtemps (par exemple, depuis 1992 en Grèce) et jouent un rôle de représentation des intérêts du groupe, en identiant des dicultés spéciques et en cherchant des solutions.
Ils peuvent également coacher des GAL plus faibles auxquels ils orent une assistance technique sur la gestion.
Ils ont créé au niveau européen une association appelée ELARD (3), reconnue comme une partie prenante par la Commission européenne.
a) La mise en réseau commence au niveau local, où elle joue un rôle important pour le succès de l’approche Leader.
b) La mise en réseau national et régional était intensive, surtout depuis que de nombreux GAL ont un cadre commun et se connaissent depuis la période Leader II.
f) De nombreux GAL sont également des membres actifs d’autres réseaux, ce qui leur donne un avantage supplémentaire.
En France, par exemple, les parcs naturels régionaux (PNR) sont un réseau d’agences du développement locales qui partagent la même approche d’ancrage du développement économique dans la protection environnementale.
Ils béné-cient dans certaines zones du nancement Leader, mais participent activement au réseau PNR.
Proposé au début de la nouvelle période de programmation 2007-2013, cet aperçu de l’activité de coopération et de mise en réseau entreprise par les 16 territoires présentés à la conférence d’Évora a confirmé que les GAL avaient montré un grand intérêt pour le sujet.
La mise en réseau régionale en particulier a joué un rôle important en Espagne, où l’Asociación Rural de Andalucía (ARA) s’est engagée à soutenir le développement rural dans la région: publication régulière d’un magazine, dialogue avec les administrations et entre les groupes du GAL (Leader et Proder), formation, conseils et consultations juridiques, centre de documentation, etc. Tous ces éléments contribuent au succès des projets de coopération entrepris par les GAL de cette région.Un niveau limité de mise en réseau a été observé dans les nouveaux États membres, les réseaux ruraux étant souvent mis en place avec l’aide d’acteurs extérieurs comme le PNUD, Prepare (1), ELARD (etc.), dont les moyens financiers limités ont jusqu’à présent restreint le champ d’action.
(2) EQUAL est une initiative communautaire du Fonds social européen, qui alloue des fonds aux projets qui testent et promeuvent de nou- velles façons de lutter contre la discrimination et les inégalités sur le marché du travail.(3) ELARD, Association Leader européenne pour le développement
(1) PNUD: Programme des Nations unies pour le développement; Prepare: partenariats de préadhésion pour l’Europe rurale.
l’intérêt de la mise en réseau bien audelà du cadre limité des bénéficiaires Leader.
De nombreux autres acteurs ruraux seront invités à prendre part aux actions organisées par les différents réseaux et à devenir des membres à part entière.
ment du réseau européen pour le développement rural.
Ce Contact Point jouera également un rôle dans le soutien de projets de coopération transnationale.
Les activités comprendront la facilitation de recherche de partenaires, un soutien direct pour la réalisation des projets, une «clearing house» pour les problèmes administratifs et un ensemble d’actions à mettre en œuvre pour soutenir ces projets.
Ces actions se refléteront dans les missions des réseaux nationaux, qui seront chargés de soutenir la coopération interterritoriale et la coopération transnationale en étroite liaison avec le niveau d’administration européen.
Les GAL devraient mettre en place des stratégies de communication destinées à ces nouveaux acteurs présents sur le territoire (agriculteurs, environnementalistes, entreprises rurales, etc.), a n qu’ils puissent être en mesure de soumettre des propositions de coopération.
Un nouveau Contact Point sera engagé par la Commission européenne a n de soutenir la mise en place et le fonctionne-
Grâce à cette nouvelle structure fondée sur les enseignements tirés du passé, nous pouvons nous attendre à ce que la coopération devienne une partie encore plus intégrée du développement rural basée sur l’approche Leader.
L’égalité entre les femmes et les hommes est spécifiquement ciblée dans la stratégie du GAL suédois de Småland comme une approche horizontale et, ici, les résultats dépassent toutes les attentes dans toutes les activités.
Le GAL français du Haut-Jura reconnaît que les jeunes formés qui quittent la région posent un problème.
Comme les autres régions, il ne cible pas spécifiquement les femmes et les jeunes mais cherche à les inclure par le biais d’une approche plus intégratrice.
En examinant des questions telles que l’isolement rural, les possibilités d’emploi et des facilités améliorées au niveau de la stratégie, le GAL Arigna en Irlande a largement contribué à la qualité de vie des femmes et des jeunes.
Bien que sa stratégie ne soit pas explicite, le GAL danois Vestsjaelland a estimé que sa participation à Leader avait démontré qu’il était essentiel que l’activité cible la participation des jeunes.
en place un projet de société civile promouvant la participation des jeunes tandis que l’approche des GAL allemands en Haute-Souabe est de travailler avec les jeunes, et non de créer des projets spécifiques pour eux.
L’approche adoptée sur le territoire des Frontières écossaises vise également à responsabiliser la communauté locale par le biais du travail du GAL et des projets spécifiques entrepris.
Cette responsabilisation se fait de manière horizontale et grâce au travail avec des groupes cibles spécifiques, dont les femmes et les jeunes.
La valorisation des ressources de la région est une façon naturelle de faire participer les citoyens.
L’expérience du GAL Leader Guadix, où la pleine participation des femmes et des jeunes aux actions de développement rural a été validée et a gagné en crédibilité dans les secteurs publics et communautaires, est un enseignement particulièrement important.
Les partenariats comprennent généralement deux approches différentes, celles qui sont ciblées et celles qui sont généralement plus intégratrices. Les données disponibles semblent indiquer une évolution de la première approche vers la dernière, les partenariats des GAL ayant gagné en maturité.
Un certain nombre de GAL ont souligné des approches ciblées ou basées sur un quota pour la représentation ou la participation des femmes et des jeunes.
La Haute-Souabe a nommé une représentation de femmes et de jeunes et le GAL est composé de 50 % au moins de femmes.
Le GAL Guadix est spécifiquement représenté par des organisations de femmes et de jeunes dans sa composition, tandis que le GAL tchèque Posázaví compte des membres qui travaillent spécifiquement à l’intégration des femmes et des jeunes.
Un certain nombre d’approches plus spécifiques ont également été soulignées.
La stratégie du GAL espagnol Guadix repose sur trois principaux thèmes, dont un est l’inclusion du plus grand nombre possible de groupes sociaux qui vivent sur le territoire: ces groupes sociaux comprennent en particulier les femmes et les jeunes.
Aux Pays-Bas, Kromme Rijn a ciblé, avec succès, une plus grande insertion sociale en accordant une priorité stratégique au groupe cible des femmes et des jeunes.
Le GAL tchèque Posázaví a réussi avec une action stratégique spécifique visant à accroître la participation des jeunes.
Dans des approches plus spécifiquement ciblées, le groupe ANETh de Grèce a permis aux jeunes retournant dans leur région d’accéder à des logements désaffectés pour s’installer.
Sur le territoire Sárrét en Hongrie, le vieillissement de la population rurale a été identifié comme étant un problème majeur.
La stratégie des GAL cerne les difficultés que rencontrent les femmes et les jeunes diplômés dans leur progression économique et il s’agit d’un objectif clé d’un certain nombre de leurs activités.
Gouvernance
Deux aspects de la gouvernance ont été examinés, l’approche ascendante et le partenariat local.
Des exemples d’approches plus développées comprennent l’Autriche, où l’association sans but lucratif «Regionalentwicklung Ausserfern» a été créée en 1995 avant de devenir un GAL en 2001.
En 2007, leur approche concernant l’intégration de la dimension de genre et de la jeunesse est passée de la représentation à la responsabilisation positive. Il ne s’agit pas d’une approche basée sur des quotas mais d’une approche qui comprend, par exemple, une éducation politique et une formation à la responsabilisation pour les projets des femmes.
Le GAL Kromme Rijn aux Pays-Bas a intégré les femmes et les jeunes dès le départ et a indiqué que cette participation s’était révélée très positive et avait contribué à accroître la participation.
Le GAL Smålandgruppen en Suède a souligné l’importance de la participation des jeunes dans leur GAL où ils ont une représentation spécifique en tant que membres, en plus de leur intégration aux principaux groupes municipaux.
Passons tout d’abord en revue l’approche ascendante.
L’expérience mentionnée ici est intéressante, car elle semble davantage être axée sur une participation ascendante à l’ensemble du processus Leader plutôt que sur la simple promotion de projets ou d’initiatives communautaires spécifiques.
Par exemple, le GAL Ausserfern en Autriche a mis en place un processus communautaire structuré qui s’est traduit par une mission d’intégration sociale comprenant l’intégration de la dimension de genre et les jeunes.
Le GAL des Frontières écossaises a estimé que la participation des jeunes était un défi considérable mais que, une fois intégrés, ils ne parviennent pas à respecter leur engagement, ce qui pose d’autres problèmes.
Les exemples présentés ont montré les différentes façons dont la participation des femmes et des jeunes fait partie de la stratégie territoriale intégrée et des processus de prise de décision et d’innovation associés.
Appennino Genovese, en Italie, a encouragé les municipalités à travailler ensemble sur des projets an de limiter les obstacles à la participation des femmes et des jeunes au marché du travail.
Le GAL espagnol de Guadix a élaboré une stratégie détaillée pour l’intégration des femmes dans le processus de développement, grâce à laquelle il a remporté de nombreux prix nationaux et internationaux pour l’égalité des chances.
Mise en réseau et coopération
Aucun des GAL n’a étudié de manière spécique la participation particulière des femmes et des jeunes dans la mise en réseau et la coopération.
De façon générale cependant, l’importance vitale de créer une telle participation depuis le bas a été soulignée, la participation aux réseaux locaux et la co- opération étant le point de départ.
Des exemples spéciques ont été soulignés.
Par exemple, l’unité autrichienne de réseau national dispose d’un groupe de travail sur Leader et l’égalité entre les hommes et les femmes, le GAL tchèque Posázaví promeut activement la mise en réseau et la coopération au niveau local, augmentant ainsi la participation des jeunes.
Arigna, en Irlande, a souligné l’importance de la stratégie qui privilégie l’attrait général de la région pour encourager les jeunes à rester ou à revenir, luttant de ce fait contre l’exode des jeunes.
L’approche stratégique du groupe grec ANETh permet une plus grande participation des femmes et des jeunes à l’économie locale en les encourageant à rester dans la communauté.
Le GAL autrichien Ausserfern a placé l’intégration sociale au cœur de sa stratégie, reconnaissant que les changements sociaux et démographiques aecteront les zones rurales qui privilégient l’intégration sociale plus que le bien-être d’un seul secteur comme l’agriculture.
Sárrét, en Hongrie, a mis en évidence son projet pivot «La maison des générations» qui cherche à donner une réponse intégrée à la déstructuration des réseaux sociaux traditionnels qui constituent un obstacle à la participation économique des femmes et des jeunes.
Un certain nombre de projets de coopération transnationale portent sur les jeunes.
Deux des trois projets de coopération transnationale des GAL danois portent sur les jeunes.
Le projet Youth Shelter Net impliquait des GAL de Rockingham Forest (Angleterre), le GAL New Forest (Angleterre) et Vestsjaelland (Danemark) dans le développement et la dispense de formations dans la construction de refuges.
Le projet Youth Innovation concernait le GAL Vestsjaelland du Danemark et le GAL Astrid Lindgrens Hembygd de Suède pour travailler ensemble sur des camps d’innovation pour les jeunes.
La Finlande a participé à un projet de coopération transnationale des jeunes agriculteurs, liant le GAL de la région de Joensuu à ceux de Vaara-Karjalan et de Maaseudun kehittämisyhdistys Keski-Karjalan Jetina, dans l’étude de la possibilité pour les jeunes agriculteurs de coopérer avec des partenaires semblables en Hongrie.
La décentralisation de la prise de décision et du nancement semble poser des problèmes dans de nombreuses zones, et obtenir un véritable engagement et participation des groupes sociaux exclus dans la prise de décision locale est un véritable défi pour l’avenir.
Dans l’ensemble, elle est reconnue comme un élément puissant de l’approche Leader qui incite tous les groupes à participer.
Tout cela est examiné dans l’approche générale de la gouvernance, mais un certain nombre d’initiatives ont été mises en valeur par l’exemple du groupe Appennino Genovese en Italie.
Ce groupe a pris des mesures positives pour intégrer les femmes et les jeunes dans ces processus et souligner l’importance de la mise en œuvre de l’approche Leader.
La stratégie du GAL des Frontières écossaises privilégie la responsabilisation de la population locale en les rassemblant et en leur donnant des outils comme le projet VOMO (Voice of My Own) qui permet aux jeunes de gérer leur propre activité de développement.
La participation des femmes et des jeunes à l’innovation était plutôt examinée en termes de leur participation représentant l’innovation.
La priorité consistait à améliorer leur participation à l’économie et à la société civile et les avantages qu’ils peuvent retirer de cette participation.
Le GAL hongrois a considéré qu’il était important de trouver de nouvelles façons de retenir et d’encourager les jeunes à retourner dans leur région.
Le projet VOMO aux Frontières écossaises a été étendu pour inclure une dimension transnationale de collaboration avec des jeunes dans d’autres GAL écossais et scandinaves.
Il a intégré deux autres groupes écossais, le GAL Cairngorms Leader+ et le GAL North Highland, et le GAL Sjuharad de Suède dans un projet international sur les médias des jeunes organisant des formations et des événements pour les jeunes.
Ces mêmes GAL ont collaboré au Highland Youth Voice Event de 2005 et à des ateliers sur la réalisation de films dans le cadre du développement de ce projet et du projet suédois sur les médias des jeunes.
Les principales conclusions suivantes concernent le rôle et la participation des femmes et des jeunes.
®des structures de gestion qui:aident,communiquent,modèrent.
L’objectif devrait être de coordonner ou de créer des partenariats conduisant à l’insertion sociale audelà de la hiérarchie traditionnelle et allant audelà de la simple intégration des femmes et des jeunes.
En ce qui concerne les stratégies territoriales et la complémentarité:
Dans l’ensemble, les informations qui ont été présentées en ce qui concerne le rôle des femmes et des jeunes étaient variées et sporadiques.
Dans le contexte de l’égalité des chances pour les femmes et les jeunes, il semble que certaines approches intégrées aient remporté un franc succès, en particulier dans les zones où les organisations sont plus matures.
Grâce à cette participation et à la reconnaissance de sa valeur par tous les acteurs, les femmes et les jeunes sont davantage respectés en tant que parties prenantes à l’avenir des zones rurales.
Dans les meilleurs exemples, nous constatons que l’approche de participation des femmes et des jeunes est ancrée audelà du processus Leader, audelà du mainstreaming et audelà de la simple intégration.
Elle est devenue intégrale et indispensable aux liens qui constituent l’approche Leader.
Il se pourrait que certaines des informations soient dissimulées par l’apparente normalité de l’engagement des femmes et des jeunes, étant donné qu’il passe inaperçu, qu’il est essentiellement intégré et que, par conséquent, il ne suscite pas beaucoup de commentaires.
Cela doit être l’aspiration mais, comme les informations incomplètes présentées le laissent entendre, il doit être activement contrôlé.
Un coffret contenant trois DVD sur la conférence d’Évora est désormais disponible.
Deux des DVD présentent les 16 films réalisés par les territoires pour l’événement.
Le troisième DVD donne un aperçu de la conférence et reprend les principaux discours et les meilleurs moments.
Si vous êtes intéressé, vous pouvez commander un exemplaire de ce coret gratuitement via le site de l’EU Bookshop à l’adresse suivante: http://bookshop.europa.eu/
Si vous souhaitez commander plusieurs exemplaires, merci d’envoyer un courriel à AGRI-LEADERPLUS-PUBLICATIONS@ec.europa.eu
Leader+ Magazine est une publication de l’Observatoire européen des territoires ruraux, éditée trois fois par an.
Leader (liaison entre actions de développement de l’économie rurale) est une initiative communautaire lancée par la Commission européenne et coordonnée par la direction générale de l’agriculture et du développement rural (unité G.3).
Le contenu de Leader+ Magazine ne re ète pas nécessairement la position des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Collaborateurs sur ce sujet: unités de réseau national et groupes d’action locale Leader+
Photos: les photographies sont la propriété de la Commission européenne, sauf indication contraire.
Photo de couverture: photo fournie par le GAL Monte ACE (Portugal)
Leader+ Magazine est publié dans 22 langues o cielles de l’Union européenne et tiré à 38 975 exemplaires.
Les thèmes prioritaires arrêtés par la Commission pour Leader+ sont les suivants:® valorisation des ressources naturelles et culturelles, y compris les sites;
® amélioration de la qualité de la vie dans les zones rurales;valorisation des produits locaux, notamment en facilitant, par des démarches collectives, l’accès aux marchés pour les petites structures de production;utilisation de nouveaux savoir-faire et de nouvelles technologies pour rendre plus compétitifs les produits et services dans les zones rurales.
L’assistance nancière au titre de Leader+ est accordée à des partenariats, appelés «groupes d’action locale» (GAL), impliquant des partenaires issus des secteurs public, privé et associatif, regroupés pour mettre en œuvre des programmes de développement local sur leur territoire.
Leader+ a pour mission d’aider les acteurs ruraux à tenir compte du potentiel à long terme de leur région.
Elle encourage la mise en œuvre de stratégies intégrées, exigeantes et originales pour le développement durable, ainsi que la coopération nationale et transnationale.
Puisqu’il faut concentrer les ressources communautaires sur les stratégies locales les plus prometteuses et leur donner le maximum d’efficacité, le nancement est accordé sélectivement à un nombre limité de territoires ruraux.
La procédure de sélection est transparente et rigoureuse.
Des projets individuels cadrant avec la stratégie locale peuvent être nancés pour chaque programme de développement local.
Leader+ soutient tous les projets pouvant bénéficier des concours du Fonds européen d’orientation et de garantie agricole (FEOGA), du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE).
Au niveau décisionnel, dans les GAL, les partenaires socio-économiques et les associations doivent constituer 50 % au minimum du partenariat local.
Durée de la période de programmation
Dotation communautaire
5 046,50 millions d’euros, dont 2 106,30 millions (2 143,50 millions après l’indexation à mi-parcours) sont nancés par la section «Orientation» du FEOGA, le reste provenant de contributions publiques et privées.
UNION EUROPÉENNE
ACCÈS AUX DOCUMENTSDU PARLEMENT EUROPÉEN,DU CONSEILET DE LA COMMISSION
Mode d’emploi
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2002
© Communautés européennes, 2002Reproduction autorisée, moyennant mention de la source
Ce guide répond à un souci de clarté et de transparence.
Une des composantes de la transparence est l’accès aux documents des institutions del’Union européenne, dont les décisions revêtent une importance croissantedans la vie quotidienne des citoyens.
Le traité instituant la Communauté européenne reconnaît aux citoyens undroit d’accès aux documents du Parlement européen, du Conseil et de la Commission.
Le règlement (CE) n°1049/2001 du 30 mai 2001 fixe les principes généraux et les limites qui régissent l’exercice de ce droit.
Ce guide, édité conjointement par le Parlement européen, le Conseil et la Commission, a été conçu comme un mode d’emploi pratique pour vous faciliter l’accès à leurs documents.
L’objectif de ce guide, dont le contenu n’a pas de valeur juridique, est deprésenter de manière succincte les règles en matière d’accès aux documents.
Pour déterminer la portée précise des principes, conditions et limites du droit d’accès, il y a lieu de se référer aux textes publiés au Journalofficiel (voir annexes).
Article 255 du traité instituant la Communauté européenne
Tout citoyen de l’Union et toute personne physique ou morale résidantou ayant son siège dans un État membre a un droit d’accès aux documentsdu Parlement européen, du Conseil et de la Commission, sous réserve desprincipes et des conditions qui seront fixés conformément aux paragraphes2 et 3.
Les principes généraux et les limites qui, pour des raisons d’intérêtpublic ou privé, régissent l’exercice de ce droit d’accès aux documentssont fixés par le Conseil, statuant conformément à la procédure visée à l’article 251, dans les deux ans suivant l’entrée en vigueur du traitéd’Amsterdam.
Chaque institution visée ci-dessus élabore dans son règlement intérieurdes dispositions particulières concernant l’accès à ses documents.
Dans le Journal officiel
La demande est refusée
Adresses utiles
Le monde institutionnel de l’Union européenne est complexe.
Trouver labonne adresse n’est pas toujours facile.
Une institution qui souhaite que sonactivité soit connue du public se doit d’aider les citoyens à trouver les chemins qui mènent à l’information recherchée.
Avant d’entrer dans le vif du sujet, un petit rappel élémentaire s’impose.
Connaître le rôle de chacune des institutions permet en effet d’avoir une première indication de l’endroit où se trouve le document recherché.
D’une part, elle propose les nouvellesréglementations qui sont soumises au Parlement européen et au Conseil.D’autre part, elle veille à la bonne application de la législation communautaire par les États membres de l’Union: c’est son rôle de «gardienne destraités».
Le Parlement européen,élu tous les 5 ans au suffrage universel direct, estl’émanation démocratique des 374 millions de citoyens européens.
Il exerce une partie du pouvoir législatif.
Il adopte une grande partie des acteslégislatifs conjointement avec le Conseil et est consulté sur d’autres propositions législatives.
Il partage avec le Conseil la fonction budgétaire. En dernière instance, il adopte le budget dans son intégralité.
Le Parlementapprouve la désignation des membres de la Commission et dispose du pouvoir de la censurer.
Il exerce également un contrôle politique sur le Conseilet la Commission.
Le Conseil de l’Union européenneest composé de représentants des gouvernements des États membres au niveau ministériel.
Il exerce une partie dupouvoir législatif: il adopte des actes législatifs conjointement avec le Parlement ou après consultation du Parlement.
Il arrête également des actesde portée générale dans les domaines de la coopération en matière de politique étrangère et de sécurité commune et en matière de justice et d’affaires intérieures, où il assure un rôle exécutif, ainsi que dans d’autres domaines.
Des adresses et renseignements utiles figurent à la fin de ce guide.
Accès aux documents: mode d’emploi
Un certain nombre de documents sont publiés sur support papier ou en version électronique, et souvent sous ces deux formes. De tels documents sontdirectement accessibles au public.
Par ailleurs, vous pouvez demander accès à tout document non publié, qu’ilsoit conservé sur support papier, sous forme électronique, sonore, visuelle ouaudiovisuelle.
Il ne faut pas confondre accès aux documents et accès à l’information.
En réponse à votre demande d’accès à des documents, les institutions vous fourniront les documents existants dans la forme sous laquelle ils sont dispo- nibles.
Pour vous aider à obtenir des informations sur les activités des institutions de l’Union européenne, celles-ci mettent à votre disposition une série de publi- cations (ouvrages, rapports, études, dépliants et brochures divers), des sites internet ainsi qu’un réseau très développé de points de diffusion d’informa-
tions et de contacts.
Où trouver les documents«directementaccessibles»?
Le Journal officiel des Communautéseuropéennesest disponible sur supportpapier ou sous forme électronique dans les onze langues officielles del’Union: l’allemand, l’anglais, le danois, l’espagnol, le finnois, le français, legrec, l’italien, le néerlandais, le portugais et le suédois.
Il est en vente auprès des bureaux de vente de l’Office des publications officielles des Communautés européennes.
Sur l'internet
Une série de documents est directement accessible sous forme électroniquesur les sites internet des institutions.
L’accès à ces sites est gratuit et ils peuvent être consultés dans les onze langues officielles de l’Union.
Vous pouvezaccéder à ces sites directement ou via le portail commun Europa.
Exemples de documents directement accessibles sur l'internet
Les ordres du jour et les procès-verbaux des réunions de la Commission.
Les avis du Parlement européen sur les propositions législatives soumises par la Commission.
EUR-Lex:point d’accès au Journal officiel et à la législation en vigueur.
CELEX:base de données permettant des recherches documentaires sur ledroit communautaire, à savoir la législation et la jurisprudence (accès payant).
PreLex: base de données des procédures interinstitutionnelles. Elle permetde suivre les grandes étapes du processus de décision entre la Commission et les autres institutions et d’accéder au texte intégral des documents.
Observatoire législatif (OEIL):base de données du Parlement européen quianalyse le processus décisionnel de l’Union européenne.
Cette applicationpermet notamment de suivre le travail interinstitutionnel législatif ainsi queles activités des commissions parlementaires et de la séance plénière.
Elledonne accès au résumé de toutes les étapes de la procédure ainsi qu’autexte intégral de tous les documents établis par le Parlement européen.
TED (Tenders Electronic Daily):version internet du supplément au Journalofficiel. Elle permet de prendre connaissance des appels d’offres publiés par les institutions.
Sauf exceptions très limitées, les documents qui datent de plus de 30 ans sontdirectement accessibles au public.
Ces documents sont déposés aux archiveshistoriques des institutions, qui disposent chacune d’une salle de consultationouverte au public.
Les références des documents déposés aux archives historiques de la Commission sont reprises dans la base de données Archis (archives historiques) accessible sur l'internet.
L’Institut universitaire européen de Florence est dépositaire des archives historiques des institutions, rendues accessibles au public et transférées annuellement en vertu du délai de 30 ans.
Comment accéder aux autresdocuments?
Lorsqu’un document détenu par une institution n’a pas été mis à la disposition du public, il peut être rendu accessible sur demande.
Cela concerneaussi bien les documents établis par l’institution que ceux reçus par elle dansses domaines de compétence.
Quelle que soit votre nationalité, votre lieu de résidence, que vous soyez unparticulier, une personne morale (association, société…), vous pouvezdemander à accéder à un document du Parlement européen, du Conseil oude la Commission, et ce sans avoir à justifier votre demande.
Comment savoir où se trouve le document?
Afin de vous aider dans vos recherches, les institutions de l’Union européenne ont mis en place des registres de documents.
Ces derniers contiennentune série d’informations telles que les titres des documents, leur date, leurauteur et des numéros de référence.
Vous pouvez consulter ces registres surl'internet.
Ces registres sonten effet des instruments d’aide à la recherche et sont appelés à s’enrichir aufil du temps.
Comment formuler la demande?
Vous pouvez envoyer cette demande soit par courrier postal, soit par télécopie, soit parcourrier électronique.
Si vous avez identifié un document dans un registre, ilvous suffit d’en reprendre les références dans votre demande.
Si vous demandez l’accès à un document ne figurant pas au registre, vous devez formulervotre demande de la manière la plus précise possible, en fournissant unmaximum d’informations pour permettre l’identification du document souhaité.
Les institutions offrent sur leurs sites internet des facilités, telles que des formulaires électroniques, pour vous aider à présenter votre demande.
À qui adresser la demande?
La demande doit être adressée à l’institution qui détient le document recherché:
Pour le Parlement européen, au service du registre électronique des réfé- rences.
Pour le Conseil, au secrétariat général, unité «Transparence, accès auxdocuments, information au public».
Pour la Commission, soit au secrétariat général, unité B.2 «Transparence,accès aux documents, relations avec la société civile», soit directement auprès du service concerné par le dossier.
Que coûte l’accès aux documents?
En principe, l’accès aux documents est gratuit.
Vous pouvez soit venir consulter le document sur place, soit vous en faire envoyer une copie par voieélectronique ou sur support papier.
Si le document que vous avez demandéexcède 20 pages, l’institution peut vous facturer les frais de copie et d’envoi.
Comment la demande est-elle traitée?
Une fois que votre demande est parvenue à l’institution concernée, elle estenregistrée et un accusé de réception vous est envoyé.
À partir de l’enregistrement, l’institution dispose de 15 jours ouvrables pour répondre.
Remarque:ce délai de réponse peut, à titre exceptionnel, être prolongé de 15 joursouvrables supplémentaires. C’est notamment le cas lorsque la demande portesur un document très long ou sur un très grand nombre de documents.
La réponse à la demande
La demande est acceptée
L’institution vous fournit le document demandé sous forme d’une copiepapier ou sous forme électronique, selon le choix que vous avez exprimé.
Ellepeut également vous inviter à venir consulter le document sur place.
La demande est refusée
Les raisons
L’institution refusera de communiquer un document dans le cas où sa divulgation porterait atteinte à la protection:
— de l’intérêt public, en ce qui concerne la sécurité publique, la défense, lesrelations avec les pays tiers ou la politique économique et financière;
— de la vie privée et de l’intégrité d’un individu;
— des intérêts commerciaux d’une personne ou d’une entreprise;
— du processus décisionnel d’une institution.
Si les motifs de refus ne concernent qu’une partie du document demandé, lesautres parties de ce document vous seront communiquées.
Pour les documents de plus de 30 ans, seules les exceptions au droit d’accèssuivantes peuvent, si nécessaire, être appliquées:
La protection d’intérêts commerciaux.
L’accès à des documents classifiés «CONFIDENTIEL», «SECRET» ou «TRÈS
SECRET», afin de protéger l’intérêt public (sécurité publique, défense, relations internationales, politique économique et financière).
Quoi qu’il en soit, l’institution doit toujours motiver son refus.
Les recours
Si le document que vous avez demandé est refusé ou si aucune réponse nevous est donnée dans le délai prévu (15 jours ouvrables à compter de l’enregistrement de la demande), vous disposez à votre tour d’un délai de 15 joursouvrables à compter de la réception de la réponse négative ou, en cas d’absence de réponse, à compter de la date d’échéance du délai prévu, pourdemander à l’institution de revoir sa décision.
Il vous suffit d’adresser unedemande écrite auprès de l’institution.
Cette dernière dispose alors d’un délaide 15 jours ouvrables pour confirmer ou infirmer sa décision.
Si le refus est confirmé, vous disposez de deux types de recours:
Vous déposez une plainte auprès du médiateur européen:le rôle du médiateur est de mener des enquêtes sur des cas de mauvaise administration desinstitutions et des organes de l’Union européenne, et surtout d’essayer detrouver des solutions à l’amiable.
Vous introduisez un recours auprès du Tribunal de première instance des
Communautés européennes.Pour ce faire, vous devez être représenté parun avocat.
Nous espérons que ce guide vous sera utile dans vos recherches de documents détenus par le Parlement européen, le Conseil et la Commission.
Parlement européen
Service du registre électronique des références du Parlement européen
Rue Wiertz B-1047 Bruxelles Fax (32-2) 284 90 17
Conseil de l’Union européenne
Secrétariat général du Conseil de l’Union européenne
Unité «Transparence, accès aux documents, information au public»
Commission européenne
Secrétariat général de la Commission européenne
Unité B.2 «Transparence, accès aux documents, relations avec la société civile»
B-1049 Bruxelles Fax (32-2) 296 72 42E-mail: sg-acc-doc@cec.eu.int Internet: http://europa.eu.int/comm/secretariat_general/sgc/acc_doc/index_fr.htm
Commission européenne B-1049 Bruxelles Tél. (32-2) 299 11 11Fax (32-2) 295 01 38
Où introduire le recours en cas de refus d’accès aux documents?
Médiateur européen
Tribunal de première instance des Communautés européennes
Registre de documents du Conseil de l’Union européenne
Informations d’ordre général
Parlement européen
Liste des bureaux de représentation du Parlement européen dans les États membres
Conseil de l’Union européenne
Secrétariat général du Conseil de l’Union européenne
Commission européenne
Liste des bureaux de représentation de la Commission européenne dans les États membres
Liste des délégations de la Commission dans les pays tiers
Dialogue avec les entreprises
Parlement européen
Salle de consultation (sur rendez-vous)
Conseil de l’Union européenne
Salle de consultation (sur rendez-vous)
(32-2) 285 72 92Fax (32-2) 285 81 24E-mail: archives.centrales@consilium.eu.int Heures d’ouverture: du lundi au vendredi de 9 heures à 16 h 30
Bibliothèque centrale (sur rendez-vous)
(32-2) 285 65 41Fax (32-2) 285 81 74E-mail: bibliotheque.centrale@consilium.eu.int Heures d’ouverture: du lundi au vendredi de 9 à 17 heures
Rue Van Maerlant 18B-1049 Bruxelles Internet: http://europa.eu.int/comm/libraries/bibliotheques_fr.htm Heures d’ouverture au public: du lundi au jeudi de 10 à 17 heures
Autres adresses utiles
Office des publications officielles des Communautés européennes Service «Vente, promotion et support à la clientèle»
(352) 29 29-1Fax (352) 49 57 19E-mail: info-info-opoce@cec.eu.int Liste des bureaux de vente: http://publications.eu.int/general/fr/salesagents_fr.htm Internet: http://www.eur-op.eu.int
Institut universitaire européen de Florence
Bases de données
Archis-plus, base de données des archives historiques de la Commission
Registre de documents du Conseil de l’Union européenne
Règlement (CE) n°1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission
1 vu la proposition de la Commission (
), statuant conformément à la procédure visée
2 à l'article 251 du traité (
(4) Le présent règlement vise à conférer leplus large effet possible au droit d'accèsdu public aux documents et à en définirles principes généraux et limites conformément à l'article 255, paragraphe 2, dutraité CE.
(1) Le traité sur l'Union européenne consacre la notion de transparence dans sonarticle 1er, deuxième alinéa, selon lequelle traité marque une nouvelle étape dansle processus créant une union sans cesseplus étroite entre les peuples de l'Europe,dans laquelle les décisions sont prisesdans le plus grand respect possible duprincipe d'ouverture et le plus près possible des citoyens.
(5) La question de l'accès aux documents nefaisant pas l'objet de dispositions dans letraité instituant la Communauté européenne du charbon et de l'acier et dansle traité instituant la Communauté européenne de l'énergie atomique, le Parlement européen, le Conseil et la Commission devraient, conformément àla déclaration n°41 annexée à l'acte finaldu traité d'Amsterdam, s'inspirer du présent règlement pour ce qui est des documents concernant les activités couvertespar ces deux traités.
(2) La transparence permet d'assurer unemeilleure participation des citoyens auprocessus décisionnel, ainsi que degarantir une plus grande légitimité, efficacité et responsabilité de l'administration àl'égard des citoyens dans un systèmedémocratique.
La transparence contribueà renforcer les principes de la démocratieet le respect des droits fondamentaux telsqu'ils sont définis à l'article 6 du traité UEet dans la Charte des droits fondamentaux de l'Union européenne.
(6) Un accès plus large aux documentsdevrait être autorisé dans les cas où lesinstitutions agissent en qualité de législateur, y compris sur pouvoirs délégués,tout en veillant à préserver l'efficacité duprocessus décisionnel des institutions.Dans toute la mesure du possible, cesdocuments devraient être directementaccessibles.
(3) Les conclusions des réunions du Conseileuropéen de Birmingham, d'Edimbourg
(1) JO C 177 E du 27.6.2000, p. 70.(2) Avis du Parlement européen du 3 mai 2001 (non encore
(7) Conformément aux articles 28, paragraphe 1, et 41, paragraphe 1, du traité UE,le droit d'accès est également applicableaux documents relevant de la politiqueétrangère et de sécurité commune et de la paru au Journal officiel) et décision du Conseil du 28 mai2001.
(8) Afin de garantir la pleine application duprésent règlement à tous les domainesd'activité de l'Union, toutes les agencescréées par les institutions devraient appliquer les principes définis par le présentrèglement.
(13) Afin d'assurer le plein respect du droitd'accès, il convient de prévoir l'application d'une procédure administrative endeux phases, assortie d'une possibilitéde recours juridictionnel ou de plainteauprès du médiateur.
(9) Du fait de leur contenu extrêmement sensible, certains documents devraient fairel'objet d'un traitement particulier.
Lesmodalités d'information du Parlementeuropéen sur le contenu de ces documents devraient être réglées par voied'accord interinstitutionnel.
(14) Il convient que chaque institution prenne les mesures nécessaires pour informer le public des nouvelles dispositionsen vigueur et former son personnel àassister les citoyens dans l'exercice desdroits découlant du présent règlement.Afin de faciliter l'exercice de ces droits,il convient que chaque institution rendeaccessible un registre de documents.
(15) Même si le présent règlement n'a nipour objet ni pour effet de modifier leslégislations nationales en matière d'accès aux documents, il est, toutefois, évident qu'en vertu du principe de coopération loyale régissant les rapports entreles institutions et les États membres, cesderniers devraient veiller à ne pas porteratteinte à la bonne application du présent règlement et respecter les règles desécurité des institutions.
(10) Afin d'améliorer la transparence des travaux des institutions, le Parlement européen, le Conseil et la Commissiondevraient donner accès non seulementaux documents établis par les institutions, mais aussi aux documents reçuspar celles-ci.
Dans ce contexte, ilconvient de rappeler que la déclarationn°35 annexée à l'acte final du traitéd'Amsterdam prévoit qu'un État membre peut demander à la Commission ouau Conseil de ne pas communiquer àdes tiers un document émanant de cet État sans l'accord préalable de celui-ci.
(17) En vertu de l'article 255, paragraphe 3,du traité CE, chaque institution élaboredans son règlement intérieur des dispositions particulières concernant l'accèsà ses documents.
La décision 93/731/CEdu Conseil du 20 décembre 1993 relative à l'accès du public aux documentsdu Conseil (3), la décision 94/90/CECA,CE, Euratom de la Commission du
Décision modifiée en dernier lieu par la décision 2000/527/CE (JO L212 du23.8.2000, p. 9).
(11) En principe, tous les documents desinstitutions devraient être accessiblesau public.
Toutefois, certains intérêtspublics et privés devraient être garantispar le biais d'un régime d'exceptions.
Ilconvient de permettre aux institutionsde protéger leurs consultations et délibérations internes lorsque c'est nécessaire pour préserver leur capacité àremplir leurs missions.
Lors de l'évaluation de la nécessité d'une exception, les institutions devraient tenircompte des principes consacrés par lalégislation communautaire en matièrede protection des données personnelles dans tous les domaines d'activité del'Union.
8 février 1994 relative à l'accès du public aux documents de la Commission (4), la décision 97/632/CE, personne physique ou morale non domiciliée ou n'ayant pas son siège dans un État membre.
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Les documents qualifiés de sensiblesselon la définition figurant à l'article 9,paragraphe 1, font l'objet d'un traitementparticulier tel que prévu par cet article.
a) définir les principes, les conditions et leslimites, fondées sur des raisons d'intérêtpublic ou privé, du droit d'accès auxdocuments du Parlement européen, du Conseil et de la Commission (ci-aprèsdénommés «institutions») prévu à l'article255 du traité CE de manière à garantir unaccès aussi large que possible aux documents; b) arrêter des règles garantissant un exerciceaussi aisé que possible de ce droit, et
Le présent règlement s'entend sans préjudice des droits d'accès du public auxdocuments détenus par les institutions,découlant éventuellement d'instrumentsdu droit international ou d'actes adoptéspar les institutions en application de cesinstruments.
Article 3 c) promouvoir de bonnes pratiques administratives concernant l'accès aux documents.
Tout citoyen de l'Union et toute personnephysique ou morale résidant ou ayant sonsiège dans un État membre a un droit d'accès aux documents des institutions, sousréserve des principes, conditions et limitesdéfinis par le présent règlement.
Les institutions peuvent, sous réserve desmêmes principes, conditions et limites,autoriser l'accès aux documents à toute
5 b) «tiers»: toute personne physique ou morale ou entité extérieure à l'institutionconcernée, y inclus les États membres, lesautres institutions et organes communautaires ou non communautaires, et les paystiers.
Les institutions refusent l'accès à undocument dans le cas où la divulgationporterait atteinte à la protection: concernée est refusé même après que ladécision a été prise, dans le cas où ladivulgation du document porterait gravement atteinte au processus décisionnel del'institution, à moins qu'un intérêt publicsupérieur ne justifie la divulgation dudocument visé.
4.Dans le cas de documents de tiers, l'institution consulte le tiers afin de déterminersi une exception prévue au paragraphe 1ou 2 est d'application, à moins qu'il nesoit clair que le document doit ou ne doitpas être divulgué.
b) de la vie privée et de l'intégrité de l'individu, notamment en conformité avecla législation communautaire relative àla protection des données à caractèrepersonnel.
6.Si une partie seulement du documentdemandé est concernée par une ou plusieurs des exceptions susvisées, les autresparties du document sont divulguées.
Les institutions refusent l'accès à un document dans le cas où sa divulgation porterait atteinte à la protection:
— des intérêts commerciaux d'une personne physique ou morale déterminée,y compris en ce qui concerne la propriété intellectuelle,
— des procédures juridictionnelles et desavis juridiques,
Les exceptions peuvent s'appliquerpendant une période maximale de trenteans. Dans le cas de documents relevantdes exceptions concernant la vie privéeou les intérêts commerciaux et de documents sensibles, les exceptions peuvent,si nécessaire, continuer de s'appliquer audelà de cette période.
L'accès à un document établi par uneinstitution pour son usage interne ou reçupar une institution et qui a trait à unequestion sur laquelle celle-ci n'a pasencore pris de décision est refusé dans lecas où sa divulgation porterait gravementatteinte au processus décisionnel de cetteinstitution, à moins qu'un intérêt publicsupérieur ne justifie la divulgation dudocument visé.
À titre exceptionnel, par exemple lorsquela demande porte sur un document trèslong ou sur un très grand nombre de documents, le délai prévu au paragraphe 1peut, moyennant information préalable dudemandeur et motivation circonstanciée,être prolongé de quinze jours ouvrables.
Les demandes d'accès aux documentssont formulées sous forme écrite, y compris par des moyens électroniques, dansl'une des langues énumérées à l'article314 du traité CE et de façon suffisammentprécise pour permettre à l'institution d'identifier le document. Le demandeurn'est pas obligé de justifier sa demande.
L'absence de réponse de l'institution dansle délai requis habilite le demandeur àprésenter une demande confirmative.
Si une demande n'est pas suffisammentprécise, l'institution invite le demandeur àla clarifier et assiste celui-ci à cette fin, parexemple en lui donnant des informationssur l'utilisation des registres publics dedocuments.
En cas de demande portant sur un document très long ou sur un très grand nombre de documents, l'institution concernéepeut se concerter avec le demandeur demanière informelle afin de trouver unarrangement équitable.
Les institutions assistent et informent lescitoyens quant aux modalités de dépôt desdemandes d'accès aux documents.
À titre exceptionnel, par exemple lorsquela demande porte sur un document trèslong ou sur un très grand nombre dedocuments, le délai prévu au paragraphe1 peut, moyennant information préalabledu demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
En cas de refus total ou partiel, le demandeur peut adresser, dans un délai de quinze jours ouvrables suivant la réception de la réponse de l'institution, une
L'absence de réponse de l'institution dansle délai requis est considérée comme uneréponse négative, et habilite le demandeurà former un recours juridictionnel contrel'institution et/ou à présenter une plainteau médiateur, selon les dispositions pertinentes du traité CE.
Le coût de la réalisation et de l'envoi des copies peut être mis àla charge du demandeur.
Il ne peut excéderle coût réel de la réalisation et de l'envoides copies.
La gratuité est de règle en casde consultation sur place ou lorsque lenombre de copies n'excède pas 20 pages A4, ainsi qu'en cas d'accès direct sousforme électronique ou par le registre.
Si un document a déjà été divulgué parl'institution concernée et est aisémentaccessible pour le demandeur, l'institutionpeut satisfaire à son obligation d'octroyerl'accès aux documents en informant ledemandeur des moyens d'obtenir le document souhaité.
Dans le cadre des procédures prévues auxarticles 7 et 8, les demandes d'accès à desdocuments sensibles sont traitées exclusivement par les personnes autorisées àprendre connaissance du contenu de cesdocuments. Sans préjudice de l'article 11,paragraphe 2, il appartient à ces personnes de préciser les références pouvantfigurer dans le registre public concernantces documents sensibles.
Les documents sensibles ne sont inscritsau registre ou délivrés que moyennantl'accord de l'autorité d'origine.
Les documents sont fournis dans une version et sous une forme existantes (y compris électroniquement ou sous une autreforme: écriture braille, gros caractères ouenregistrement), en tenant pleinementcompte de la préférence du demandeur.
Toute décision d'une institution refusantl'accès à un document sensible est fondéesur des motifs ne portant pas atteinte auxintérêts dont la protection est prévue àl'article 4.
Les États membres prennent les mesuresappropriées en vue d'assurer, dans lecadre du traitement des demandes dedocuments sensibles, le respect des principes énoncés dans le présent article et àl'article 4.
Les règles prévues au sein des institutionsconcernant les documents sensibles sontrendues publiques.
Les références sont conçues demanière à ne pas porter atteinte à la protection des intérêts visés à l'article 4.
Les institutions prennent immédiatementles mesures nécessaires pour instaurer unregistre qui doit être en service au plustard le 3 juin 2002.
Article 12 d) les conventions établies par le Conseilconformément à l'article 34, paragraphe 2, du traité UE;
Les institutions mettent autant que possible les documents à la disposition directedu public, sous forme électronique ou parl'intermédiaire d'un registre conformément aux règles en vigueur au sein del'institution concernée.
En particulier, les documents législatifs,c'est-à-dire les documents établis ou reçusdans le cadre de procédures visant à l'adoption d'actes légalement contraignantsau sein des États membres ou pour ceuxci, devraient être rendus directementaccessibles, sous réserve des articles 4 et 9.
Les autres documents, notamment lesdocuments relatifs à l'élaboration de lapolitique ou de la stratégie, sont, autantque possible, rendus directement accessibles.
c) les directives autres que celles visées àl'article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles viséesà l'article 254, paragraphe 1, du traité CE,les recommandations et les avis.
Lorsque l'accès direct n'est pas fourni parle registre, celui-ci indique, autant quepossible, où se trouve le document.
Chaque institution prend les mesures requises pour informer le public des droits dontil bénéficie au titre du présent règlement.
Les États membres coopèrent avec lesinstitutions pour informer les citoyens.
Les institutions développent de bonnespratiques administratives en vue de faciliter l'exercice du droit d'accès garanti parle présent règlement.
Les institutions créent une commissioninterinstitutionnelle chargée d'étudier lesmeilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès publicaux documents.
Le présent règlement entre en vigueur le troisième jour suivant celui de sa publication au Journal officiel des Communautés européennes.
Il est applicable à partir du 3 décembre2001.
Le présent règlement est obligatoire danstous ses éléments et directement applicabledans tout État membre.
Fait à Bruxelles, le 30 mai 2001.
Chaque institution publie un rapportannuel portant sur l'année écoulée, danslequel sont mentionnés le nombre de refusd'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi quele nombre de documents sensibles noninscrits au registre.
Par le Parlement européen La présidente N. Fontaine
Par le Conseil Le président B. Lejon
Au plus tard le 31 janvier 2004, la Commission publie un rapport sur la miseen oeuvre des principes du présent règlement et formule des recommandations, ycompris, le cas échéant, des propositionsde révision du présent règlement et d'unprogramme d'action contenant des mesures à prendre par les institutions.
Déclaration commune concernant le règlement (CE) n°1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145 du 31.5.2001, p. 43)
Ils s'engagent à adopter les actes nécessaires sansretard.
Le Parlement européen, le Conseil et la Commission conviennent que les agenceset organes similaires créés par le législateur doivent mettre en oeuvre en matièred'accès à leurs documents des règlesconformes au présent règlement.
Le Parlement européen, le Conseil et la Commission demandent aux institutions etorganes ne relevant pas du paragraphe 1ci-dessus d'adopter des règles internesconcernant l'accès du public aux documents qui tiennent compte des principeset limites définis par le présent règlement.
Autres textes réglementaires organisant le droit d’accès
Parlement européen
• Décisions du Parlement européen du 13 novembre 2001 (JO C 140 du 13.6.2002, p. 20)et du 14 mai 2002 modifiant le règlement intérieur du Parlement européen.
• Décision du bureau relative à l’accès du public aux documents du Parlement européen — JO C 374 du 29.12.2001, p. 1.
Conseil de l’Union européenne
Décision du Conseil du 29 novembre 2001 modifiant le règlement intérieur du Conseil(2001/840/CE) — JO L313 du 30.11.2001, p. 40.
Commission européenne
Décision de la Commission du 5 décembre 2001 modifiant son règlement intérieur [notifiée sousle numéro C(2001) 3714] — JO L345 du 29.12.2001, p. 94.
Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes,2003
© Communautés européennes,2003Reproduction autorisée,moyennant mention de la source
Préface
Principes généraux(lignes directrices 1 à 6)
Différentes parties de l’acte(lignes directrices 7 à 15)
Références internes et externes(lignes directrices 16 et 17)
Actes modificatifs(lignes directrices 18 et 19)
Annexe — Modèles d’actes types
Préface
Préface
Afin que la législation communautaire soit mieux comprise etcorrectement mise en œuvre,il est essentiel de veiller à sa qualitérédactionnelle.En effet,pour que les citoyens et les opérateurséconomiques puissent connaître leurs droits et obligations et lesjuridictions les faire respecter,et pour que,là où elle s’impose,unetransposition correcte et dans les délais soit effectuée par les Étatsmembres,les actes adoptés par les institutions communautairesdoivent être formulés de manière intelligible et cohérente,etsuivant des principes uniformes de présentation et de légistique.
Depuis le Conseil européen d’Édimbourg (1992),la nécessité demieux légiférer,c’est-à-dire par des textes plus clairs,plus simpleset respectant de bonnes pratiques législatives,a été reconnue auplus haut niveau politique.Le Conseil et la Commission ont pris un
1 certain nombre de mesures pour répondre à cette nécessité (
Celle-ci a été réaffirmée par la déclaration n°39 relative à laqualité rédactionnelle de la législation communautaire,annexée à l’acte final du traité d’Amsterdam.À la suite de cette déclaration,les trois institutions participant à la procédure d’adoption desactes communautaires,le Parlement européen,le Conseil et la Commission, ont arrêté,par l’accord interinstitutionnel du 22 décembre 1998 (2),des lignes directrices communes visant à améliorer la qualité rédactionnelle de la législationcommunautaire.
Conseil:résolution du 8 juin 1993 relative à la qualité rédactionnelle de la législationcommunautaire (JO C 166 du 17.6.1993,p.1).Commission:lignes directrices générales pour la politique législative, document SEC(1995) 2255/7 du 18 janvier 1996.Accord interinstitutionnel du 22 décembre 1998 sur les lignes directrices communesrelatives à la qualité rédactionnelle de la législation communautaire (JO C 73 du 17.3.1999,p.1).
Le présent Guide,élaboré par les trois Services juridiquesconformément audit accord,a pour but de développer le contenuet préciser les implications de ces lignes directrices,en lescommentant une à une et en les illustrant par des exemples.Il estconçu comme un instrument à l’usage de toutes les personnes quicontribuent à la rédaction des actes communautaires les pluscourants.Il devrait,en outre,servir d’inspiration pour tout acte desinstitutions,que ce soit dans le cadre des traités communautairesou dans celui des titres du traité sur l’Union européenne relatifs àla politique étrangère et de sécurité commune et à la coopérationpolicière et judiciaire en matière pénale.
L’usage du Guide pratique communpourra être combiné utilementavec celui d’autres instruments plus spécifiques,tels que le
Formulaire des actesdu Conseil (3),les Règles de techniquelégislativede la Commission (4),le Code de rédaction interinstitutionnelpublié par l’Office des publications officielles
6 des Communautés européennes (
) ou les modèles de LegisWrite (
Il sera,en outre,toujours profitable,et bien souvent indispensable,de se reporter aux dispositions pertinentes des traités et desgrands actes de base qui régissent une matière.
Les services des trois institutions sont vivement encouragés àutiliser le Guide et à l’enrichir de leurs commentaires.Ceux-ci pourront être adressés à tout moment au Groupe
7 interinstitutionnel sur la qualité rédactionnelle (
),qui se chargera de sa mise à jour permanente.
Dernière mise à jour de la version française:juillet 2002.Dernière mise à jour de la version française: 1997. http://eur-op.eu.int/code/fr/fr-000300.htm Modèles établis par la Commission en 1999.Les commentaires sont à adresser par e-mail au groupe des juristes réviseurs de la Commission (juristes-reviseurs@cec.eu.int),qui transmettra.
Préface
Les trois Services juridiques espèrent que le Guide servira d’outil à tous ceux qui,à quelque titre que ce soit,sont impliqués dans latâche de l’élaboration d’actes normatifs au sein des institutions.Ainsi,tous pourront œuvrer ensemble dans le but de présenterdevant le citoyen européen des textes législatifs qui ferontclairement ressortir les objectifs de l’Union européenne et lesmoyens qu’elle déploie en vue de les atteindre.
Pour le Service juridiquedu Parlement européen
Pour le Service juridiquedu Conseil
Pour le Service juridiquede la Commission Monsieur J.-L.DEWOSTDirecteur général
Bruxelles,le 16 mars 2000
La rédaction d’un acte législatif doit être:claire,facile à comprendre,sans équivoque,simple,concise,dépourvue d’éléments superflus,précise,ne laissant pas d’indécision dans l’esprit du lecteur.
Ce principe de bon sens est aussi l’expression de principes généraux dudroit,tels que:l’égalité des citoyens devant la loi,en ce sens que la loi doit êtreaccessible à tous et compréhensible par tous,la sécurité juridique,la loi devant être prévisible dans son application.
Le but recherché en appliquant ce principe est double:d’un côté,rendrela législation communautaire plus compréhensible;de l’autre,éviter descontentieux résultant d’une mauvaise qualité rédactionnelle.
Des dispositions qui manquent de clarté peuvent faire l’objet d’uneinterprétation restrictive par le juge communautaire.Le résultat sera,dansce cas,l’inverse de celui recherché par l’introduction dans le texte d’un«flou artistique» censé résoudre les problèmes de négociation de la norme(voir l’arrêt dans l’affaire C-6/98).
Exemple d’un texte n’ayant pas trouvé ce point d’équilibre:
«Un système d’étiquetage obligatoire [du produit] est mis enplace et est obligatoire dans tous les États membres à compter du
Principes généraux
1er janvier 2000.Toutefois,ce système obligatoire n’exclut pas la possibilité pour un État membre de décider de n’appliquer ce système qu’à titre facultatif [au produit] commercialisé dans ce même État membre.»
Le rédacteur doit tâcher de réduire l’intention normative à des conceptssimples,pour pouvoir ensuite l’exprimer d’une façon simple.Il utilisera,dans toute la mesure du possible,les mots du langage courant.Aubesoin,il privilégiera la clarté de l’énoncé plutôt que la beauté du style.Par exemple,il évitera l’utilisation de synonymes et de tournures dephrase différentes pour exprimer une même idée.
Les différents actes ont chacun leur présentation standard et leursformules standards (voir ligne directrice 15).On les trouve en détail dans les Règles de technique législative,dans le Formulaire des actesdu Conseilet sur LegisWrite.
La façon de rédiger tient compte du type d’acte.
Les règlements étant directement applicables et entièrementobligatoires,leurs dispositions doivent être rédigées de telle sorte queleurs destinataires n’aient pas de doute quant aux droits et obligationsqui en découlent;il faut donc éviter de se référer à des autoritésnationales intermédiaires,sauf là où une action complémentaire des États membres est prévue dans l’acte.
Exemple:«Toute société tient un registre …»
Les directives sont (sauf exception,notamment dans le traité Euratom)adressées aux États membres.
En outre,elles doivent être formulées d’une façon moins détaillée pourlaisser aux États membres une marge suffisante d’appréciation lors dela transposition.Si le dispositif est trop détaillé et ne laisse plus cettemarge d’appréciation,l’instrument approprié sera un règlement plutôtqu’une directive.
Les décisions sont rédigées en fonction de leurs destinataires,tout enrépondant pour l’essentiel aux règles de présentation formelles desactes de portée générale.
«[L’État membre] peut obtenir un concours financier de la Communauté au titre du foyer de peste porcine africaine qui a étéconfirmé le …»
Les recommandations doivent respecter,de par leur langage,la naturenon obligatoire de leurs dispositions.
Exemple:«Il est recommandé aux États membres de …»
La façon de rédiger l’acte tient compte également du caractèrecontraignant ou non de celui-ci.
Le choix du verbe et de ses temps varie selon le type d’acte et lesdifférentes langues,et également selon qu’il s’agit des considérants oudu dispositif (voir lignes directrices 10 et 12).
En revanche,dans les actes non contraignants (comme lesrecommandations et les résolutions) (voir ligne directrice 7),les formesverbales impératives sont bannies,tout comme des structures et uneprésentation trop calquées sur celles des actes contraignants.
Principes généraux
Le fait de tenir compte des différentes catégories de personnes auxquellesles actes sont adressés a pour conséquence la modulation tant de lamotivation que du dispositif des actes.
La facilité de la transposition en dépend également.
Outre les destinataires,les actes impliquent l’intervention de l’autoriténationale à différents niveaux,par exemple: fonctionnaires, scientifiques, juges.
Le langage de l’acte doit tenir compte de ce fait;les textes peuventcomporter des prescriptions techniques dont l’exécution est à la charge defonctionnaires spécialisés dans le domaine réglementé.
Exemple de rédaction ciblée:
1.Le centre d’étude des contrefaçons (CEC) et la base de données surles monnaies contrefaites (BDMC) du SEBC seront institués par la BCEet gérés sous son égide.La mise en place du CEC est destinée à centraliser les études techniques et les données relatives à la contrefaçon des billets en euros émis par la BCE et les BCN.Toutes lesdonnées techniques et statistiques concernant la contrefaçon desbillets en euros seront stockées de manière centralisée dans la BDMC.
Le champ d’application doit être respecté dans l’ensemble de l’acte.Lesdroits et obligations ne doivent pas dépasser ce qui a été annoncécomme étant couvert par l’acte en question ni s’étendre à des domainesdifférents.
Les droits et obligations doivent être accordés entre eux et ne pas secontredire.
Un texte essentiellement temporaire ne doit pas comporter dedispositions à caractère définitif.
Un acte de base ne doit pas contenir des dispositions de détail quipourraient faire l’objet d’une mesure d’exécution.
L’homogénéité s’entend également par rapport aux autres actes de lalégislation communautaire.
Il faut notamment éviter,dans un même domaine,des chevauchementset des contradictions par rapport à d’autres actes.
Il faut aussi exclure des doutes sur l’applicabilité d’autres actes (voiraussi ligne directrice 21).
Chaque article devrait contenir une seule norme ou règle.Sa structure doitêtre la plus simple possible.
Il convient d’éviter,surtout au stade initial de l’élaboration d’un acte,de donner aux articles une structure trop complexe.En effet,les projetset propositions d’actes feront l’objet,tout au long du processusd’adoption,de délibérations et de négociations qui,dans la plupart descas,aboutiront encore à des ajouts et à des précisions.Lesmodifications ultérieures de l’acte,souvent nombreuses,trouveront demême difficilement leur place dans des articles surchargés.
Exemple cumulant les différents défauts notés ci-dessus:
—l’ordre public,en particulier la prévention,lesinvestigations,la détection et les poursuites enmatière criminelle,notamment la protection desmineurs et la lutte contre l’incitation à la hainepour des raisons de race,de sexe,de religion ou denationalité et contre les atteintes à la dignité de lapersonne humaine,
—la protection de la santé publique,
L’emploi d’abréviations doit être dosé en fonction des destinatairespotentiels.Les abréviations doivent être connues de ceux-ci ou êtreclairement définies au départ (par exemple:«une Banque centraleeuropéenne,ci-après dénommée “BCE”»).
Le rédacteur d’un acte communautaire de portée générale doit toujoursavoir conscience du fait que son texte doit répondre aux exigences durèglement nº 1 du Conseil,qui impose l’utilisation de toutes les languesofficielles dans les actes juridiques.Cela implique des exigencessupplémentaires par rapport à celles qui s’appliquent à la rédaction d’untexte législatif national.
D’une part,le texte d’origine doit être particulièrement simple,clair etdirect,toute complexité excessive ou toute ambiguïté,même légère,pouvant entraîner,dans une ou plusieurs des autres languescommunautaires,des imprécisions,des approximations ou de véritableserreurs de traduction.
Exemple de rédaction à éviter:
«Les prix de marché du produit X sont les prix départ usine,compte non tenu des impositions intérieures: a) du produit frais conditionné en blocs; b) majorés d’un montant de X euros pour tenir compte desfrais de transport nécessaires.»
Texte à préférer:
«Les prix de marché du produit X sont les prix départ usine du produitfrais conditionné en blocs,compte non tenu des impositions intérieures.
Ces prix sont majorés d’un montant de X euros pour tenir compte desfrais de transport nécessaires.»
Guide pratique commun de faire passer un message dont la complexité exigerait plutôt uneexplicitation.
Exemple de rédaction à éviter:
«Si les produits ne sont pas conformes aux exigences prévues par l’article 5,les États membres prennent toutes les mesuresnécessaires pour limiter ou interdire la mise sur le marché desditsproduits ou pour assurer leur retrait du marché,sauf sanctionspour le cas contraire décidées par les États membres.»
Texte à préférer:
«Si les produits ne sont pas conformes aux exigences prévues parl’article 5,les États membres prennent toutes les mesures nécessairespour limiter ou interdire la mise sur le marché desdits produits ou pour assurer leur retrait du marché.
Les États membres déterminent les sanctions à appliquer dans le casoù lesdites mesures de limitation,interdiction ou retrait ne seraientpas respectées.»
Sont aussi à éviter les phrases trop complexes,comportant plusieurscompléments,propositions subordonnées ou incises.
Exemple de rédaction à éviter:
«Toutes les parties à l’accord doivent avoir accès aux résultats des travaux,étant entendu que les instituts de recherche ont la faculté de réserver l’utilisation des résultats à des projets de recherche ultérieurs.»
Texte à préférer:«Toutes les parties à l’accord ont accès aux résultats des travaux.
Toutefois,les instituts de recherche peuvent réserver l’utilisation desrésultats à des projets de recherche ultérieurs.»
Les rapports entre les différentes parties de la phrase doivent êtregrammaticalement clairs.Il ne faut pas avoir à se demander si,parexemple,un complément se rapporte au verbe de la propositionprincipale ou à celui d’une proposition subordonnée.
Exemple de rédaction à éviter:
Il convient également d’éviter les expressions de jargon,certainstermes à la mode et certains mots latins détournés de leur sensjuridique courant.
— «in fine» pour «en définitive»,«a contrario» pour «aucontraire».
D’autre part,les expressions et tournures employées — en particulier,maispas exclusivement,les termes juridiques — ne peuvent,sans risquer decompromettre la traduction,être trop étroitement liées à la langue ou ausystème juridique du rédacteur.
Le rédacteur doit avoir conscience,en particulier,des deux problèmes ci-après.
En ce qui concerne la terminologie proprement juridique,il faut éviterles termes trop étroitement liés aux ordres juridiques nationaux.
La notion de «faute»,bien connue en droit français,n’a pasd’équivalent exact dans d’autres systèmes juridiques (droitanglais et droit allemand notamment);il faut donc lui préférer,selon le cas,des termes tels que «illégalité»,«manquement» (à une obligation),etc.,qui peuvent être aisément traduits dansles autres langues:respectivement «illegality»,«breach»,etc.
Enfin,deux remarques essentiellement pratiques s’imposent en ce quiconcerne le lien entre le texte d’origine et les traductions qui en sontfaites.
Les mêmes concepts sont exprimés par les mêmestermes et,autant que possible,sans s’éloigner du sens que leur donne le langage courant,juridique ou technique.
Afin de faciliter la compréhension et l’interprétation d’un acte normatif,ilfaut veiller à la cohérence du texte.On peut distinguer la cohérenceformelle,concernant uniquement les aspects de la terminologie,et lacohérence quant au fond,dans un sens plus large,concernant la logique del’ensemble de l’acte.
Cohérence formelle
À titre de précision,et pour éviter des problèmes d’interprétation,ilpeut être indiqué de définir un terme (voir sur ce point la lignedirectrice 14).
Cohérence quant au fond
La cohérence de la terminologie doit également être vérifiée par rapportau contenu de l’acte lui-même.Cela veut dire que l’acte ne doit pascontenir de contradictions.
Les définitions doivent être respectées dans l’ensemble de l’acte.Il fautdonc utiliser les définitions d’une manière uniforme,et le contenu ne doitpas s’écarter des définitions données.
Différentes parties de l’acte
Différentes parties de l’acte
Le «titre» comprend les indications qui figurent en tête de l’acte et quipermettent de l’identifier.Il peut être suivi de certaines donnéestechniques (mention de la langue faisant foi et de l’intérêt pour l’EEE,numéro administratif) qui s’intercalent,le cas échéant,entre le titreproprement dit et le préambule.
Par «préambule»,on entend tout ce qui se trouve entre le titre et ledispositif de l’acte,c’est-à-dire les visas,les considérants et les formulessolennelles qui les entourent.
Le «dispositif» est la partie normative de l’acte.Il est composé d’articles,éventuellement regroupés en titres,chapitres et sections (voir tableau dela ligne directrice 15),et peut être accompagné d’annexes.
Pour les différentes parties de la structure type,voir les lignes directrices qui les régissent spécifiquement.
Pour des modèles d’actes types,consulter les maquettes en annexe,tirées de LegisWrite.
Différentes parties de l’acte
25 caractéristiques des différents domaines de la réglementationcommunautaire (il est utile,dans ce contexte,de se référer à la structureanalytique du répertoire de la législation communautaire en vigueur).
La question qui se pose donc au rédacteur est la suivante:quels élémentsdoivent figurer dans le titre pour que le lecteur directement concerné (parexemple non pas tout agriculteur,mais tout producteur de pommes) soitamené à lire l’acte caractérisé par le titre?
Prenons,par exemple,le titre «Règlement … rétablissant un droitantidumping définitif sur les sacs à main en cuir originaires de la République populaire de Chine et vendus à l’exportation vers la Communauté par Gainth Industrial Ltd,Macia Company Ltd,Yen Sheng Factory Ltd,Dongguan All Be Right Leathern Products Co.Ltd et Panyu Simone Handbag Ltd et modifiant le règlement (CE) n°1567/97 du Conseil afin d’appliquer les droits individuels établis pour deuxpromoteurs exportateurs à des sociétés liées ayant commencé àfabriquer des sacs à main en cuir».
Ce titre a pu être modifié afin de se lire comme suit:
«Règlement … rétablissant un droit antidumping définitif sur les sacsà main en cuir originaires de la République populaire de Chine et vendus à l’exportation vers la Communauté par certains producteursexportateurs et modifiant le règlement (CE) n°1567/97».
Le titre de l’acte doit être différent des titres des autres actes en vigueur(mais voir point 8.4).
Un autre cas à signaler est celui du titre des actes d’application;celui-cicomporte la mention de l’acte de base par son numéro d’ordre et son titres’il s’agit des modalités générales,par son numéro et le domaine concernés’il s’agit des modalités spécifiques.
Titre abrégé
L’utilité du titre abrégé d’un acte normatif est moins évidente en droitcommunautaire — où les actes sont marqués par un code alphanumérique(par exemple:«1999/123/CE») — que dans les systèmes qui ne connaissentpas une telle numérotation.Dans certains cas,la pratique a,toutefois,introduit l’utilisation d’un titre abrégé (par exemple:règlement (CEE) n°4064/89 = «règlement sur les concentrations»),et il convient que,dèsl’élaboration de la norme,le rédacteur se pose la question de l’utilitééventuelle d’un tel titre.
Certaines règles s’appliquent au titre abrégé: il est créé lors de l’adoption de l’acte,en prévision de son utilité àl’avenir,vu l’importance de l’acte;il est contre-indiqué lorsqu’il existeune multiplicité d’actes voisins dans le même domaine,auquel cas ilrisquerait de créer la confusion, il ne se substitue pas à l’utilisation du titre complet lors de la premièreréférence à l’acte dans un acte ultérieur, son utilisation n’est pas obligatoire (le code alphanumérique pouvantconstituer un moyen de référence plus commode et plus sûr selon lescirconstances), s’il est employé,il constitue la seule abréviation autorisée du titre del’acte en question.
Le titre complet d’un acte normatif comprend,dans l’ordre:
1) l’indication du type d’acte;
2) l’abréviation de la Communauté concernée,le numéro d’ordre de l’acteet l’année;
3) le nom de l’institution ou des institutions auteur(s) de l’acte;
Différentes parties de l’acte
Les visas,qui figurent au début du préambule,servent à indiquer: la base juridique de l’acte,c’est-à-dire la disposition qui attribue lacompétence pour arrêter l’acte en question, les propositions, recommandations, initiatives, projets, demandes ou
) obligatoirement recueillis ainsi que,le cas échéant,la procédure suivie (notamment:codécision,coopération), certains avis et autres actes de procédure non obligatoirement recueillis,comme notamment les avis du Parlement européen demandés à titrefacultatif.
Présentation
Chaque visa est normalement introduit par la même formule (en français,par le mot «vu» en minuscules).
Est visé en premier lieu,d’une façon globale,le traité qui constitue lefondement général de l’action en cause.
Le visa est rédigé comme suit:«vu le traité instituant la Communautéeuropéenne …» ou,selon le cas,«… la Communauté européenne del’énergie atomique …» ou «… le traité sur l’Union européenne».
En cas de pluralité de traités à citer,il faut les citer dans l’ordre suivant:CE,Euratom.
Pour les avis recueillis en matière de comitologie,voir point 10.17.1.
2 suivis de l’article pertinent (
«vu le traité instituant la Communauté européenne,et notamment sonarticle 37,»
Si,par contre,la base juridique directe de l’acte se trouve dans un acte de
),celui-ci est cité dans un deuxième visa avec l’article pertinent,précédé là aussi des mots «,et notamment».
Exemple:«vu le traité instituant la Communauté européenne, vu le règlement (CEE) n°1766/92 du Conseil du 30 juin 1992 portantorganisation commune des marchés dans le secteur des céréales (*),et notamment son article 13,paragraphe 5,»
La base juridique est à distinguer nettement des dispositions qui fixentl’objet,les conditions et les modalités de fond des décisions à prendre.Lesdispositions de pure procédure (par exemple,les articles 251 et 300 dutraité CE) ne constituent pas des bases juridiques.
Par exemple,les règlements qui établissent une organisation commune des marchés agricoles doivent viser l’article 37 du traité CE,qui donne au Conseil le pouvoir de statuer en la matière à la majoritéqualifiée,sur proposition de la Commission et après avis du Parlementeuropéen,et non les articles 33 et 34 dudit traité,qui définissent les buts de la politique agricole commune et les principes devant régirl’organisation commune.
Les cas des accords internationaux conclus selon la procédure de l’article 300 du traité CE et des actes pris en vertu des dispositionsappropriées du titre IV du même traité sont atypiques et méritent unemention spéciale.
Lorsque l’acte est fondé sur une disposition d’un acte d’adhésion,la formule est lasuivante:«vu l’acte d’adhésion …,et notamment son article …» ou,selon le cas,«…,et notamment l’article … du protocole n°… annexé audit acte».La citation de l’acte de droit dérivé est faite de la façon suivante:le titre complet del’acte est reproduit dans le visa,suivi d’un renvoi à une note de bas de pagecomportant la référence au Journal officiel (série,numéro,date et page) ainsi que,lecas échéant,l’indication de la dernière modification (numéro de l’acte,suivi de saréférence au Journal officiel).
Différentes parties de l’acte
Dans le même esprit,lorsqu’un acte détermine dans une série d’articlesl’objet des futures décisions et indique dans un autre article l’institutioncompétente pour prendre ces décisions,c’est ce dernier article,et lui seul,qui sera visé.
De même,lorsqu’un acte contient,à l’intérieur d’un même article,unparagraphe sur l’objet des mesures et un autre attributif de compétence,
),et non tout l’article en cause.
Par exemple,pour la fixation des modalités d’application descontingents tarifaires pour les produits laitiers,on visera l’article 29,paragraphe 1,du règlement (CE) n°1255/1999 du Conseil.
Exemple:«...Avis rendu le 10 avril 1992 (non encore paru au Journal officiel).»
Le visa correspondant à la procédure de codécision est rédigé de lamanière suivante:
«statuant conformément à la procédure visée à l’article 251 du traité»
Si un même paragraphe contient deux attributions de compétence,par exemple l’uneau Conseil et l’autre à la Commission,on visera aussi l’alinéa pertinent.
«statuant … du traité,au vu du projet commun approuvé le … par lecomité de conciliation».
Indications ne constituant pas des visas
NB:Certains actes préalables (avis d’organes techniques,consultationsnon obligatoires) se placent normalement à la fin des visas etsont mentionnés au moyen de formules telles que «considérantl’avis de …»,«après consultation de …».
On trouve ainsi à la fin des visas:
—dans une décision du Conseil arrêtant un programme derecherche,la mention:
«considérant l’avis exprimé par le comité de la recherchescientifique et technique (CREST)»,
—dans un accord interne ou une décision des représentants desgouvernements des États membres,réunis au sein du Conseil,les mentions:
«après consultation de la Commission»,ou
Différentes parties de l’acte
— dans des actes de la Commission pris en vertu de la procéduredu comité consultatif:
Le schéma idéal de la motivation des actes consiste en:
— un exposé concis des éléments de fait et de droit à prendre enconsidération,
— la conclusion qu’il est dès lors nécessaire ou opportun de prendreles mesures édictées au dispositif.
En revanche,la consultation du comité de gestion ou de réglementation est mentionnéedans le dernier considérant (voir point 10.17).
Certaines règles de principe de la motivation peuvent néanmoinsêtre énoncées.
10.5.Les considérants doivent motiver de façon concise les dispositionsessentielles du dispositif de l’acte.Il en résulte ce qui suit:
Doivent être bannis les considérants qui constatent simplement qu’il y alieu de prendre des dispositions,sans indiquer les raisons qui lesmotivent.
Il faut éviter que la motivation d’un acte soit faite,même partiellement,par simple renvoi à la motivation d’un autre acte (motivations croisées)(voir l'affaire 230/78 et l'affaire 73/74).
Les considérants doivent se rapporter au dispositif;leur ordre doitcorrespondre autant que possible à celui des dispositions qu’ilsmotivent.
— le cas de l’article 308 du traité CE;on utilise alors le libellé suivant:
«Le traité ne prévoit pas,pour l’adoption [de la présente décision] […],d’autres pouvoirs d’action que ceux de l’article 308.»
Différentes parties de l’acte
—lorsqu’on peut hésiter entre différentes bases juridiques,par exempleentre les articles 37 et 94 ou 95,95 et 175,26,37 et 133 du traité CE;dans ce cas,il convient d’expliquer le choix de la base juridiqueretenue.
a)Actes de portée générale
d)Motivation de la subsidiarité et de la proportionnalité de l’acte
Les institutions,dans l’exercice de leurs compétences normatives,tiennent compte du principe de subsidiarité et justifient de son respectdans l’exposé des motifs et,d’une façon plus succincte,dans lesconsidérants.
Le texte du considérant «subsidiarité» varie au cas par cas,mais suit leschéma du point 10.15.3.Il convient,toutefois,de rappeler ladistinction que l’article 5 du traité CE opère entre les domaines quirelèvent de la compétence exclusive et ceux qui concernent les autres
6 compétences (
Voir,dans ce contexte,la «check-list»législative annexée aux lignes directrices générales pour la politique législative,adoptées par la Commission le 18 janvier 1996[SEC(1995) 2255/7].
10.17.La décision 1999/468/CE du Conseil fixe les modalités de l’exercice descompétences d’exécution conférées à la Commission.Les consultationsprévues par cette décision sont mentionnées dans le préambule des actesadoptés par la Commission dans l’exercice desdites compétences.
Les formules à employer diffèrent selon les cas.
Inscription de considérants financiers dans les actes législatifs
),qui remplace,avec effet à la même date,la déclaration du Parlement européen,du Conseil et de la Commission du 6 mars 1995 concernant l’inscription de dispositions
9 financières dans les actes législatifs (
«[Le présent acte] établit,pour toute la durée du programme,une enveloppe financière qui constitue pour l’autorité budgétaire la référence privilégiée,au sens du point 33 de l’accordinterinstitutionnel du 6 mai 1999 entre le Parlement européen,le Conseil et la Commission,sur la discipline budgétaire etl’amélioration de la procédure budgétaire.»
10 référence financière (
Dans ces circonstances,ces actes contiennent le considérant suivant:
«Un montant de référence financière,au sens du point 34 de l’accordinterinstitutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission,sur la discipline budgétaire et l’améliorationde la procédure budgétaire est inséré dans [le présent acte] pour l’ensemble de la durée du programme,sans que cela n’affecte lescompétences de l’autorité budgétaire définies par le traité.»
), il sera considéré comme un montant de référence au sens du point 10.18.
Dans ce cas de figure,le considérant au point 10.18 est remplacé par letexte suivant,le dispositif restant inchangé:
«Dans le cadre de la procédure de concertation prévue par ladéclaration commune du 4 mars 1975 …,le Parlement européen et le Conseil ont dégagé un accord sur un montant qui constitue,pourl’ensemble de la durée du programme,la référence privilégiée au sensdu point 33 de l’accord interinstitutionnel du 6 mai 1999 entre le Parlement européen,le Conseil et la Commission sur la disciplinebudgétaire et l’amélioration de la procédure budgétaire.»
Il ressort de ce qui précède qu’une certaine standardisation de lamotivation est possible.
LegisWrite incorporera,au fur et à mesure,lesmodèles de textes qui se prêtent,au prix de légers aménagements,à cetraitement.
Cette pratique est justifiée par des considérations évidentes de clarté de lalégislation et de facilité des références,tant avant qu’après l’adoption dutexte.
(1) [Commencer avec une majuscule] …
(2) [Commencer avec une majuscule] …»
Dispositions sans caractère normatif dans des actes contraignants
Les actes normatifs doivent aller droit au but.Ceux de naturecontraignante doivent établir des normes,incluant les indications (par
39 exemple:le champ d’application,des définitions) nécessaires pourcomprendre et pouvoir appliquer correctement ces normes.Tout le resteest superflu:les souhaits,les intentions,les déclarations ne trouvent pasleur place dans le dispositif d’un acte contraignant.Il y a une contradictionentre «souhaitable» et «contraignant».
Voici un exemple à éviter de disposition sans caractère normatifcontenue dans une directive:
«Afin d’encourager l’utilisation de produits porteurs d’un labelécologique,la Commission et d’autres institutions de la Communauté, ainsi que d’autres autorités publiques au niveaunational,devraient,sans préjudice du droit communautaire,donner un exemple en précisant les exigences relatives auxproduits.»
Cette disposition exprime clairement un souhait qui n’oblige enrien ses destinataires.Elle ne trouve donc pas sa place dans unacte contraignant,mais plutôt dans une communication ou unerecommandation qui accompagnerait l’acte en question.
Dispositions qui reproduisent ou paraphrasent des passages ou articles des traités ou d’autres actes
Le rédacteur doit indiquer comment il entend mettre enœuvre cette disposition,et non la répéter.De plus,une telle répétition estdangereuse,car tout écart par rapport aux termes originaux peut donnerl’impression qu’on a voulu atteindre un résultat différent,et même créerune sorte de présomption en ce sens.
Dispositions qui ne font qu’annoncer le contenu d’autres articles
12.3.De telles dispositions,libellées généralement de la façon suivante:
«Afin de mettre en place ce système,le Conseil arrête les mesuresprévues aux articles 3,4 et 5» n’ajoutent rien au texte législatif,puisque les articles en questioncontiennent eux-mêmes tous les détails appropriés concernant leur miseen œuvre.Qui plus est,une telle structure crée une confusion quant à la
Dispositions qui répètent le titre de l’acte
L’«objet» est ce sur quoi porte l’acte,tandis que le terme «champd’application» désigne les catégories de situations de fait ou de droit etles personnes auxquelles l’acte s’applique.
Par exemple,si un tel article indique que l’acte s’applique «auxvéhicules ayant une vitesse maximale de 25 km/h ou plus»,l’acteen question pourra sans problème contenir certaines dispositionsqui ne sont valables,par exemple,que pour des véhicules ayantune vitesse maximale de 50 km/h,car un tel véhicule entre,en toutétat de cause,dans le champ défini.Par contre,aucune dispositionne doit porter sur un véhicule ayant une vitesse maximale de,parexemple,20 km/h,étant donné qu'au vu de l’article «champd’application» le constructeur ou propriétaire d’un tel véhiculepourrait ne pas lire la suite du dispositif.
«Article premier — On entend par “véhicule”,au sens de laprésente directive,tout véhicule à moteur destiné à circuler surroute,avec ou sans carrosserie,ayant au moins quatre roues etune vitesse maximale par construction supérieure à 25 km/h,ainsique ses remorques,à l’exception des véhicules qui se déplacentsur rails,des machines agricoles ainsi que des engins de travauxpublics.»
Tout terme devrait être utilisé avec la signification qu’il a dans le langagecourant ou spécialisé.La clarté juridique peut toutefois exiger que l’actemême détermine la signification des mots qu’il emploie.Ceci estnotamment le cas si le terme présente plusieurs sens,mais doit êtrecompris dans un seul de ceux-ci,ou si,aux fins de l’acte,on désirerestreindre ou élargir le sens par rapport à celui qui est normalementattribué au mot en question.Il est à noter que la définition ne doit pasêtre contraire au sens courant du terme.
Le terme défini doit être utilisé dans le sens précisé tout au long de l’acte.
Un exemple de mauvaise rédaction:
«d) “plainte”,toute information communiquée par … toutepersonne ayant un intérêt dans la sécurité du navire … sauf sil’État membre juge le rapport ou la plainte manifestement nonfondé;l’identité de la personne dont émane le rapport ou laplainte ne doit pas être révélée au capitaine ni au propriétairedu navire concerné.»
14.3.L’élément réglementaire doit trouver sa place dans les dispositionsnormatives.Dans notre exemple,le rédacteur peut compléter un desarticles en insérant cet élément à l’endroit approprié («… Si l’État membrereçoit une plainte qu’il ne juge pas manifestement non fondée…,il …») et en ajoutant comme deuxième alinéa la phrase:«L’identité de lapersonne…»
14.4.On soulignera que l’exigence de ne pas insérer d’éléments réglementairesautonomes n’est pas seulement dictée par un souci de rigueursystématique.Insérer de tels éléments dans la définition comporte ledanger que le lecteur,ne trouvant pas tous les éléments normatifsregroupés,en oublie une partie lors de l’interprétation.
Différentes parties de l’acte
La structure type du dispositif est composée d’éléments textuels dontplusieurs répondent à des règles de présentation plus ou moins strictes.C’est le cas des éléments suivants:
1)l’objet et le champ d’application (voir ligne directrice 13);
2)les définitions (voir ligne directrice 14);
3)les dispositions conférant des compétences d’exécution.Les dispositionsen matière de «comitologie» suivent des règles de présentation quisont reflétées dans les modèles de LegisWrite;
D’autres dispositions,par exemple celles concernant les sanctions à prévoir au niveaunational,ou encore les voies de recours à garantir,sont égalementprévues dans une forme standardisée;
5)les dispositions transitoires et finales.Cette catégorie d’élémentscomprend:
— les dispositions modificatives de l’acte antérieur (voir ligne directrice 18),
— l’application de l’acte dans le temps (voir ligne directrice 20).
«Les autorités compétentes procèdent à des contrôles afin des’assurer:
— de la cohérence entre les achats et les livraisons.
— de l’utilisation finale correcte de la matière première,
— du respect des dispositions communautaires.»
Différentes parties de l’acte
Texte à préférer:
Subdivisions avecou sans intitulé
(dans) la partie I,II (ou:la première,deuxième partie)
Partie I,II (ou:Première,Deuxième partie)
Subdivisions avecou sans intitulé
Article unique Article premier,2 ou
(à) l’article unique Numérotation (à) l’article 1er,2 continue (même en présence de subdivisions supérieures)au (le) point I,II Employé dans (A,B)certaines au (le) point I (A,1)recommandations,(et non «sous …»)résolutions,déclarations
Point a), b) 1), 2) i), ii), iii), iv) au (le) paragraphe Sous-ensemble 1,2autonome d’un articleau (le) premier,Élément non deuxième,dernier autonome d’un alinéaarticle ou paragraphe complexeau (le) point a),b)Généralement au (le) point 1),2)précédés d’un au (le) point i),ii)«chapeau»(et non «sous …»)au (le) premier tiret
Références internes et externes
Références internes et externes
(lignes directrices 16 et 17)
Exemple de référence interne:
«1.Les dangers d’une préparation pour l’environnement sont évaluésselon une ou plusieurs des procédures suivantes:a) par uneméthode conventionnelle de calcul décrite à l’annexe III …».
Exemple de référence externe:
«b) par la détermination des propriétés dangereuses pourl’environnement de la préparation nécessaire pour uneclassification appropriée conformément aux critères définis à l’annexe VI de la directive 67/548/CEE».
16.3.Les références externes exigent davantage de prudence.Il convientnotamment de s’assurer que l’acte auquel il est fait référence estsuffisamment clair et accessible au public.
Références internes et externes
16.8.Il convient de préciser à quels éléments de fait ou conséquences de droitd’une norme on veut se référer.
Les références par simple renvoi à une autre disposition placée entreparenthèses doivent être évitées.
Il en va de même des références en vue d’une application par analogie.Il est préférable d’indiquer dans quelle mesure la référence est faite,oubien de ne pas faire de référence du tout.
Au lieu de:«Les articles de la présente directive relatifs à laclassification,à l’emballage,à l’étiquetage et aux fiches de données de sécurité s’appliquent aux produits phytopharmaceutiques sanspréjudice de la directive 91/414/CEE», il vaut mieux:«Les articles de la présente directive relatifs à …s’appliquent aux produits phytopharmaceutiques.»
16.10.Lorsque,dans un acte,il faut se référer à un autre acte,cela se fait par lerappel du titre de ce dernier,soit complet avec la source de publication,soit sous une forme abrégée — notamment si la citation se fait dans letitre du premier acte ou s’il ne s’agit pas de la première citation.
Il est permis de ne pas citer l’intitulé de l’acte auquel on fait référencedans son intégralité,mais de le citer sous une forme abrégée,endonnant une description succincte de son objet.
Références internes et externes
51 intégral.Toutefois,dans le cas des traités instituant les Communautés etd’autres actes très connus (par exemple actes d’adhésion, convention ACP-CE de Lomé),il n’y a pas un tel renvoi en bas de page.
____________________________( )JO L 337 du 24.12.1994,p.66.Règlement modifié en dernier lieupar le règlement (CE) n°1498/98 (JO L … du …,p.…).»
Les références à d’autres actes dans le dispositif doivent être limitées àcelles qui sont indispensables.Le dispositif doit être compréhensiblepar lui-même,sans que le lecteur ait à consulter d’autres actes.Il fautaussi éviter les difficultés pouvant découler de modifications ou de l’abrogation de l’acte cité (12
Exemples:
«articles XX du règlement … (*),tels que modifiés par le règlement… (**)»
,paragraphe 1,de la directive 89/130/CEE,Euratom et des actes juridiques s’y référant [notamment les règlements (CEE,Euratom)n°1552/89 et (CEE,Euratom) n°1553/89 et les décisions 94/728/CE,Euratom et 94/729/CE] est le SEC deuxième édition,tant que ladécision 94/728/CE,Euratom est en vigueur.
2.En ce qui concerne les notifications des États membres à la Commission dans le cadre de la procédure concernant les déficitspublics excessifs,prévues par le règlement (CE) n°3605/93,le systèmeeuropéen de comptes économiques intégrés est le SEC deuxième édition jusqu’à la notification du 1er septembre 1999.»
16.12.Si la norme à laquelle on se réfère est modifiée ou abrogée,il faut,le caséchéant,modifier également la norme qui fait la référence.
16.14.Il s'agit d'une «référence dynamique» si une norme à laquelle il est faitréférence s’entend toujours comme la norme telle qu’elle a étééventuellement modifiée.
16.15.Les références dans le dispositif des actes en droit communautaire sont,enrègle générale,des références dynamiques.
Adaptation d’une référence
16.18.Pour une adaptation schématique à un nouveau texte,une simple clause decorrespondance suffit.
«Les références faites aux directives abrogées s’entendent commefaites à la présente directive et sont à lire selon le tableau decorrespondance figurant à l’annexe IX».
16.19.Une référence croisée est une référence à une autre norme qui renvoieelle-même à la norme qui a fait la référence.De telles référencescirculaires sont à éviter.
Références en cascade
Une référence contenue dans le dispositifd’un acte contraignant à un acte noncontraignant n’a pas pour effet de rendre celui-ci contraignant.Si les rédacteurssouhaitent rendre contraignant tout ou partiedu contenu de l’acte non contraignant,il convient d’en reproduire,autant que possible,le texte comme partie de l’acte contraignant.
La première phrase se limite à un constat.Exemple:si une décision estadoptée à la suite d’une résolution,la décision est l’acte normatif,larésolution garde son caractère d’acte politique,juridiquement noncontraignant.
La seconde phrase se réfère notamment au cas des normes techniques,souvent établies par des organismes de standardisation ou similaires.Il estsouvent trop onéreux de reproduire un acte volumineux non contraignantauquel il est renvoyé tel quel;c’est fréquemment le cas,par exemple,pourla description du déroulement d’essais de laboratoire.Dans ce cas,onrenvoie simplement à l’acte en question.
Il ressort ici clairement du contexte que le législateur a l’intention derendre contraignante la norme visée.
Il est possible de figer la référence à la norme dans sa version en vigueurau moment de l’adoption de l’acte par l’indication du numéro et de la date(ou année) de l’acte repris ou par des formules telles que «dans sa versionau …» (voir aussi les points 16.11 à 16.16 concernant les référencesstatiques et dynamiques).
Actes modificatifs
Actes modificatifs
La modification partielle d’un acte se fait normalement par une
13 modification formelle,c’est-à-dire textuelle,de l’acte en question (
)La dérogation constitue une exception à cette règle (voir point 18.14).
18.3.Dans un souci de clarté et compte tenu des problèmes de traduction danstoutes les langues officielles,il est recommandé de ne pas faire demodifications par insertion ou suppression de morceaux de texte,à moinsqu’il ne s’agisse d’une date ou d’un chiffre.
18.6.Étant donné qu’un acte modificatif ne doit pas contenir de dispositionsmatérielles autonomes,il est exclu de modifier des actes modificatifs.Lesmodifications doivent toujours se rapporter à l’acte initial.
La décision 1999/424/PESC du Conseil du 28 juin 1999 modifiant ladécision 1999/357/PESC appliquant la position commune1999/318/PESC concernant des mesures restrictives supplémentaires à l’encontre de la République fédérale de Yougoslavie (14) est unedécision qui modifie une décision (1999/357/PESC) (15),qui,de son
).En effet,l’article 2,paragraphe 3,du traité d’adhésion de l’Espagne et du Portugal a prévu que les institutions des Communautéspeuvent arrêter,avant l’adhésion,les mesures visées à l’article 396 del’acte d’adhésion,ces mesures entrant en vigueur sous réserve et à ladate de l’entrée en vigueur du traité d’adhésion.
Par ailleurs,l’acte qui fait l’objet d’une modification peut avoir prévuque celle-ci se ferait par un autre type d’acte.
Modification des annexes
61 l’annexe de l’acte modificatif.On déroge à cette règle seulement quand lamodification en cause est de moindre envergure.
«Les annexes II,IV et VI du règlement (CE) n°…/… sont modifiéesconformément à l’annexe du présent règlement.»
Dans ce cas,les modifications de l’annexe doivent comporter desphrases liminaires qui identifient clairement la portée desmodifications:
«Les annexes II,IV et VI sont modifiées comme suit:
À l’annexe II,le point 2.2.5 est remplacé par le texte suivant:
Mais un cas simple sera libellé ainsi dans le dispositif de l’acte:
«c) Dans le titre de l’annexe I,les mots “produits dangereux”sontremplacés par les mots “produits de la liste 1”.»
18.9.S’il est envisagé de modifier une disposition qui fait l’objet d’uneréférence,il faut examiner les conséquences qui en résultent pour ladisposition qui fait la référence.Si la modification est souhaitée égalementpour cette dernière,il ne faut rien faire en cas de référence dynamique;enrevanche,il faudra modifier en conséquence une référence statique.
Titre d’un acte modificatif
Exemple:Acte à modifier:
«Règlement (CE) n°…/… du Conseil du … modifiant le règlement (CE)n°…/… concernant l’amélioration de l’efficacité des structures del’agriculture»
Rédaction d’un acte modificatif
18.12.Les modifications se font sous la forme d’un texte qui s’insère dans l’acte àmodifier.La modification doit s’intégrer sans solution de continuité dans letexte de base.En particulier,il faut respecter la structure et la terminologiede ce dernier.
Le remplacement d’entités textuelles entières (article ou l’une de sessubdivisions) est préférable à l’insertion ou à la suppression de phrasesou d’un ou de plusieurs termes (mais voir aussi point 18.3).
En cas de modifications multiples,il convient d’utiliser une formuleintroductive.
Exemple:«Le règlement … est modifié comme suit:…»
Lorsque plusieurs dispositions d’un acte sont modifiées,lesmodifications sont groupées dans un seul article,commençant par unephrase liminaire et divisé en points en suivant l’ordre numérique desarticles modifiés.
Exemple:Le règlement (CE) n°…/… est modifié comme suit:
L’article 3 est modifié comme suit: a) Le paragraphe 1 est remplacé par le texte suivant:
63 b)Le paragraphe 5 suivant est ajouté:
L’article 7 bissuivant est inséré:
Si plusieurs actes sont modifiés par un seul acte modificatif,lesmodifications de chaque acte sont groupées dans un article séparé.
Les divers types de modifications (remplacement, insertion, adjonction, suppression) s’effectuent dans un style normatif,selon des formulesstandards (voir le Formulaire des actes du Conseil,les Règles detechnique législative de la Commission et les modèles de LegisWrite).
Exemple:«L’article X du règlement … est remplacé par le texte suivant:…»
«L’article X bissuivant est inséré:…»
«À l’article Y,le paragraphe … suivant est ajouté:…»
«À l’article Z,le paragraphe 3 est supprimé.» et non:
«La dénomination “…”peut être remplacée par la dénomination “…”.»
Compte tenu de l’interdiction des dispositions de fond autonomes,desmodifications relatives aux dates, délais, exceptions, dérogations, prorogations et à l’application de l’acte dans le temps doivent depréférence être insérées dans l’acte à modifier.
18.13.Comme il a été exposé au point 18.1,il convient de faire en règle généraledes modifications formelles des actes qu’on souhaite modifier.
Dans la mesure où une modification matérielle a une portée trèslimitée,on peut accepter de ne pas procéder à une modificationtextuelle de l’acte correspondant.Cependant,si les modifications sontimportantes,il faut adopter un acte modificatif séparé.
Un acte qui n’a pas pour objet essentiel demodifier un autre acte peut comporter,in fine,des modifications d’autres actes qui découlentde l’effet novateur de ses propres dispositions.Si les modifications sont importantes,ilconvient d’adopter un acte modificatifséparé.
Il arrive qu’un acte portant dispositions autonomes altère l’environnementjuridique d’un domaine dans une mesure qui rend nécessaire lamodification d’autres actes régissant d’autres aspects du même domaine.Dans la mesure où l’élément de modification reste tout à fait secondairepar rapport à la portée principale de l’acte,une telle juxtaposition de cesdifférents éléments ne tombe pas sous l’interdiction,énoncée à la lignedirectrice 18,visant l’inclusion de dispositions de fond autonomes dansdes actes modificatifs.
19.2.En tout état de cause,la modification doit être textuelle,suivant la règleénoncée à la ligne directrice 18.
19.3.Pour que la modification ne reste pas cachée,le titre de l’acte doit lamentionner.
Directive 92/96/CEE du Conseil du 10 novembre 1992 portantcoordination des dispositions législatives,réglementaires etadministratives concernant l’assurance directe sur la vie,et modifiantles directives 79/267/CEE et 90/619/CEE (troisième directive assurance vie)
Dispositions finales, clausesabrogatoires et annexes
Les dispositions relatives aux dates limites de transposition et d’application des actesprévoient une date exprimée en jour/mois/année.Pour les directives,ces dates sont exprimées de façon à garantir une période adéquate de transposition.
Entrée en vigueur
Il faut distinguer entre l’entrée en vigueur et la mise en application,celles-ci ne coïncidant pas nécessairement.Parfois,la mise enapplication est prévue à une date ultérieure ou,dans des cas où larétroactivité est dûment justifiée,antérieure à celle de l’entrée envigueur.
Elle ne peut se situer dans le passé.
Il faut éviter de la définir par référence à une date qui serait fixée parun autre acte.
Un acte ne peut jamais entrer en vigueur avant la date d’entrée envigueur de l’acte qui en constitue le fondement.
b)Orientations pour la détermination de la date de l’entrée en vigueur
20.4.Des besoins pratiques ainsi que des motifs d’urgence peuvent justifier unedate d’entrée en vigueur plus avancée que le vingtième jour suivant lapublication.C’est surtout pour des règlements qu’un tel besoin peut semanifester.À cet effet,l’approche décrite ci-après s’impose.
L’entrée en vigueur le troisième jour suivant celui de la publication del’acte doit être justifiée par l’urgence.Le caractère de réelle urgencedoit être vérifié dans chaque cas.
Guide pratique commun tiers doivent être adoptés à la date la plus proche possible de leur mise enapplication,notamment pour éviter les spéculations.
e)Application différée des règlements
Dispositions finales, clauses abrogatoires et annexes
Prise d’effet de certaines directives et décisions
20.14.Les décisions sui generis des Communautés ne comportent normalementpas de disposition sur leur prise d’effet;on peut considérer qu’ellesprennent alors généralement effet à la date de leur adoption.
20.17.Dans le cas,notamment,des directives visant à assurer la libre circulationdes marchandises,des personnes et des services,et afin d’éviter lacréation de nouvelles entraves par une mise en application différenciéepar les États membres jusqu’à l’échéance du délai de transposition prévu,ilest souhaitable de prévoir une date fixe à partir de laquelle lesdispositions nationales devront être appliquées.
Ils appliquent ces dispositions à partir du …»
Mise en œuvre d’actes non contraignants
Indication du début de validité
20.19.Sauf indications expresses contraires,une période commence à 0 heure de
).Les expressions les plus courantes pour indiquer le début d’une période sont: à partir de …du … (au …)depuis le …avec effet au (avec effet à partir de) …
73 prend effet le …entre en vigueur le …
Indication de la fin de validité
20.20.Les dispositions finales peuvent,en outre,limiter la durée d’applicationou de validité de l’acte.
Les annexes sont rédigées selon une structurestandardisée.
Dispositions finales, clauses abrogatoires et annexes
22.4.L’annexe doit porter en tête la mention «ANNEXE»,éventuellement sansautre intitulé.S’il y a plusieurs annexes,elles sont numérotées à l’aide dechiffres romains (I,II,III,etc.).
22.5.S’il n’y a pas de règles strictes concernant la présentation des annexes,leur structure doit néanmoins avoir un aspect uniforme et être subdiviséede telle façon que leur contenu,malgré sa technicité,soit aussi clair quepossible.À cet effet,on fera appel à tout système de numérotation ousubdivision approprié.
Actes juridiques joints à d’autres actes ou en faisant partieintégrante
22.6.Peuvent,par contre,être joints (non pas «annexés») à un acte d’autresactes juridiques préexistant à ce texte,qui généralement les approuve.Ilen va ainsi des statuts ou des accords internationaux.
Ces actes joints,notamment les accords internationaux,peuvent avoirdes annexes.
Le texte de ces actes ne porte pas la mention «ANNEXE».
Modèles d’actes types
Règlement Directive Décision (article 249 du traité CE)Décision (sui generis)Recommandation
RÈGLEMENTDU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relatif à […]
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
), considérant ce qui suit:
(1) [Commencer avec une majuscule …].
ONTARRÊTÉ LE PRÉSENTRÈGLEMENT:
Par le Conseil Le président[…]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
3 vu l’avis du Comité des régions (
), considérant ce qui suit:
(2) [Commencer avec une majuscule …],
ONTARRÊTÉ LAPRÉSENTE DIRECTIVE:
Ils en informent immédiatement la Commission.
Les modalités de cette référence sont arrêtées par les Étatsmembres.
La présente directive entre en vigueur le […] jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Les États membres sont destinataires de la présente directive.
Fait à Bruxelles, le […].
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
(1) [Commencer avec une majuscule …].
ONTARRÊTÉ LAPRÉSENTE DÉCISION:
Les États membres sont destinataires de la présente décision.
Fait à Bruxelles, le […].
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
DÉCISION DU PARLEMENTEUROPÉEN ETDU CONSEILdu […]relative à […]
LE PARLEMENTEUROPÉEN ETLE CONSEILDE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article […],
3 vu l’avis du Comité des régions (
4 statuant conformément à la procédure visée à l’article 251 du traité (
), considérant ce qui suit:
(1) [Commencer avec une majuscule …].
Article premier
Fait à Bruxelles, le […].
Par le Parlement européen Le président[…]
Par le Conseil Le président[…]
RECOMMANDATION DU PARLEMENTEUROPÉEN ETDU CONSEILrelative à […]
1 vu la proposition de la Commission (
2 vu l’avis du Comité économique et social européen (
3 vu l’avis du Comité des régions (
4 statuant conformément à la procédure visée à l’article 251 du traité (
), considérant ce qui suit:
(1) [Commencer avec une majuscule …].
Fait à Bruxelles, le […].
Par le Parlement européen Le président[…]
Liste des documents cités
Textes de référence
Lignes directrices générales pour la politique législative, document SEC(1995) 2255/7 du 18 janvier 1996.
ulletin de l'Union européenne uivre les activités de l'Union européenne?
Publié mensuellement dans les langues de l'Union, et, à partir du numéro de janvier-février 2004, dans les langues des nouveaux États membres, le Bulletin propose les résumés des décisions, communications, événements, etc., du mois présentés par chapitres et accompagnés de références précises à la base juridique et aux textes antérieurs.
Dès le numéro de janvier-février 2003, la nouvelle version électronique du Bulletin (décrite au verso) s'enrichit d'un moteur de recherche et de liens vers les documents officiels (30 et COM).
Ceffe version, payante, éditée par l'Office des publications officielles des Communautés européennes, peut être obtenue auprès de ses bureaux de vente répartis dans le monde.
La liste de ces bureaux de vente peut être consultée à l'adresse internet suivante: http://publications.eu.int/general/fr/salesagents_fr.htm
Office des publications officielles des Communautés européennes 2, rue Mercier, L-2985 Luxembourg - Fax (352) 29 29-44619
commission européenne > Bulletin de l'Union européenne À partir du numéro de janvier-février 2003 du Bulletin de l'Union européenne
Par langue, à travers l'ensemble des Bulletins parus: depuis 1994 en français; depuis 1996 en allemand, anglais, danois, espagnol, finnois, grec, italien, néerlandais, portugais et suédois; à partir de 2004, dans les langues des nouveaux États membres les liens θ
Vers les textes publiés au Journal officiel de l'Union européenne et cités dans le Bulletin
Vers les textes des propositions législatives et des communications de la Commission européenne (documents COM) citées dans le Bulletin http://europa.eu.int/abc/doc/off/bull/fr/welcome.htm
Le projet de Constitution pour l’Europe élaboré par la Convention européenne
Uneprésentationaux citoyens
UNION EUROPÉENNE
) , élaboré par la Convention et présenté au Conseil européen de Thessalonique le 20 juin 2003, est divisé en quatreparties traitant respectivement de l’architecture constitutionnelle de l’Union européenne, del’intégration de la Charte des droits fondamentaux de l’Union, des politiques et fonctionnement de l’Union et, enfin, des dispositions générales et finales.
Cette présentation aux citoyens a pour but d’expliquer les apports du projet de Constitutionélaboré par la Convention européenne à la lumière des exigences édictées par la Déclarationsur l’Avenir de l’Union européenne adoptée par les chefs d’Etat et de gouvernement lors du Conseil européen du 15 décembre 2001 à Laeken: ouvrir la voie vers une Constitution pourrépondre aux attentes des citoyens européens et rendre l’Union européenne plus démocratique, transparente et efficace.
Vous souhaitez suivre l’actualité liée au débat sur l’avenir de l’Union européenne, rendezvous sur Futurum: http://europa.eu.int/futurum
Le texte intégral du projet de Constitution est disponible à l’adresse suivante:http://europa.eu.int/futurum
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Luxembourg: Office des publications officielles des Communautés européennes, 2004.
© Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source.
Le projet de Constitution pour l’Europe élaboré par la Convention européenne (*
UNION EUROPÉENNE
(*) Ce document est produit à titre d’information.
Il n’engage pas les Institutions européennes.Il a été établi sur la base du projet de Constitution tel qu’il fut présenté au Conseil européen de Thessalonique le 20 juin 2003.
Table des matières
Comment se présente le projet de Constitution?
Une Constitution pour les citoyens européens3.1 Les valeurs et objectifs de l’Union3.2 La citoyenneté européenne et les droits fondamentaux3.2.1 La citoyenneté européenne3.2.2 Les droits fondamentaux3.3 Qui fait quoi dans l’Union?
Une clarification des compétences.3.4 Un gardien du bon exercice des compétences : le principe de subsidiarité3.5 Une Union légitime et démocratique3.6 L’appartenance à l’Union
Les Institutions au service du projet européen4.1 La cadre institutionnel de l’Union4.1.1 Le Parlement européen
Le Conseil européen Le Conseil des ministres La Commission européenne Le Ministre des Affaires étrangères La Cour de justice La Banque centrale européenne (BCE)La Cour des comptes Le Comité des régions Le Comité économique et social
Les moyens d’action de l’Union5.1 Simplification des instruments5.2 Procédure législative5.3 Les finances de l’Union
L’action extérieure de l’Union
Les autres politiques de l’Union: l’apport de la Constitution
Que se passe-t-il après la Convention?
Des traités régulièrement révisés
Ces quinze dernières années de l’histoire de l’Union européenne ont étémarquées par une série de révision des traités européens.
Chacune d’entre ellesa été préparée par une conférence intergouvernementale (CIG) réunissantpendant plusieurs mois les représentants des gouvernements des Etatsmembres.
La Commission a également participé aux travaux des CIG, le Parlement européen y a été associé.
L’Acte uniqueeuropéen, signé en février 1986, a permis à l’Union de construireson marché unique et d’établir, au sein de son territoire, la liberté de circulationdes personnes, des marchandises des services et des capitaux dont profitent lesentreprises et les citoyens européens.
Le traité de Maastricht,signé six ans plus tard, a permis à l’Union deprogresser dans plusieurs domaines: l’introduction d’une monnaie unique, unepolitique étrangère commune, une coopération dans le domaine de la justice etdes affaires intérieures.
Mais après Maastricht, l’approfondissement de l’Union politique européennes’est quelque peu essoufflé.
Les deux conférences intergouvernementales quiont abouti à la signature des traités d’Amsterdam, en 1997, et de Nice, en2001,même si elles ont permis d’engranger certains succès, ont été animéespar une volonté politique plus faible et de nombreuses questionsinstitutionnelles, pourtant capitales à la veille de l’élargissement de l’Union, sontrestées sans réponse (comment assurer le bon fonctionnement d’une Unioncomposée de vingt-cinq Etats membres ou plus, comment garantir la légitimitédes institutions qui représentent les Etats et les peuples européens?).
L’impulsion du Conseil européen de Nice
Lorsqu’en décembre 2000, les chefs d’Etat et de gouvernement des quinze Etatsmembres, réunis à Nice, ont conclu un accord sur la révision des traités, ils ontestimé nécessaire de poursuivre la réforme institutionnelle que beaucoupjugeaient trop timidement élaborée dans le traité de Nice.
C’est ainsi que le Conseil européen a lancé un débat plus large et plus approfondi sur l’avenirde l’Unionavec comme objectif une nouvelle révision des traités.
Le projet de Constitution _BAR_
Un an après Nice, le Conseil européen, réuni à Laeken,a adopté, le 15décembre 2001, la Déclaration sur l’Avenir de l’Union européennequi engagel’Union à devenir plus démocratique, transparente et efficace et à ouvrir la voievers une Constitution pour répondre aux attentes des citoyens européens.
La Convention: La méthodeutilisée jusqu’ici pour réviser les traités a subi de nombreuses une nouvelle méthode, plusouverte et plus transparentepour réviser les traités critiques.
La construction européenne est l’affaire de tous les citoyens.
Lesétapes qui en marquent son développement ne peuvent plus être décidées lorsde conférences intergouvernementales, tenues à huis clos, entre les seulsresponsables des gouvernements des Etats membres.
C’est pourquoi, pourassurer une préparation de la conférence intergouvernementale aussi transparenteet large que possible, le Conseil européen a décidé de convoquer une Conventionqui rassemblerait les principales parties prenantes au débat: des représentantsdes gouvernements des quinze Etats membres et des treize pays candidats, desreprésentants de leurs parlements nationaux, des représentants du Parlementeuropéen et de la Commission européenne ainsi que treize observateursprovenant du Comité des régions et du Comité économique et social, ainsi quedes partenaires sociaux européens et le médiateur européen.
Mandat de la Convention:répondre à différentesquestions sur l’avenir del’Europe
Le mandatdes 105 membres de la Convention et de leurs suppléants, placéssous la présidence de M. Giscard d’Estaing, a été fixé par le Conseil européende Laeken.
Il s’agissait d’examiner les questions essentielles que soulève ledéveloppement futur de l’Union, et rechercher des réponses qui seraientprésentées dans un document qui servirait de point de départ des négociationsde la Conférence intergouvernementale, laquelle prendrait, comme l’impose letraité sur l’Union européenne, les décisions définitives.
Un certain nombre dequestions avaient été identifiées par le Conseil européen de Laeken: Commentassurer une meilleure répartition des compétences de l’Union, commentsimplifier les instruments permettant à l’Union d’agir, comment garantirdavantage de démocratie, de transparence et d’efficacité dans l’Unioneuropéenne, comment simplifier les traités actuels, cette simplification peut-elleconduire à l’adoption d’une Constitution européenne?
Organisation des travaux Pour guider les débats de la Convention, un Praesidium a été constitué.
Cede la Convention: Praesidiumétait composé de douze personnalités : le Président M. Giscard Un président, d’Estaing et les deux vice-présidents, MM. Amato et Dehaene, les représentants M. Giscard d’Estaing, des gouvernements des trois Etats membres qui exerçaient pendant laun Praesidium pour guider Convention la présidence du Conseil, deux représentants des parlementsla réflexionnationaux, deux représentants du Parlement européen et les deux représentantsde la Commission (MM. Barnier et Vitorino).
Par ailleurs, le représentant duparlement de Slovénie a été invité à participer aux réunions.
_BAR_ Le projet de Constitution
Des sessions plénières etdes groupes de travail
La première séance de la Convention a eu lieu le 28 février 2002.La Conventions’est réunie pendant quinze mois en sessions plénièresde deux ou troisjournées, à raison d’une ou deux réunions par mois, dans les locaux du Parlement européen à Bruxelles.
Parallèlement aux sessions plénières de la Convention, une réflexion a été organisée au sein de groupes de travailou decercles de réflexion, chacun présidé par un membre du Praesidium et instituéssur une série de thèmes spécifiques.
Dans un souci de transparence un site Internetde la Convention (http://europeanconvention.eu.int) a publié les contributions des conventionnels,les comptesrendus des débats et les projets de texte débattus.
Forum de la société civile
Afin d’élargir encore le débat et d’y associer l’ensemble des citoyens, unesession plénière de la Convention a été consacrée à l’écoute de la société civile.Des groupes de contact, sur le modèle des groupes de travail, ont égalementpermis aux organisations de la société civile d’exprimer leur point de vue.
Un Forum a été ouvert pour ces organisations (partenaires sociaux, milieuxéconomiques, ONG, milieux académiques, etc.) qui ont pu déposer sur un site Internet créé à cet effet (http://europa.eu.int/futurum/forum_convention) leurscontributions au débat sur l’avenir de l’Union.
Enfin, le site Futurum (http://europa.eu.int/futurum) a continué à publierl’ensemble des documents et des liens de toute origine, relatifs au débat surl’avenir de l’Union européenne.
Après plus d’un an de débats, la Convention est parvenue à un consensus pourtransmettre un projet de Constitution au Conseil européen.
Consensus de la Convention pour présenterun projet de Constitutionen vue de la conférenceintergouvernementale
Le projet de Constitution _BAR_
Comment se présente le projet de Constitution?
Un texte unique: Le projet de Constitution remplace, par untexte uniqueet pour des raisons dela Constitution européennelisibilité et de clarté, l’ensemble des traités existants.
Quatre parties Il est structuré en quatre parties:
I. Dispositions fondamentales La première partie contient les dispositions qui définissent l’Union, ses objectifs,de la Constitutionses compétences, ses procéduresdécisionnelles et ses institutions.
La Charte des droits fondamentauxproclamée solennellement lors du Conseileuropéen de Nice en décembre 2000 a été incorporée dans le projet de Constitution européenne dont elle forme la partie II.
Les politiques de l’Union
La troisième partie du projet de Constitution porte sur les politiqueset les actionsde l’Union et reprend un nombre important des dispositions des traités actuels.
Les clauses finales
La quatrième partie contient les clauses finales, dont les procédures d’adoptionetde révisionde cette Constitution.
_BAR_ Le projet de Constitution
Une Constitution pour les citoyens européens
Les valeurs et objectifs de l’Union
Une Union des citoyens et des Etats
Le projet de Constitutioneuropéenne établit l’Union européenne, union descitoyens et des Etats d’Europe.Cette Union est ouverte à tous les Etats euro-péensqui respectent ses valeurs et s’engagent à les promouvoir en commun.
Les valeurs de l’Union
Le projet de Constitution énonce les valeurs sur lesquelles se fonde l’Union: lerespect de la dignité humaine,la liberté,la démocratie,l’égalité, l’état dedroit,ainsi que le respect des droits de l’Homme.
Celles-ci sont communes aux Etats membres dans une société caractérisée par lepluralisme,la tolérance,lajustice,la solidaritéet la non-discrimination.
Libertés fondamentales et non-discrimination
Lalibre circulation des personnes, des biens, des services et des capitaux,ainsi que laliberté d’établissementsont garanties par l’Union à l’intérieur decelle-ci. La Constitution interdit toute discriminationexercée en raison de lanationalité.
Les objectifs de l’Union
L’Union a pour objectif depromouvoir la paix, ses valeurs et le bien-être deses peuples.Elle offre à ses citoyens un espace de liberté, de sécurité et dejustice et un marché unique où la concurrence est libre et n’est pas faussée.
Elleœuvre pour une Europe du développement durablefondé sur la croissanceéconomique équilibrée, une économie sociale de marché hautementcompétitive, un niveau élevé de protection et d’amélioration de la qualité del’environnement.
Elle promeut le progrès scientifique et technique.
Ellecombatl’exclusion et les discriminations,et promeutla justice et laprotection sociale, l’égalité entre les sexes, la solidarité entre lesgénérationset la protection des droits des enfants.L’Union promeut lacohésion économique, sociale et territorialeet la solidaritéentre les Etatsmembres.
Des instruments au servicedes objectifs de l’Union
Pour atteindre ces objectifs, l’Union dispose de compétences qui lui sontattribuées, dans la Constitution, par les Etats membres.
Celles-ci sont exercéessur lemode communautaire,par des instruments spécifiques, au sein d’uncadre institutionnel unique.
L’Union et les Etats membres
L’Union respectel’identité nationalede ses Etats membres, y compris en ce quiconcerne l’autonomie locale et régionale.
Elle respecte les fonctions essentiellesde l’Etat,notamment celles visant à assurer l’intégrité territoriale, à maintenirl’ordre public et à sauvegarder la sécurité intérieure.
En vertu du principe decoopération loyale,l’Union et les Etats membres se respectent et s’assistentmutuellement dans l’accomplissement des missions découlant de la Constitution.Les Etats membres facilitent à l’Union l’accomplissement de sa mission.
Le projet de Constitution _BAR_
L’Union dispose de la personnalité juridique pour affirmer et promouvoir sesvaleurs et ses intérêts sur la scène internationale.
Elle contribue à la paix, à lasécurité, au développement durable de la planète, à la solidarité et au respectmutuel entre les peuples, au commerce libre et équitable, à l’élimination de lapauvreté et à la protection des droits de l’Homme, et en particulier des droits desenfants, ainsi qu’au respect et au développement du droit international.
La citoyenneté européenne et les droits fondamentaux
3.2.1La citoyenneté européenne
Une citoyenneté de l’Union La citoyenneté de l’Union est complémentaire de la citoyenneté nationale et neen complément de la remplace pas. la citoyenneté nationale Liste des droits dont jouissent Le projet de Constitution affirme clairement les droits qui découlent de lales citoyens de l’Unioncitoyenneté de l’Union: le droit de libre circulation et de libre séjour,le droit devote et d’éligibilité au Parlement européenainsi qu’aux électionsmunicipales,le droit à la protection diplomatique et consulaire,le droit depétition devant le Parlement européenainsi que le droit des’adresser aumédiateuret d’écrire aux institutions dans une des langues de l’Union et derecevoir une réponse dans la même langue.
Une partie de la Constitutionconsacrée à la viedémocratique
Il ne s’agit pas là d’une liste exhaustive.
D’autres droits des citoyens de l’Unionsont énumérés dans un titre spécifique du projet de Constitution consacré à «Lavie démocratique de l’Union»; il s’agit du droit à participer à la vie démocratiqueet du droit d’accès aux documents.
_BAR_ Le projet de Constitution
3.2.2 Les droits fondamentaux
Le texte de la Charte des droits fondamentauxavait été agréé par uneprécédente Convention.
Le Parlement, le Conseil et la Commission avaient solen-nellementproclamé la Charte, le 8 décembre 2000.
La Charte des droits fondamentauxfait partie intégrante de la pas partie des Traités de l’Union et n’avait pas une force juridique contraignante. Constitution européenne
Le projet de Constitution réussit ainsi une percée d’importance qui permet àl’Union de se doter d’un propre catalogue des droits.
La Charte est intégréedans le projet de Constitution et en constitue sa partie II; ses dispositions ontforce juridique contraignante sans toutefois que cela ne comporte une extensiondes compétences de l’Union.
Les institutions, organes et agences de l’Union sont tenus de respecter les droitsinscrits dans la Charte.
Les mêmes obligations sont imposées aux Etatsmembres lorsqu’ils mettent en œuvre le droit de l’Union.
La Cour de justiceveillera au respect de la Charte.
Le contenu de la Charte n’a pas été modifié par rapport au texte élaboré par laprécédente Convention; seules des modifications de nature formelle ont étéapportées.
Le contenu de la Charte est plus vaste que celui de la Convention européennedes droits de l’homme et des libertés fondamentalessignée à Rome le 4novembre 1950 (CEDH), ratifiée par tous les Etats membres de l’Union.
En effet,alors que la CEDH se limite aux droits civils et politiques, la Charte des droitsfondamentaux couvre d’autres domaines, tels que le droit à une bonneadministration, les droits sociaux des travailleurs, la protection des donnéespersonnelles ou la bioéthique.
Une future adhésion del’Union à la Conventioneuropéenne des droits del’Homme
Aux termes des traités actuels, l’Union n’avait pas de compétence pour adhérerà la CEDH.
En revanche, le projet de Constitution prévoit explicitement cettecompétence de l’Union et établit que l’Union s’emploie à adhérer à la CEDH.Tout comme pour l’inclusion de la Charte dans la Constitution, l’adhésion à la CEDH ne comporterait pas une modification des compétences de l’Union tellesque définies dans la Constitution.
L’intégration intégrale de la Charte etl’adhésion à la CEDH sont des démarches complémentaires et non alternatives.
Le projet de Constitution _BAR_
Qui fait quoi dans l’Union?
Une clarification des compétences
Une classification descompétences
Le projet de Constitution indique clairement les sujets pour lesquels les Etatsmembres ont transféré des pouvoirs d’action à l’Unionet introduit uneclassification de compétences de l’Union.
La catégorie des compétences Une première catégorie est constituée de quelques questions très spécifiquesexclusives de l’Union pour lesquelles l’Union agit seule, au nom de l’ensemble des Etats membres.
Cesont les compétences «exclusives».On y a considéré que par définition, uneaction au niveau de l’Union était plus efficace qu’une action en ordre dispersé dechacun des Etats.
Parmi ces domaines de compétence exclusive figurent par exemple laconcurrence dans le marché intérieur ou le commerce avec les pays tiers.
Deuxième catégorie: Une deuxième catégorie rassemble les domaines dans lesquels l’Union agitles compétences partagéesquand son action apporte une valeur ajoutée à l’action des Etats membres,parfois de façon très complète.
On les appelle«compétences partagées».Ony retrouve les grandes politiques comme par exemple le marché intérieur, lapolitique agricole commune, les transports, l’environnement, l’asile etl’immigration ou la coopération judiciaire et policière.
Troisième catégorie: Dans la troisième catégorie de compétences, l’Union n’intervient qu’en appuiles compétences d’appuides actions des Etats membres,qui gardent donc une très grande libertéd’action et la principale responsabilité de gestion vis-à-vis de leurs citoyens.Dans ces domaines, l’Union ne peut pas procéder à une harmonisation deslégislations nationales.
La culture, l’éducation, le sport ou la protection civile sontdes exemples de compétences d’appui.
Coordination des politiquesnationales dans les domaineséconomiques, de l’emploi
Dans certains autres domaines encore, à savoir les politiques économiques etde l’emploi, les Etats membres estiment que l’Union doit coordonner leurspolitiques nationales.Dans ces domaines, contrairement aux précédentescatégories de compétences, on n’a pas besoin de lois, mais plutôt de s’assurerqu’on fait tous la même chose, pour être plus efficace.
Une politique étrangère Enfin, l’Union peut conduire une politique étrangère et de sécurité commune,et de sécurité communebasée sur la solidarité des Etats membres.
Une clause de flexibilitécomplète la classification descompétences
Pour garder une certaine flexibilitéau système, une clause permet au Conseilde combler une éventuelle lacune dans les compétences attribuées à l’Union, siune action est nécessaire au niveau de l’Union pour réaliser un des objectifs dela Constitution.
Le Conseil prend alors sa décision à l’unanimité, aprèsapprobation par le Parlement européen.
_BAR_ Le projet de Constitution
Les principes de subsidiarité et de proportionnalité
Le principe de subsidiaritévise à garantir que, lorsque l’Union exerce sescompétences, elle n’agit que lorsque son action s’avère vraiment nécessaire etqu’elle apporte une valeur ajoutée à l’action des Etats membres.
Le principe desubsidiarité vise à assurer une prise de décision la plus proche possible ducitoyen en vérifiant constamment que l’action à entreprendre au niveau communautaire est justifiée par rapport aux possibilités qu’offre l’échelon national,régional ou local.
Le principe de proportionnalitéa le même objectif d’assurerun bon exercice des compétences, en précisant que le contenu et la forme del’action de l’Union ne doivent pas excéder ce qui est nécessaire pour atteindreles objectifs du Traité.
Un nouveau mécanisme pour veiller au respect du principe de la subsidiarité...
Le projet de Constitution renforce l’application des deux principes.
Quand la Commission fait une proposition, elle devra justifiercomment elle a tenucompte des deux principes. Pour la première fois, chaque parlement nationalpourra réexaminer les propositions et aura la possibilité d’émettre un avis motivés’il considère que le principe de subsidiarité n’a pas été respecté.
Si un tiers desparlements partage le même avis, la Commission devra revoir sa proposition.
...ainsi qu’un contrôlejuridictionnel
Un dernier niveau de contrôle intervient après l’adoption d’une loi, avec le droitde recours devant la Cour de Justice.
Une Union légitime et démocratique
La participation démocratiquecomme fondement de l’Union
Le projet de Constitution définit pour la première fois les fondementsdémocratiquesde l’Union et en renforce l’expression concrète.
Comment réaliser une meilleureparticipation démocratique?
Le projet de Constitution prévoit de nouvelles obligations pour les institutions ence qui concerne la consultation de la société civile,la transparence,l’accèsaux documents et le respect des données à caractère personnel.
De plus, le rôledes partenaires sociauxet des églises est ancré dans le projet de Constitution.Par ailleurs, un million de signatures de citoyens pourrait déclencher une invitationà la Commission d’élaborer une proposition sur des questions pour lesquellesces citoyens considèrent qu’un acte juridique de l’Union est nécessaire.
Le projet de Constitution _BAR_
Un rôle accru Majoritaires au sein de la Convention, les parlementaires nationaux ont conduitpour les parlements nationauxles conventionnels à rechercher les moyens de développer le rôle desparlements nationauxdans la construction européenne.
La transparence destravaux au Conseilpermettra aux parlements de mieux suivre les positions deleur gouvernement au Conseil, et le mécanisme de «l’alerte précoce» sur lerespect de la subsidiaritéleur offrira une voie directe pour influencer leprocessus législatif.
Une meilleure coopération interparlementaire pourra aussirenforcer la place des parlements au sein de l’Union.
Adhésion à l’Union: Pour pouvoir adhérer à l’Union, un Etat européen doit respecter les valeursdeobligation de respect descelle-ci.valeurs de l’Union
L’adhésion d’un Etat requiert une décision du Conseil à l’unanimité,l’approbation du Parlement européen, ainsi que la ratification de l’accordd’adhésion par tous les Etats membres.
Suspension des droits Le Conseil, par une décision prise à l’unanimité (sans compter l’Etat concerné)en cas de violation et après approbation du Parlement européen (statuant à la majorité des deuxdes valeurs de l’Uniontiers), peut constater l’existence d’une violation grave et persistante par un Etatmembre des valeurs de l’Union,suite à quoi il peut suspendre, à la majoritéqualifiée, les droits de l’Etat membre en question.
Introduction dans la Tout Etat membre peut décider - c’est une nouveauté introduite par le projet de Constitution de la possibilité Constitution - conformément à ses règles constitutionnelles, de se retirer depour un Etat membre l’Union.Ses relations seront alors régies par un accord conclu entre lui et l’Union,de se retirer de l’Unionreprésentée par le Conseil, qui statue à la majorité qualifiée, après approbationdu Parlement européen.
_BAR_ Le projet de Constitution
Les institutions au service du projet européen
Pour servir le projet européen et permettre à l’Union de réaliser ses objectifs, ilest nécessaire de disposer d’un cadre institutionnel efficace et légitime.
Cettedouble nécessité est encore plus grande dans une Union élargie à vingt-cinq Etats membres ou plus.
Le projet de Constitution reprend l’essentiel desdispositions institutionnelles existantes tout en introduisant deux nouvellesfigures institutionnelles: une présidence plus stable du Conseil européen et unministre des Affaires étrangères.
Aux termes du projet de Constitution, le cadre institutionnel proprement ditcomprend le Parlement européen, le Conseil européen,le Conseil desministres,la Commissioneuropéenneet la Cour de justice.
La Banque centrale européenne(BCE) joue un rôle majeur dans le domaine dela politique économique et monétaire de l’Union. Quant à la Cour des comptes,elle assure le contrôle des recettes et dépenses de l’Union.
Aux côtés de ces institutions figurent deux organes consultatifs, le Comité desrégionset le Comité économique et social.
Le Parlement européen
Le Parlement européen est l’institution dans laquelle sont représentés les citoyensdes Etats membres.
Dans la plupart des domaines, le Parlement a un rôle deco-législateur;il constitue aussi l’autorité budgétaire - aux côtés du Conseil -,il exerce également des fonctions de contrôle politiquede la Commission.
Le Parlement européen:des fonctions législatives,budgétaires et de contrôle politique
Le projet de Constitution renforce les pouvoirs de co-législateur du Parlementeuropéen en étendant à des nouveaux domaines le champ d’application de laprocédure dite de codécision, dorénavant appelée procédure législative,parlaquelle le Parlement décide conjointement avec le Conseil.
Un maximum de 736 députés européens
Le nombre de députés européens, élus au suffrage universel, pour un mandat decinq ans, est fixé à un maximum de 736.
Le projet de Constitution _BAR_
4.1.2Le Conseil européen
Rôledu Conseil européen
Le Conseil européen est chargé de donner à l’Union l’impulsion politiquenécessaire à son développement.
Il ne légifère pas.
En règle générale, il seprononce par consensus.Le projet de Constitution prévoit une réunion du Conseil européen par trimestre.
Composition Le projet de Constitution prévoit qu’il est composé des chefs d’Etat ou dedu Conseil européengouvernementdes Etats membres, de son Président(une figure nouvelle dansl’architecture institutionnelle de l’Union) et du Président de la Commission.Auxtermes du projet de Constitution, le nouveau Ministre des Affaires étrangèresde l’Union participera également aux travaux du Conseil européen.
Une nouvelle figure Actuellement, le Conseil européen, comme toutes les instances du Conseil, estdans le paysage institutionnelprésidé par l’Etat membre qui exerce pendant six mois la présidence de l’Union,de l’Union: le Président selon un ordre établi.
La Convention a proposé de modifier ce système en créantdu Conseil européenun poste permanentde président du Conseil européen élu, par le Conseileuropéen, pour une durée dedeux ans et demi,renouvelable une fois.
Le rôle de ce président serait de présider et animer les travaux du Conseileuropéen.
Il aurait aussi des tâches de représentation, à haut niveau, de l’Uniondans le domaine de la politique étrangère et de sécurité commune.
4.1.3Le Conseil des ministres
Rôle Le Conseil est l’institution de l’Union dans laquelle sont représentés lesdu Conseil des ministresgouvernements des Etatsmembres.Le Conseil exerce avec le Parlementeuropéen les fonctions législatives et budgétaires.
Il est aussi l’institutionprépondérante pour prendre des décisions en matière de politique étrangère etde sécurité commune.
Composition Le Conseil des ministres est composé d’un représentantnommé par chaquedu Conseil des ministres Etat membre au niveau ministériel (par exemple les ministres de l’agriculturepour le Conseil qui doit prendre des décisions dans le domaine de la politiqueagricole commune).
_BAR_ Le projet de Constitution
4.1.4La Commission européenne
La Commission a été créée pour représenter,en toute indépendance, l’intérêteuropéen communà tous les pays membres de l’Union.
Dans le domainelégislatif, elle est le moteur: c’est elle qui propose les «lois»,qui passent ensuiteau Parlement européen et au Conseil pour décision.
La Commission assure la programmationet la mise en œuvre des politiquescommunes(comme la politique agricole commune, par exemple), elle exécutele budgetet gère les programmescommunautaires.
Pour l’exécution concrètedes politiques et programmes communautaires, la Commission s’appuie trèslargement sur les administrations nationales.
Sur le plan extérieur, la Commissionreprésente l’Unionet conduit lesnégociations internationales (par exemple celles menées dans le cadre del’Organisation mondiale du Commerce - OMC ).
Le projet de Traité prévoit quela représentation extérieure de l’Union dans le domaine de la politique étrangèreet de sécurité sera assurée par le Ministre des Affaires étrangères.
Enfin, la Commission veille à la bonne application des dispositions du Traitéet des décisions prises par les institutions communautaires, par exemple dans ledomaine de la concurrence.
La Commission responsabledevant le Parlement européen
La Commission est responsablecollégialement devant le Parlement européenqui peut adopter une motion de censure à son égard.
Elle prend ses décisionsà la majorité simple de ses membres.
Depuis l’origine, la Commission a toujours été composéede deux nationauxdes Etats membres les plus peuplés et d’un national de chacun des autres Etatsmembres.
Le Traité de Nice a limité la composition de la Commission à uncommissaire de chaque Etat membre.
Commission qui sera désignée le 1er novembre 2004.
Composition de la Commissionen 2009: 15 commissaireseuropéens et des commissairessans droit de vote enprovenance des autres Etats membres
Le projet de Constitution _BAR_
Désignation La Convention n’a pas fondamentalement changé le mode de désignation dudu Président de la Commission Président de la Commission mais le projet de Constitution indique clairementet des Commissairesque, lorsqu’il propose à l’élection du Parlement européen le candidat à laprésidence de la Commission, le Conseil européen doit tenir compte desrésultats des élections européennes.
Le projet de Constitution prévoit que les Commissairesseront désignés par le Président de la Commission sur base d’une listede trois personnes (dont unefemme au moins) établie par chaque Etat.
Comme s’est déjà le cas actuellement, le Président et les Commissaires,nommés pour un mandat de cinq ans, seront soumis collégialement à un voted’approbationdu Parlement européen.
4.1.5Le Ministre des Affaires étrangères
Une nouveauté: La création du poste de Ministre des Affaires étrangères est une des principalesle Ministre des Affairesinnovationsapportées par la Constitution.
Grâce à cette personne, il devrait yétrangères de l’Union: avoir plus de cohérencedans l’action externe de l’Union, tant au niveau politiquela voix de la Politique étrangèrequ’au niveau économique.
Les autres pays sauront plus facilement identifier laet de sécurité commune voix de la politique étrangère et de sécurité commune de l’Union. de l’Union
Ce ministre portera ce qu’on a appelé pendant les travaux de la Convention une«double casquette»: il sera en effet à la fois mandataire du Conseil pour lapolitique étrangère et de sécurité commune et un des vice-présidents de la Commission
Désignation du Ministre Le Ministre des Affaires étrangères serait désigné, à la majorité qualifiée, par ledes Affaires étrangères Conseil européen,avec l’accord du Président de la Commission.
_BAR_ Le projet de Constitution
4.1.6La Cour de justice
Composition de la Cour de justice
Le projet de Constitution établit que la Cour de justice comprend la Cour dejustice européenne, le Tribunal de grande instance (aujourd’hui appelé Tribunalde Première instance) et des tribunaux spécialisés.
Cette institution est chargée d’assurer le respect du droit de l’Union.Sescompétences couvrent les litiges entre les Etats membres, les litiges entre l’Unionet les Etats membres, entre les institutions, entre les particuliers et l’Union.
Elle estaussi compétente pour répondre à des questions d’interprétation du droit del’Union posées par un juge national, dans le cadre d’un litige en instance devantune juridiction nationale.
Cette dernière compétence, dite «préjudicielle», estessentielle pour assurer une interprétation uniforme du droit de l’Union sur toutson territoire.
Le projet de Constitution devrait permettre aux citoyens d’attaquer plus facilementles règlements de l’Union qui servent de fondements à des sanctions, même s’ilsne les affectent pas individuellement (comme l’impose aujourd’hui les Traités).
En outre, les infractions des Etats membres pourront, dans certains cas, surdemande de la Commission, être sanctionnées plus rapidement par la Cour, quipourra plus facilement leur infliger des astreintes/sommes forfaitaires en cas denon-transposition du droit de l’Union ou de non exécution de ses arrêts.
4.1.7La Banque centrale européenne (BCE)
La Banque centraleeuropéenne met en œuvre la politiquemonétaire européenne
L’établissement de l’Union monétaire et la création d’une monnaie unique, l’euro(adoptée par 12 Etats membres sur 15), a conduit à l’institution de la Banquecentrale européenne (BCE).
Concrètement, les organes de décision de la BCE(conseil des gouverneurs et directoire) dirigent le Système européen de banquescentrales dont les missions sont de gérer la masse monétaire, conduire lesopérations de change, détenir et gérer les réserves officielles de change des Etats membres et d’assurer le bon fonctionnement des systèmes de paiement.Le premier objectif de la BCE est de maintenir la stabilité des prix.
Le projet de Constitution _BAR_
La Cour des comptes
La Cour des comptes La Cour des comptes assure le contrôledes comptes de la Communauté : ellecontrôle les recettes examine la légalité et la régularité des recettes et dépenses du budgetet les dépensescommunautaire et s’assure de la bonne gestion financière.
Le Comité des régions
Le Comité des régions est composé de représentants des collectivitéslocaleset régionales.Il est consultépar le Conseil le Parlement et la Commission dansdes domaines touchant aux intérêts régionaux et locaux, notammentl’éducation, la santé publique, la cohésion économique et sociale.
Composition Le nombre des membres du Comité des régions est fixé à un maximum de 350.du Comité des régions Ils sont nommés pour cinq ans, par le Conseil.
Le Comité économique et social
Le Comité économique Le Comité économique et social (CES) est composé de représentants deset social: organisations économiques et sociales et de la société civile.Il donne desun organe consultatifavis consultatifsaux institutions, notamment dans le cadre de la procédurelégislative.
Le CES est consulté avant l’adoption d’un grand nombre d’actesrelatifs au marché intérieur, à l’éducation, à la protection des consommateurs, àl’environnement, au développement régional et au domaine social.
Composition du Comité Le nombre des membres du Comité économique et social a été fixé à un maximuméconomique et social de 350.Ces membres sont nommés par le Conseil, pour une durée de cinq ans.
_BAR_ Le projet de Constitution
La simplification des instruments dont l’Union dispose pour agir constituait à elleseule un chapitre spécifique de la déclaration de Laeken qui fixait le mandat dela Convention.
Dans ce domaine, les travaux de la Convention ont produit debons résultats. Le projet de Constitution simplifiele système existant.
Six instruments juridiques
La typologie des actes est limitée à six instruments(loi, loi-cadre, règlement,décision, recommandation et avis).
Dans un célèbre discours précédant Laeken, le Premier ministre belge avait constaté l’existence de 36 types d’actes différents!
La hiérarchie entre le niveau législatif et le niveau de mise en œuvre des lois estétablie, comme dans tous les systèmes juridiques nationaux.
Niveau législatif et niveau de mise en œuvre
Laloidéterminera les éléments essentiels d’un domaine, la définition des aspectsplus techniques pouvant être déléguée à la Commission, sous le contrôle de deuxco-législateur, ce qui permettra d’alléger les travaux de ces derniers qui pourrontse concentrer sur les aspects plus importants de la vie des citoyens.
Le Parlement et le Conseil co-légifèrent
La procédure législativeactuellement appelée procédure de codécision donneau Parlement européenun pouvoir de co-législateurégal à celui que détient le Conseil.
Aux termes de cette procédure un texte, proposé par la Commission,après consultation des milieux intéressés, est en effet adopté à la fois par le Parlement européen et par le Conseil.
Vote au Conseil
Le Conseil prend aujourd’hui généralement ses décisions à l’unanimitéou à lamajorité des voixcalculée selon un système de pondération qui tient compte,dans une certaine mesure, de la population des Etats.
Définition de la majoritéqualifiée
Le projet de Constitution introduit une nouvelle définition de la majoritéqualifiée au Conseil: celle-ci devrait être simplifiée et se définir, à partir de 2009,comme une décision réunissant la majorité des Etats membres représentant aumoins 60% de la population de l’Union.
Le projet de Constitution _BAR_
Champ d’application de la L’extension du vote à la majorité qualifiéeau Conseil prévue par le Projet demajorité qualifiée Constitution pour une trentaine de dispositions, pour lesquelles actuellementl’unanimité est prévue, rendra plus facile la prise de décision.
Mais ces avancéesrestent insuffisantes: les Etats membres garderaient chacun leur droit de veto surplus de 50 bases juridiques, ce qui risque de constituer autant de sources deblocage de l’action de l’Union, notamment pour adopter des mesures dans ledomaine de la fiscalité liée au marché intérieur ou des prescriptions minimalesde sécurité sociale.
Modifications d’éléments nonessentiels de la loi
Aux termes du projet de Constitution, il incombera à la Commission seuled’adopter les règlements délégués qui complètent et/ou modifient les élémentsnon essentiels de la loi, sous le contrôle des co-législateurs.
Décisions spécifiques pour la PESC et le domaine de liberté,sécurité et justice
Aller plus loin avec une Afin de favoriser une coopération plus étroite entre les pays de l’Union quicoopération renforcée souhaitent dans un domaine déterminé correspondant aux objectifs de l’Unionsans que tous y participentmais qui ne relève pas de ses compétences exclusives, aller au-delà del’intégration prévue dans les traités, le Traité d’Amsterdam a introduit le conceptde «coopération renforcée».
L’objectif visé à travers ce type de coopération estde permettre à un nombre limité d’Etats membres, capables et désireux d’allerde l’avant, de poursuivre l’approfondissement de la construction européenne,dans le respect du cadre institutionnel de l’Union.
Ces coopérations renforcées ne peuvent être utilisées qu’en dernier ressort(lorsqu’il n’a pas été possible d’agir sur base d’une disposition du Traité, avectous les Etats membres); elles doivent inclure un nombre minimum d’Etatsmembres (le projet de Constitution fixe ce nombre à un tiers des Etats membres)et être ouverte à la participation de tous les autres Etats membres, à toutmoment.
_BAR_ Le projet de Constitution
Les finances de l’Union
Le budgetcommunautaire suit les principes budgétaires classiques et reposedonc sur certains principes, dont : l’unité (l’ensemble des dépenses et desrecettes est réuni dans un seul et unique document) ; l’annualité (les opérationsbudgétaires sont rattachées à un exercice annuel) et l’équilibre (les dépenses nedoivent pas excéder les recettes).
La procédure budgétaire
La Commission est chargée de présenter le projet de budget annuel de l’Union.Le projet de Constitution prévoit l’adoption du budget par le Parlementeuropéenet le Conseilselon une procédure beaucoup plus simple que celle envigueur aujourd’hui.
Le projet de Constitution prévoit qu’une loi européenne du Conseil fixe le «cadrefinancier pluriannuel»et les plafonds annuels des dépenses de l’Union.
Lebudget doit respecter ce cadre financier pluriannuel. Le Conseil partagel’autorité budgétaire avec le Parlement européen.
Exécution du budget
C’est la Commissionqui exécute le budget sous le contrôle du Parlementeuropéen et de la Cour des comptes. Dans la pratique, une très forte proportiondu budget est exécutée au jour le jour par les Etats membres, surtout pour cequi est des sections du budget afférentes à l’agriculture.
Les ressources propres
Le budget est financé par des ressources propresde l’Union qui sontessentiellement constituées d’une proportion de la TVA perçue par les Etatsmembres et d’un prélèvement d’un certain pourcentage des PNB des Etatsmembres.
Les limites et les catégories de ces ressources sont fixées par le Conseil et doivent, en plus, être ratifiés par tous les Etats membres.
Le projet de Constitution _BAR_
L’action extérieure de l’Union
Le texte a ainsi gagné en lisibilité.Ceun effort de lisibilité regroupement permet aussi une action plus cohérentede l’Union vis-à-vis deset de cohérencepays tiers, puisque toutes les actions, qu’elles soient économiques, humanitairesou politiques, ont des objectifs communs.
En matière de politique étrangère, le Conseil continuera de décider à l’unanimitédans la plupart des cas.
La Convention n’a pas engendré sur ce point le progrèsque d’aucuns espéraient.
Dans une Union de 25 ou 30 Etats, l’unanimité, c’est-à-dire le droit de veto de chaque Etat membre ne va pas faciliter la prise dedécisions!
Affaires étrangères.Le ministre sera vice-président de la Commissionmaistravaillera en prise directe avec les Etats membrespour les questions depolitique étrangère.
Cette personne, qui dirigera un service diplomatique avecdes délégations dans près de 125 pays, fera en sorte que l’Union soit plusefficace et mieux écoutée dans le monde.
Il pourra, par exemple, parler au nomde l’Union au Conseil de Sécurité des Nations unies.
Politique de défenseeuropéenne dans le respectdes engagements politiquesdes Etats membres
Création d’une Agence Une Agence de l’armementva être mise sur pied, afin que l’argent du contride l’armementbuable soit mieux utilisé, en évitant par exemple les doubles emplois dans lesprogrammes militaires des différents Etats membres.
Une solidarité En rentrant dans l’Union, les Etats membres ont accepté de se montrer solidairesentre les Etats membres les uns vis-à-vis des autres.
Cette solidarité n’est pas qu’économique: en caspar exemple d’attaque terroristeou de catastrophenaturelle, la Constitution prévoit doré-en cas d’attaque terroristenavant une intervention de l’Union.
_BAR_ Le projet de Constitution
Plus de pouvoir au Parlement européen,des règles de décisionplus claires au Conseil
Dans ce domaine, la Constitution accroît le rôle du Parlement européen,qui estquasiment mis sur le même pied que le Conseil, alors que jusqu’à présent le Traité ne lui donnait aucun rôle, ni de contrôle, ni de décision.
Les règles dedécision du Conseilsont également rendues plus claires, afin de permettre àl’Union de continuer d’être un acteur incontournable dans la régulation del’économie mondiale.
L’objectif principal de lapolitique de développement de l’Unionestl’éradication de la pauvreté.
L’Union et ses Etats membres représentent plus de50% de l’aide publique mondiale.
Ils ont tout intérêt à bien coordonner leursactions pour atteindre plus efficacement ce but.
Une politique de développement visant à éradiquer la pauvreté.
Politique d’aide humanitaire
Une disposition de la Constitution est consacrée à la politique d’aide humanitaire de l’Union (gérée par ECHO), afin de bien montrer sa nature spécifique(elle est soumise au droit humanitaire international et n’est pas un moyen depression politique).
La négociation d’accords internationaux
La Constitution prévoit de façon précise quand l’Union peut négocier desaccords internationaux,et elle indique clairement la procédure à suivre: la Commission (ou le Ministre pour la politique étrangère) négocie et le Conseil etle Parlement européen décident ensemble s’ils acceptent le résultat.
Le projet de Constitution _BAR_
Des moyens appropriés pouragir ensemble contre leterrorisme et la criminalité
La notion d’espace de liberté, de sécurité et de justice figure déjà dans les Traités actuels. Mais le projet de Constitution offre à l’Union les moyensappropriéspour arrêter des solutions à la hauteur des enjeux auxquels l’Uniondoit faire face (comment assurer la libre circulation des personnes, commentlutter contre le terrorisme et les crimes graves, comment gérer les fluxmigratoires).
Le projet de Constitution rend aussi les procédures applicablesplus efficaces, plus démocratiques, plus transparentes.
Absence de contrôle aux Tout comme le prévoyaient déjà les traités actuels, le projet de Constitutionfrontières intérieures. établit l’absence de contrôles aux frontières intérieures de l’Unionet fixera Contrôle aux frontièresdes règles pour les contrôles auxquels sont soumises les personnes quiextérieures de l’Unionfranchissent les frontières extérieures.De plus, l’Union pourra gérer de façonintégrée ses frontières.
Ceci implique par exemple de constituer une unité quipuisse aider et soutenir les gardes frontières nationaux dans leurs lourdes tâchesde contrôle et de surveillance des frontières.
Politique commune L’Union devra se doter d’une véritable politique commune en matière d’asile,en matière d’asiledans le respect de la Convention de Genève sur les réfugiés et assurant quetoute personne nécessitant d’une protection internationale soit effectivementprotégée. A la différence des Traités actuels, qui prévoient uniquement la fixationdes règles minimales, le projet de Constitution prévoit l’établissement d’unsystème commun européen d’asile,comportant notamment un statutuniformepour les réfugiés et des procédures communes.
Politique commune L’Union mettra également en place une politique commune en matièreen matière d’immigrationd’immigration.Le projet de Constitution fixe les principes directeurs de cettepolitique commune, ce qui n’est pas le cas dans les Traités actuels.
Il s’agit degérer de manière efficace les flux, d’assurer un traitement équitable desimmigrés en situation régulière de séjour et de prévenir et lutter contrel’immigration illégale et la traite des être humains.
Le Conseil et le Parlementeuropéen adopteront des mesures à cet effet, par exemple en ce qui concerneles conditions à remplir pour immigrer dans les Etats membres ou les droits desimmigrés.
L’Union pourra aussi adopter des mesures pour soutenir les effortsdes Etats membres en matière d’intégration des ressortissants des pays tiers.
Une union solidaire Toutes ces politiques seront menées dans le respect duprincipe de solidarité,et des procéduresy compris financière, qui est inscrit dans le projet de Constitution.
La légitimitédémocratiquesdémocratique sera considérablement renforcée.
En effet, dans les Traitésactuels, le Parlement européen est seulement consulté tandis que dans le projetde Constitution toutes ces mesures sont adoptées par le Parlement européen etle Conseil.
Un autre changement important concerne la Cour de Justice, quiexercera son contrôle juridictionnel sur tous les actes adoptés. Enfin, la Commission sera la seule source d’initiative législative et exercera aussi sestâches de gardienne des Traités.
_BAR_ Le projet de Constitution
Coopération judiciaire en matière civile
Comme c’est déjà le cas actuellement, l’Union continuera à agir dans le domainede lacoopération judiciaire en matière civile,pour autant qu’il s’agisse dematières de nature transnationale. A la différence des Traités existants, le projetde Constitution confère au Conseil et au Parlement la compétence d’adopterune loi ou une loi-cadre afin d’assurer un niveau élevé d’accès à la justice.
Coopération policière et judiciaire en matière pénale
Aux termes des Traités actuels, l’Union pouvait déjà agir dans le domaine de lacoopération policière et judiciaire en matière pénale mais cette matière était,comme la politique étrangère et de sécurité commune, traitée dans une partieséparée du Traité de l’Union, qu’on appelle le troisième pilier, marqué du sceaude la méthode de décision intergouvernementale.
Le projet de Constitutioninnove dans ce domaine car il abolit le troisième pilier pour regrouper en uneseule structure toutes les politiques de l’Union et rendre applicables desprocéduresplus démocratiques, efficaces et transparentes.Une particularité:un groupe d’Etats membres (un quart) peut présenter une initiative, au mêmetitre que la Commission.
Le droit de veto est très largement abandonné au profitde la règle de la majorité qualifiée; le Parlement co-légifère, avec le Conseil, etles règles adoptées sont soumises au contrôle de la Cour de justice.
Le Parlement européen et le Conseil pourront ainsi fixer des définitions et dessanctionscommunes pour une série de crimes graves et transnationauxquisont énumérés dans le projet de Constitution.
Il s’agit de crimes très sérieux, telsque le terrorisme, le trafic de drogue, la traite des êtres humains, le racisme et laxénophobie, l’exploitation sexuelle des enfants, les crimes contre l’environnement.
Un futur parquet européenpour poursuivre les auteurs des crimestransnationaux
Grâce au projet de Constitution, l’Union pourra aussi adopter une loi-cadre enmatière de procédure pénale, concernant les droits des victimes et les droits despersonnes dans la procédure pénale.
Les mécanismes de coopération judiciaireentre Etats membres déjà existants, tels que Eurojust, seront renforcés, et le Conseil pourra décider à l’avenir de l’instauration d’un Parquet européen pourrechercher et poursuivre les auteurs et complices des crimes gravestransnationaux.
Cette décision sera prise à l’unanimité des Etats membres.
Coopération policière
Dans le domaine de la coopération policière,l’Office européen de police,Europol fournit une structure pour développer la coopération policière entre les Etats membres dans les domaines de la prévention et de la lutte contre lesformes graves de criminalité internationale organisée.
Le projet de Constitutionprévoit qu’Europol sera soumis au contrôle du Parlement européen, et desparlements nationaux.
Le projet de Constitution _BAR_
Réforme La Convention a réservé une attention particulière à la réforme de certainesde certaines politiques politiques(politique étrangère et de sécurité commune; espace de liberté, dede l’Unionsécurité et de justice ; union économique et monétaire).
En revanche, les autrespolitiques que mène l’Union n’ont pas fait l’objet de modifications importantes.
Cohérence de l’action Une attention particulière a été réservée au maintien de la cohérence dede l’Unionl’action de l’Union, à travers des dispositions qui assurent la prise en comptedes objectifs d’ensemble - et plus en particulier de l’égalité des genres, del’environnement, des consommateurs - dans la définition et la mise en œuvre dechaque politique spécifique
Nouvelles possibilité d’agir Le projet de Constitution introduit denouvelles bases juridiquesqui permetdans certains domaines tront à l’Union d’intervenir en cas de besoin dans les domaines de la santépublique, pour faire face aux enjeux communs touchant à la sécurité des citoyens(par exemple: SARS, bio-terrorisme); de l’énergie,pour favoriser l’accès au servicepublic dans ce domaine, sa continuité, la sécurité des approvisionnements, ledéveloppement des énergies renouvelables et les économies d’énergie; de laprotection civile,pour assister les Etats membres à faire face aux catastrophesd’origine naturelle ou humaine; du sport,pour en développer la dimensionéducative et coordonner les efforts de lutte contre le dopage.
_BAR_ Le projet de Constitution
Entrée en vigueur de la Constitution
Le Traité constitutionnel prévoit sa ratification par tous les Etats membres. Si, aubout de deux ans après signature, les 4/5 des Etats membres seulement l’ontratifié, le Conseil européen se saisit de la question.
Révisions ultérieures de la Constitution
Révision de la Constitution:consécration de la méthode de la Convention
Les révisions seront normalement préparées par une Convention, sauf si ellessont à portée limitée.
La Convention doit adopter par consensus unerecommandation à la Conférence intergouvernementale qui arrêtera d’uncommun accord les modifications à apporter.
Ces modifications ne rentreront envigueur qu’après avoir été ratifiées par tous les Etats membres conformément àleurs règles constitutionnelles respectives.
Le projet de Constitution _BAR_
La CIG prendra M. Giscard d’Estaing a remis au Conseil européenréuni à Thessalonique, les 19la décision finale sur et 20 juin 2003, le projet de Constitution élaboré par la Convention.la Constitution qui entrera en vigueur La remise de ce projet a marqué la fin de la mission qui a été impartie à laaprès sa ratification Convention.
Néanmoins, le Conseil européen a estimé qu’un certain travailpar les Etats membrespurement technique devait encore être réalisé sur la partie III du projet de Constitution, consacré aux politiques de l’Union.
Ce travail a été terminé par la Convention courant juillet.
C’est sur base du projet de Constitution de la Convention que la Conférenceintergouvernementale (CIG)a démarré ses travaux le 4 octobre 2003.
Cette Conférence intergouvernementale qui prendra la décision finale, réunit lesreprésentants des gouvernements des quinze Etats membres actuels de l’Unionet ceux des dix pays adhérents (les trois candidats à l’adhésion, la Bulgarie, la Roumanie et la Turquie y assistent avec un statut d’observateur).
La Commissionparticipe aux travaux de la CIG et le Parlement européen y est étroitement associé.
Les Etats membres devront ensuite ratifier le Traité constitutionnel selon leursrègles constitutionnelles nationales pour que celui-ci puisse alors entrer en vigueur.
_BAR_ Le projet de Constitution
Pour plus d’informations
Si vous avez des questions sur la Constitution européenne, vous pouvez téléphoner gratuitement au
00 800 67 89 10 11ou au numéro payant +32.2.299.96.96
Si vous souhaitez en savoir davantage sur la Constitution européenne, vous pouvez consulter le site Internet http://europa.eu.int/futurum
Communautés européennes
Luxembourg: Office des publications officielles des Communautés européennes
Communautés européennes
kg402296_FR 1/03/04 8:38 Page 1
Réalisons Lisbonne
Réformes pour une Union élargie
Rapport de la Commission au Conseil européen de printemps26 mars 2004
COMMISSION EUROPÉENNE
kg402296_FR 1/03/04 8:38 Page 2
Europe Direct est un service destiné à vous aider à trouver des réponsesauxquestions que vous vous posez sur l’Union européenne
Nouveau numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
©Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
kg402296_FR 1/03/04 8:38 Page 3
L’Union européenne met en œuvre la stratégie de Lisbonne depuis quatre ans. Forte decette dynamique, quelques progrès incontestables ont été accomplis, permettant d’amorcerla transition nécessaire vers une économie de la connaissance, compétitive, porteuse decroissance, d’emplois, de cohésion sociale et respectueuse de notre environnement.
Ce quatrième rapport présente le bilan des progrès réalisés depuis 2000 et invitele Conseil européen à saisir les opportunités offertes par la reprise économique etla dynamique de l’élargissement pour donner l’impulsion nécessaire à la stratégiede Lisbonne.
Progrès réalisés
L’analyse des progrès réalisés par l’Union et les États membres s’appuie notamment surles rapports de mise en œuvre des grandes orientations de politique économique et deslignes directrices pour l’emploi, ainsi que sur les indicateurs structurels proposés par la Commission et agréés par le Conseil.
L’analyse montre l’importance d’une mise en œuvre énergique des stratégies intégréesde réforme dans les différents volets.
À l’inverse, l’insuffisance actuelle de mise enœuvre de la stratégie de Lisbonne est porteuse d’un coût net pour l’Europe: coût enmoindre croissance, en amélioration différée de la situation de l’emploi, en retard de formation ou en accroissement du différentiel de R & D (recherche et développement) aveccertains de nos grands partenaires industrialisés. Des simulations conduites par la Commission concluent que la poursuite simultanée etintégrée de ces réformes peut apporter à l’Union une augmentation de la croissancepotentielle de l’ordre de 0,5-0,75 point de pourcentage du produit national brut (PNB)dans les prochains cinq à dix ans.
Outre les avancées observées dans quelques domaines,le rapport met clairement en évidence que les mesures au niveau de l’Union neconstitue qu’une partie de celles qui sont nécessaires pour mener à bien la stratégiede Lisbonne et que, parmi les réformes et les investissements, qui relèvent de la responsabilité des États membres, un grand nombre reste encore à mettre en œuvre.
Certains domaines connaissent même des difficultés importantes, qui freinent l’ensemblede la stratégie et pourraient limiter le retour d’une croissance forte.
Les retards les plusimportants sont identifiés notamment dans trois domaines stratégiques pour la croissance: les réseaux et la connaissance, la compétitivité du secteur industriel et des servicesainsi que la persistance du défidu vieillissement actif.
Face à ce déficit de mise en œuvre, les États membres doivent maintenant s’engagerplus fermement dans la poursuite des réformesdéfinies depuis le Conseil européende Lisbonne.
Sur cette base, la Commission propose au Conseil européen de prendre lesdécisions nécessaires et de marquer l’urgence des actions à entreprendre par les Étatsmembres dans les trois domaines prioritaires, à savoir:
kg402296_FR 1/03/04 8:38 Page 4
Rapport de la Commission au Conseil européen de printemps 2004
—améliorer les investissements dans les réseaux et la connaissance, en mettantnotamment en œuvre l’«initiative pour la croissance» et en donnant une prioritéaccrue au niveau et à la qualité des investissements dans la recherche, l’éducation etla formation;
—renforcer la compétitivité des entreprises européennes,en améliorant la réglementation et son application, en particulier dans le secteur industriel, et en adoptantla proposition de directive-cadre sur les services et la proposition de plan d’actionsur les technologies environnementales;
—promouvoir le vieillissement actif,en incitant les travailleurs âgés à demeurer actifset en modernisant à cet effet les systèmes de formation continue et d’organisationdu travail, ainsi que les systèmes de prévention et de soins de santé.
Préparer l’échéance intermédiaire de 2005
La Commission invite également le Conseil européen à définir le cadre et la méthodepour la préparation du réexamen à mi-parcours de la stratégie de Lisbonne en 2005.Ce réexamen devrait essentiellement mettre l’accent sur la mise en œuvre et s’appuyer,notamment, sur le prochain cadre financier post-2006.
kg402296_FR 1/03/04 8:38 Page 5
Résumé. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3
7Profiter de la reprise économique actuelle. . . . . . . . . . . . . . . . . . . . . . . . . 7
Tirer profit également de la dynamique de l’élargissement. . . . . . . . . . . . 8
Analyse des progrès vers les objectifs de Lisbonne. . . . . . . . . . . . . . . .
9Assurer la viabilité des finances publiques. . . . . . . . . . . . . . . . . . . . . . . 10
L’emploi et la productivité font toujours défaut à la croissance. . . . . . . . 10
Les faiblesses de notre marché intérieur et de notre compétitivité. . . . . . 16
Une croissance encore trop peu durable. . . . . . . . . . . . . . . . . . . . . . . . . 18
2.4.3.La mise en œuvre limitée de la stratégie du développement durable. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 20
Bilan des progrès réalisés. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21
Priorités 2004: mettre l’accent sur les investissements, la compétitivité etl’emploi. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 23
Maintenir l’élan des réformes engagées. . . . . . . . . . . . . . . . . . . . . . . . . 23
Accroître les investissements pour soutenir la croissance. . . . . . . . . . . . 25
Renforcer la compétitivité dans une économie durable. . . . . . . . . . . . . . 28
Mettre l’accent sur les réformes concernant le vieillissement actif. . . . . 30
Préparation du réexamen à mi-parcours de 2005. . . . . . . . . . . . . . . . 33
Annexe 1 — Présentation des indicateurs structurels. . . . . . . . . . . . . . . . . . . . 35
Annexe 2 — Points positifs et points négatifs propres à chaque État membre à l’égard des objectifs de Lisbonne. . . . . . . . . . . . . 71
kg402296_FR 1/03/04 8:38 Page 6
kg402296_FR 1/03/04 8:38 Page 7
L’Union européenne (UE) met en œuvre la stratégie de Lisbonne depuis quatre ans.Forte de cette dynamique, des progrès incontestables ont été accomplis, permettantd’amorcer la transition nécessaire vers une économie de la connaissance, compétitive,porteuse de croissance, d’emplois, de cohésion sociale et respectueuse de notre environnement.
Néanmoins, les niveaux globaux de mise en œuvre et de progrès dans les États membresrestent tous deux insuffisants. Certains domaines connaissent même des difficultés importantes, qui freinent l’ensemble de la stratégie et pourraient limiter le retour d’une croissance forte.
La Commission européenne invite donc le Conseil européen de printemps à donnerune nouvelle impulsionà la stratégie de Lisbonne et à prendre les décisions utiles dansles domaines stratégiques.
La mobilisation de tous est nécessaire pour réussir le changement.
L’année 2004 offre à cet égard des opportunités que l’Union doit saisir si elleveut progresser.
Profiter de la reprise économique actuelle
La croissance économique de l’Union est restée décevante en 2003 pour la troisième annéeconsécutive (0,8 %).
Sur les trois dernières années, le taux de croissance annuel moyenavoisine environ 1,25 %, contre 2,7 % pour la seconde moitié des années 90.
Néanmoins, les conditions favorables créées par les politiques macroéconomiques, lerecul progressif de l’inflation, la bonne tenue des taux d’intérêt, quelques progrès en matièrede réformes structurelles et la réduction des incertitudes géopolitiques sont en train desusciter un retour de la confiance chez les agents économiques, une amélioration del’environnement international et un climat plus favorable à l’investissement.
La reprise qui s’est s’amorcée au second semestre de 2003 devrait donc se poursuivreet s’accélérer tout au long de 2004.Le taux de croissance réel du produit intérieur brut
L’économie européenne renouerait ainsi avec une croissance plus soutenue à court terme,entraînant une nouvelle dynamique en faveur de l’emploi.
kg402296_FR 1/03/04 8:38 Page 8
Rapport de la Commission au Conseil européen de printemps 2004
Tirer profit également de la dynamique de l’élargissement
Le Conseil européen de printemps se tiendra à moins de quarante jours de l’élargisse- ment de l’Union, le 1er mai 2004.
Dès lors, la mise en œuvre dela stratégie de Lisbonne va s’étendre aux dix nouveaux États membres.Ceux-ci trouvent donc leur place dansce rapport ainsi que dans les indicateurs structurels avec les États membres actuels.
L’élargissement doit être accueilli avec confiance.
L’entrée de ces nouveaux Étatsmembres dans l’Union va contribuer à dynamiser l’économie européenne, en raisonnotamment de leur potentiel de croissance (4 % annuel en moyenne), de productivité etd’attraction des investissements.
En outre, la création d’un marché intérieur de 450millionsd’habitants, dont 300 millions utilisent la même monnaie, conduira à des échanges intracommunautaires accrus et offrira des possibilités nouvelles d’investissement et d’organisation industrielle tirant profit des atouts à la fois des actuels et des nouveaux Étatsmembres.
Grâce à la définition d’objectifs communs, la stratégie de Lisbonne devrait contribuerfortement à la dynamique de convergence et d’intégration qui sous-tend l’élargis-sement.Ses objectifs restent donc valables et pertinents en termes de développementglobal de l’Union.
Il faut également souligner que la stratégie de Lisbonne apparaît, à plusieurs égards,comme le prolongement des réformes structurelles déjà accomplies par ces pays depuisplus de dix ans et comme le catalyseur des efforts encore à accomplir pour atteindre lesperformances et les standards actuels de l’Union.
Toutefois, le retard de ces nouveaux États membres dans plusieurs domaines ne doit pas occulter leurs bonnes performancesindividuelles dans d’autres domaines, parfois supérieures aux États membres actuels.
Enoutre, ces futurs membres disposent d’un potentiel de progression — et donc de rattrapage — plus élevé, grâce notamment à une croissance plus forte et à des investissementsplus importants.
Par leur expérience des réformes et leur volonté de poursuivre ceprocessus, ces pays apporteront une contribution précieuseà la stratégie de Lisbonneet à sa dynamique politique.
La reprise économique et l’élargissement offrent donc à l’Union un contexte potentiellement favorable, qu’elle doit mettre pleinement à profit.
Cela implique que les Étatsmembres — actuels et nouveaux — s’engagent plus fermementdans la mise enœuvre de la stratégie de Lisbonne et dans la réalisation de ses objectifs.
kg402296_FR 1/03/04 8:38 Page 9
Depuis mars 2000, la stratégie de Lisbonne fournit à l’Union un instrument de gouvernance efficace et un cadre d’action approprié pour atteindre ses objectifs. Les progrèsglobaux déjà accomplis depuis quatre ans en témoignent.
• Plus de 6 millions d’emplois ont été créés depuis 1999, faisant passer le taux d’emploitotal de 62,5 à 64,3 % en 2002.
En outre, le chômage de longue durée a nettement reculéen Europe, passant de 4 % en 1999 à 3 % en 2002.
Enfin, les réformes amorcées pour le marchédu travail commencent à porter leurs fruits, comme le montre la bonne résistance relativede l’emploi face au ralentissement de la croissance.
•Plusieurs marchés clés ont pu être totalement ou partiellement ouvertsà la concurrence: les télécommunications, le transport ferroviaire de marchandises, les services postaux,les marchés de l’électricité et du gaz.
Ces ouvertures permettent de moderniser et dynamiserces marchés, d’améliorer la qualité du service et de baisser les coûts, sans impact négatifsur l’emploi.
En outre, le ciel unique européen deviendra une réalité dès cette année, permettant de réduire retards et congestion dans le transport aérien.
• L’économie de la connaissance commence à devenir concrètecomme l’illustrent,d’une part, la forte pénétration de l’internet dans 93 % des écoles, mais aussi dans les entreprises, les administrations publiques et les ménages, et, d’autre part, la mise en placeprogressive de l’espace européen de la recherche.
• L’approche du développement durable commence à être prise en compte dans la définition des politiques.Ainsi, plusieurs États membres ont entamé des réformes de leur régimeou système de pension pour faire face au problème du vieillissement.
De même, l’actioncommunautaire est de plus en plus soucieuse de la préservation de notre environnementnaturel.
Néanmoins, malgré ces premiers résultats positifs et encourageants, il reste beaucoup àfaire pour atteindre les objectifs que l’Union s’est fixés pour 2010. L’analyse des progrès
2) met en effet en lumière des évolutions relativement positives, mais aussi des réalisés ( difficultés importantes auxquelles il convient de remédier d’urgence.
)Cette analyse est partiellement basée sur les 14 indicateurs structurels proposés par la Commission
[COM(2003) 585] et adoptés par le Conseil le 8 décembre dernier.
kg402296_FR 1/03/04 8:38 Page 10
Rapport de la Commission au Conseil européen de printemps 2004
Assurer la viabilité des finances publiques
Afin d’éviter de saper la croissance naissante et d’assurer un environnement économique propice à son développement, il est essentiel de maintenir un cadre macroéconomique stable.
En particulier, les politiques fiscales dans l’Union doivent continuerà être guidées par le pacte de stabilité et de croissance.
Un tel encadrement des politiquesbudgétaires peut contribuer à soutenir la croissance en stabilisant l’inflation, en réduisant l’endettement public et en promouvant la confiance des consommateurs et des investisseurs.
Ainsi, en raison de la faible conjoncture, mais aussi dans quelques casde politiques budgétaires expansionnistes, le déficit moyen de l’Union a atteint 2,7 %du PIB en 2003.
En outre, il faut noter que ces politiques ont entraîné un accroissementde l’épargne au lieu de l’objectif recherché de soutenir la consommation, réduisant dumême coup la confiance.
En outre, la viabilité des finances publiques nationalesà moyen et long termes doitêtre mieux assurée, afin de garantir le développement durable de notre économie faceaux développements démographiques.
Ainsi, à immigration constante, la contractionde la population active couplée au coût du vieillissement pourrait ramener la croissanceéconomique à long terme sous les 2 %.
Un risque clair existe dans au moins la moitiédes États membres: en 2003, le niveau moyen de la dette publique pour l’Union devraits’élever à 64,1 % du PIB, et six États membres devraient enregistrer un ratio supérieurà la valeur de référence de 60 % du PIB.
Dans ce contexte, des réformes des régimes de pensionet des régimes de soins de santéont été entamées dans plusieurs États membres pendant ces derniers mois, de manièreà garantir que ces systèmes sont socialement adéquats et financièrement efficaces etviables.
Il faut poursuivre ces efforts qui vont dans la bonne direction.
L’emploi et la productivité font toujours défaut à la croissance
La croissance européenne est restée faible durant ces trois dernières années.
En conséquence, le niveau relatif du produit intérieur brut par tête pour l’Union est demeuréinchangé en 2003.
L’Union ne parvient pas à rattraper son retard sur les États-Unis,notre PIB par tête représentant 72 % de celui de notre partenaire américain.
kg402296_FR 1/03/04 8:38 Page 11
Analyse des progrès versles objectifs de Lisbonne
Niveaux d’emploi et de productivité dans l’UE, 2003
65Taux d’emploi
La Belgique, la France, l’Irlande, l’Italieet le Luxembourg sont des pays qui ont des niveaux de productivité relativement élevés,mais leurs taux d’emploi restent bien inférieurs à l’objectif de 2010.
En Grèce, en Espagneet au Portugal, le taux d’emploi est encore inférieur à 70 % de l’objectif de l’UE, et laproductivité de la main-d’œuvre est inférieure à la moyenne européenne.
Toutefois,cette situation doit être nuancée à la lumière de la forte progression réalisée par l’Espagneet la Grèce (5) ces dernières années.
La contribution encore limitée de l’emploi
Au début de la phase de ralentissement, l’emploi a assez bien résisté et la hausse duchômage est restée contenue.
La relative stabilité de l’emploi dans le secteur des servicesexplique en partie ce résultat, ainsi que les premiers effets des réformes du marché dutravail engagées ou poursuivies dans certains États membres.
Néanmoins, le ralentissement économique a commencé à faire sentir ses effets sur l’emploi.
Pour la première fois depuis 1994, la zone euro a enregistré un recul, perdant environ200 000 emplois (en termes nets) en 2003.
Étant donné la lenteur de la reprise et lapersistance de certaines rigidités, très peu d’emplois seront créés en 2004, et le taux dechômage devrait continuer de croître légèrement pour atteindre 8,2 % en 2004(9,1 %dans la zone euro), avant de s’infléchir à la baisse en 2005(6).
kg402296_FR 1/03/04 8:38 Page 12
Rapport de la Commission au Conseil européen de printemps 2004
—Le taux d’emploi global s’établit à 64,3 % en 2002, contre 62,5 % en 1999.
Malgréune progression de 1,8 point en trois années, l’objectif intermédiaire de 67 % en2005 ne pourra être atteint pour l’ensemble de l’Union.
Néanmoins, l’objectif fixéà 70 % pour 2010 demeure réaliste si la reprise économique permet d’enregistrer destaux aussi élevés que ceux obtenus à la fin des années 90.
En outre, compte tenunotamment de faibles créations d’emplois, les nouveaux États membres ont un tauxd’emploi moyen de seulement 57 % en 2001, la République tchèque, Chypre et la Slovénie étant déjà au-dessus de la moyenne communautaire actuelle.
Cette situation, globalement décevante, s’explique en particulier par la persistance d’obstaclesstructurels dans les marchés du travail et la trop faible participation des travailleursplus âgés.
—L’évolution du taux d’emploi des travailleurs âgés de 55 à 64 ans est en effet préoccupante.
Même s’il a progressé de 3 points depuis 1999, s’établissant à 40,1 % en2002, il faudrait encore quelque 7 millions d’emplois supplémentaires dans cettecatégorie de travailleurs pour atteindre l’objectif de 50 % en 2010.
La Belgique, le Luxembourg et l’Italie enregistrent les plus mauvais résultats.
Cela est à examineren parallèle avec l’élévation de l’âge moyen de sortie du marché du travail, qui estpassé de 60,4 ans en 2001 à 60,8 ans en 2002.
Cette situation est d’autant plus inquiétante que le taux moyen pour les nouveaux États membres atteint seulement les 30%.Ces deux objectifs sont très loin d’être atteints au rythme actuel.
Si elle veut y parvenir,l’Union doit se mobiliser pour promouvoir et assurer le vieillissement actif de laforce de travail.
Les nouveaux États membres sesituaient en moyenne à 50,1 % en 2001.
Parallèlement, la disponibilité et l’accessibilité des soins pour les enfants de moins de 3 ans ont marqué quelques progrès.Néanmoins, comme le souligne le rapport sur l’égalité entre les hommes et lesfemmes, présenté au Conseil européen de printemps, les femmes continuent d’êtreplus vulnérables au chômage et à l’inactivité.
En outre, la discrimination de genresur le marché du travail, notamment la différence de revenus, a peu diminué pendantces dernières années.
La task-force pour l’emploi en Europe, présidée par Wim Kok, a partagé la même analysedans le rapport qu’elle a remis à la Commission en novembre dernier.
La productivité demeure insuffisante
Deuxième composante de la croissance, la productivité n’apporte pas non plus unecontribution suffisante.
Le taux de croissance de la productivité par personne employéeen Europe décroît depuis la moitié des années 90 et fluctue aujourd’hui entre 0,5 et 1%(contre 2 % aux États-Unis).
Il en résulte un arrêt dans le processus de rattrapage de l’Unioneuropéenne vis-à-vis des États-Unis.
kg402296_FR 1/03/04 8:38 Page 13
Analyse des progrès versles objectifs de Lisbonne
Le taux de productivité horaire reste globalement stable, représentant toujours près de90 % de celui des États-Unis, même s’il est particulièrement faible au Portugal, en Grèce,en Espagne et au Royaume-Uni.
En outre, il est intéressant de noter que, si la productivité par personne employée dans les nouveaux États membres est inférieure de moitiéà la moyenne actuelle de l’Union, l’ensemble de ces pays bénéficie d’une croissance deproductivité forte et supérieure à la moyenne communautaire.
La faible croissance de la productivité globale en Europe s’explique notamment pardeux facteurs principaux: d’une part, la faible contribution des technologies del’information et de la communication (TIC) et, d’autre part, l’insuffisance desinvestissements.Les efforts de l’Union pour accroître sa productivité doivent donc seconcentrer sur ces priorités, afin de nous permettre de rester compétitifs à l’égard des États-Unis, mais aussi plus globalement vis-à-vis d’autres partenaires, notamment la Chine et l’Inde.
Une moindre contribution des technologies de l’information et de la communication
La contribution des technologies de l’information et de la communication à la croissancede la productivité est inférieure de moitié à celle observée aux États-Unis.
Cela est largement dû à une utilisation et une diffusion encore trop lentes de ces technologiesdanscertains secteurs des services (secteur financier et commerce de gros et de détail), ainsique dans certains secteurs industriels.
Ce phénomène est particulièrement présent en Belgique, en Espagne et en France, tandis que le Danemark et le Royaume-Uni obtiennent des performances supérieures.
En revanche, les nouveaux États membres bénéficient d’investissements importants dans ce secteur, permettant une plus grande diffusiondes TIC.
Cette faible contribution résulte d’un déficit en matière d’investissements dans ces technologies et de mesures accompagnatrices portant sur la formation et les réformes organisationnelles dans les entreprises.
Le déclin de l’investissement global…
Les investissements, tous secteurs confondus, sont au cœur d’une perspective de croissance à moyen et à long terme.
Or, les investissements des entreprises ont décliné,passantde 18,3 % du PIB en 2000 à 17,2 % en 2002.
Le recul des investissements se fait également sentir dans les nouveaux États membres, même si les investissements directs étrangers demeurent très importants. Ils représentent entre 1,5 % du PIB en Lituanie et 5 %en Estonie.
Il en va de même pour les investissements publics dont le poids en pourcentage du PIB,en baisse dans l’Union pendant les années 90, devient nettement plus faible que celuides États-Unis (3,3 % contre 2,4 % en 2003).
Ce ralentissement global est d’autant pluspréoccupant qu’il se fait au détriment des domaines prioritaires identifiés par lastratégie de Lisbonne:projets d’intérêt européen, comme les infrastructures transnationales de réseaux et le secteur de la connaissance (recherche, innovation, éducation,formation).
À cet égard, l’initiative européenne pour la croissanceet le programme «Quickstart», validés par le Conseil européen, représentent un levier majeur pour mobiliser lesinvestissements dans les secteurs des infrastructures et de la connaissance.
kg402296_FR 1/03/04 8:38 Page 14
Rapport de la Commission au Conseil européen de printemps 2004
Il vise à mobiliser les engagements politiques et les ressources derrière des projets d’investissement prioritaires d’intérêt européen.
Ce programme, qui pourra évoluer si d’autresprojets respectent les critères définis, rassemble 54 projets d’investissement transfrontalier «prêts à démarrer»et sélectionnés en collaboration avec la Banque européenne d’investissement (BEI), après une évaluation approfondie des priorités et des besoins à partir decritères objectifs et explicites, et qui tiennent compte des sources de financement potentielles aux niveaux communautaire et national:
• 31 projets comportant 38 milliards d’euros d’ici à 2010 pour les sections transfrontalièresdu réseau transeuropéen de transport (RTE).
Le programme n’arrête pas de nouvel ensemblede priorités mais identifie des segments prêts à démarrer dans un délai de trois ans;
• 15 projets comportant 10 milliards d’euros d’ici à 2010 pour d’importants projets énergétiques RTE;
• 8 projets comportant 14 milliards d’euros pour les réseaux de communications à grande vitesseet mobiles, la R & D et l’innovation; • un total de 10 milliards d’euros par an (6 milliards provenant de l’Union et des sourcesbudgétaires nationales, soit près de 0,05 % du PIB de l’Union).
La répartition est de 60/40entre les financements public et privé.
Le financement privé a besoin de réformes réglementaires et d’instruments financiers novateurs, fournis par le budget communautaire etpar le groupe de la BEI.
La marge est faible pour une nouvelle réaffectation au sein des perspectives financières actuelles.
… notamment dans la recherche et l’innovation…
D’une manière générale, les mesures visant à accroître le volume de l’investissementdans la recherche et à améliorer son environnement ont été morcelées et lentes.
Lesderniers chiffres disponibles (2001) montrent que l’investissement global en R & Ddans l’Union avoisine les 2 % du PIB, mais à un taux moyen de croissance annuelle de4 % (1997-2002), ce qui est globalement insuffisant pour atteindre l’objectif de 3 %d’ici à 2010. Si la plupart des États membres et des pays adhérents se sont fixé des objectifs pour l’augmentation des dépenses de recherche, peu d’entre eux ont pu les traduireen termes budgétaires, et des efforts sont souvent nécessaires pour améliorer l’efficacité de leurs dépenses. En outre, malgré des progrès constants, tels que la création de plusieurs plates-formestechnologiques européennes, l’espace européen de la recherche n’est pas encore pleinement développé.
Dans ce contexte, l’adoption en 2003 par le Conseil du plan d’ac-
7 tion «Investir dans la recherche» est une première étape importante vers cet objectif (
Enfin, si les tendances actuelles persistent, l’Europe sera confrontée à de graves pénuries en personnel de recherche hautement qualifié.
kg402296_FR 1/03/04 8:38 Page 15
Analyse des progrès versles objectifs de Lisbonne
Les investissements — publics et privés — dans le capital humain restent insuffi-sants.Alors que le niveau des dépenses publiques en matière d’éducation, en proportion du PIB dans l’Union (4,9 %), est comparable à celui des États-Unis (4,8 %) et mêmesupérieur à celui du Japon (3,6 %), le niveau de l’investissement privé est nettement inférieur (9).
Des études récentes montrent qu’une annéesupplémentaire de scolarité peut accroître la productivité agrégée de 6,2 % pour un payseuropéen typique.
Cette amélioration est particulièrement importante dans le sud de
l’Europe, où elle atteint 9,2 % au Portugal (
Cependant, se contenter de relever le niveau global de l’investissement dans les ressourceshumaines ne suffit pas: il faut manifestement investir plus efficacement,c’est-à-dire identifier les domaines de l’éducation et de la formation les plus rentables (11).
Le projet de rapport conjoint, que le Conseilet la Commission devront transmettre au Conseil européen de printemps, montre lesdéficits importants de l’Union.
Europe de la connaissance: niveaux de référencepourl’éducation et la formation
• La proportion des adultes âgés de 25 à 64 ansayant atteint le niveau d’enseignementsecondaire supérieur est passée de 55,4 % en 1995 à 64,6 % en 2002.
Pour la catégorie des20-24 ans, la moyenne des nouveaux États membres est nettement supérieure à celle de l’Unionactuelle (86 % contre 73 %).
• Le nombre de jeunes quittant le système scolaire sans qualificationsatteint 18,1 %en 2003.
Toutefois, on reste très loin de l’objectif de 10 % d’ici à 2010, et le taux au Portugalreste très élevé (41,1 % en 2003), ce qui exige une action urgente.
• La participation des adultes dans l’éducation et la formation tout au long de la vie aaugmenté sensiblement au cours des dernières années, pour atteindre 8,5 % en 2002.
Toutefois, l’objectif d’augmenter ce taux à 12,5 % d’ici à 2010 demandera des efforts plus importants, notamment par l’intermédiaire de stratégies nationales adaptées.
• 17,2 % des jeunes Européens âgés de 15 ans ne possèdent pas le minimum de compétencesrequises(lecture, écriture et calcul).
)COM(2003) 685 final, «Éducation et formation 2010 — L’urgence des réformes pour réussir la stra- tégie de Lisbonne» (projet de rapport intermédiaire conjoint).
779 final] et «Le bilan 2003 de l’économie de l’UE» (chapitre 4 sur l’éducation, la formation et la croissance) (ECFIN/391/03).
kg402296_FR 1/03/04 8:38 Page 16
Rapport de la Commission au Conseil européen de printemps 2004
Les faiblesses de notre marché intérieur et de notre compétitivité
L’insuffisance des investissements dans les domaines stratégiques de la recherche et del’innovation pèse aussi lourdement sur notre compétitivité.
Parallèlement, le bon fonctionnement du marché intérieur est un élément indispensable pour créer un environnement favorable au dynamisme des entreprises et pour améliorer la compétitivité de notreéconomie.
Or, malgré les succès de la décennie passée, tout le potentiel du marchéintérieur n’est toujours pas atteint.
Plusieurs signaux négatifs peuvent être observéset doivent être traités de manière urgente (12):
—L’Union est confrontée à un ralentissement de l’intégration des marchés deproduits.Les échanges transfrontaliers de produits manufacturés ont stagné; ilsn’ont progressé que de 2,5 % en 2001 avant de diminuer de 0,3 % en 2002.
En outre,les prix au sein de l’Union ont cessé de converger au cours des cinq à six dernièresannées.
Les investissements transfrontaliers sont aussi à des niveaux bas.
En outre,trop d’obstacles techniques continuent de limiter la libre circulation des biens.
Enfin,le manque de confiance des consommateurs dans les transactions transfrontalièreset le commerce électronique limite le potentiel de la libre concurrence transfrontalière pour l’accroissement de la compétitivité.
—La fragmentation du marché intérieur est persistante et importante dans le secteurdes services, et plus particulièrement dans la distribution et la vente de détail.
Le secteurdes services représente 70 % du PIB.
Mais les entreprises et les consommateurs continuent de souffrir de nombreuses restrictions sur l’établissement et la fourniture deservices transfrontaliers.
Cela limite gravement la compétitivité de l’économie européenne.
—L’ouverture du marché dans les industries de réseaun’est pas encore entièrementachevée, et les avantages liés à l’efficacité, l’interconnectivité et la sécurité d’approvisionnement au sein de l’Union ne sont pas encore perceptibles.
La situationsemble varier considérablement entre les pays adhérents.
Une majorité d’entre euxont déréglementé leurs marchés des télécommunications.
La Pologne et la Slovénieont déjà ouvert plus de la moitié de leurs marchés de l’électricité à la concurrence.Cependant, dans de nombreux pays adhérents, une réelle concurrence fait encoredéfaut dans ces secteurs.
—Parallèlement, plusieurs mesures stratégiques pour notre compétitivité demeurent bloquées par manque de volonté politique.
Ainsi, des réformes telles que lebrevet communautaire, la reconnaissance des qualifications professionnelles, la miseen œuvre des droits sur la propriété intellectuelle et la définition d’une assiettecommune consolidée d’imposition des bénéfices des sociétés font aujourd’hui défautau développement du marché intérieur.
—Enfin, le taux de transposition des directives liées au marché intérieur a déclinésensiblement ces derniers mois, passant de 98,2 % en mai 2002 à 97,3 % en novembre2003.
L’Irlande et le Portugal ont fait le plus de progrès, tandis que le déficit de la Belgique s’est accru fortement.
Seuls le Danemark, l’Espagne, l’Irlande, la Finlandeet le Royaume-Uni respectent l’objectif de 98,5 % de transpositions fixé à Barcelone.La Belgique, l’Allemagne et la France sont à 96,5 %, avec plus de 53 directives enretard.
En outre, le Danemark, le Portugal et la Finlande sont les seuls États membresà ne pas avoir de retard de transposition supérieur à deux ans.
La situation est encoreplus sombre pour les directives adoptées dans le cadre de la stratégie de Lisbonne.
kg402296_FR 1/03/04 8:38 Page 17
Analyse des progrès versles objectifs de Lisbonne
L’Union a adopté plus de 70 directives dans le cadre de la stratégie de Lisbonne(13
• La transposition moyenne des États membres s’établit seulement à 58,3 %pour ces40 directives, soit une performance très médiocre.
• Le Danemark, l’Espagne et l’Italie ont les meilleures performances (entre 85 et 75 % dedirectives «Lisbonne» transposées), tandis que la France, l’Allemagne et la Grèce cumulent les retards les plus importants(entre 42 et 35 %).
• Ces non-transpositions retardent des réformes essentielles pour l’Union: l’e-commerce,les communications électroniques, les services postaux, le premier paquet ferroviaire, lesénergies renouvelables dans le marché électrique...
—Au-delà de la transposition, qui constitue le minimum indispensable, les États membresont également le devoir de mettre en œuvre concrètement ces dispositions pourassurer l’effectivité de ces réformes et de leur impact.
Or, le nombre de procéduresd’infraction ouvertes reste supérieur à 1 000, la réduction de leur nombre se limitantà 3% ces dernières années.
Néanmoins, il faut également noter des évolutions ou avancées qui vont dans la bonnedirection et qu’il convient de soutenir et d’amplifier:
—La fragmentation de nos marchés financiers reste l’une des principales faiblessesdes entreprises de l’Union européenne, surtout si on les compare aux États-Unis.D’importants progrès ont toutefois été enregistrés concernant le plan d’action pourles services financiers, qui est maintenant dans sa dernière ligne droite.
Quelquesmesures clés doivent encore être adoptées prochainement pour répondre à l’engagement du Conseil européen d’achever le plan d’action d’ici à 2005.
La clé pourrecueillir tous les avantages repose dans une mise en œuvre, correcte et dans lestemps, des mesures et dans leur application effective.
—La suppression des distorsions fiscalesreste une priorité en vue de l’améliorationde la compétitivité des entreprises.
Dans ce domaine, des progrès ont été réalisés.
D’unepart, le paquet fiscal, destiné à réduire les distorsions au sein du marché intérieur, aété adopté.
D’autre part, le régime fiscal applicable aux dividendes entre sociétés mèreset sociétés filiales a été modifié, en vue de la suppression de toute forme de doubleimposition et d’obstacles fiscaux aux activités transfrontalières.
—Un environnement réglementaire favorablejoue également un rôle essentiel pourle développement de la compétitivité.
De ce point de vue, la conclusion en 2003 del’accord interinstitutionnel «Mieux légiférer» devrait contribuer à rendre le cadre réglementaire communautaire plus efficace, plus souple et plus simple.
La mise en placed’un instrument d’analyse d’impact par la Commission et la définition d’instrumentsréglementaires alternatifs, comme la corégulation et l’autorégulation, constituentégalement des progrès importants qu’il convient d’exploiter.
kg402296_FR 1/03/04 8:38 Page 18
Rapport de la Commission au Conseil européen de printemps 2004
—Enfin, il est indispensable de maintenir une politique de concurrence forte dansle marché intérieur pour assurer et renforcer notre compétitivité.
Dans ce domaine,des progrès ont été constatés, notamment dans la réduction du niveau moyen des aidesd’État (qui tend à se stabiliser à 0,7 % du PIB) ainsi que dans leur réorientation versdes objectifs horizontaux.
En outre, le Conseil est enfin parvenu à dégager un accordpolitique sur le paquet législatif relatif aux fusions et au contrôle des fusions, qui nécessite maintenant une mise en œuvre rapide par les États membres.
Une croissance encore trop peu durable
Une croissance forte, reposant sur l’emploi et une productivité soutenus, doit égalementêtre une croissance durable.
En effet, la stratégie de Lisbonne promeut un modèle de développement qui permet d’améliorer d’une manière durable les standards et la qualité devie des Européens grâce à une croissance économique forte, tout en assurant un haut niveaude cohésion sociale et de protection environnementale.
Adoptant une perspective àmoyen et à long terme, ce modèle met davantage en évidence l’interdépendance et lacomplémentarité des politiques: le développement durable requiert que la croissanceéconomique soutienne le progrès social et respecte l’environnement, que la politique socialeétaye la performance économique et que la politique environnementale soit rentable.
Renforcer la cohésion sociale
Le Conseil européen s’est fixé comme objectif de donner un élan décisif à la réductionde la pauvreté d’ici à 2010.
De ce point de vue, la menace d’une élévation du risque depauvreté dans plusieurs États membres,due notamment à l’augmentation du chômage,mais surtout à la non-durabilité des systèmes de protection sociale et des pensions,demeure réelle.
Malgré des progrès dans les années 90, le nombre de personnes exposées au risque de pauvreté restait en 2001 très élevé dans l’Union — 55 millions, soit15 % de la population totale, dont plus de la moitié doit faire face à un risque persistant.Ce risque était plus important dans les pays du sud de l’Europe et en Irlande, où il a atteintle niveau le plus élevé en 2001 (21 %).
Ce phénomène est particulièrement lié au chômage, puisque 38 % des chômeurs y sontconfrontés. Il touche aussi les familles nombreuses, les femmes âgées vivant seules ainsique les familles monoparentales (dont 71 % sont des femmes).
Dans ce dernier cas, lerisque est très élevé au Royaume-Uni (50 %) et aux Pays-Bas (45 %).
Dans le cadre de la stratégie de Lisbonne et sur une base d’objectifs communs, les Étatsmembres ont développé et mis en œuvre depuis 2001 des stratégies d’inclusion socialedans le cadre du projet de rapport conjoint du Conseil et de la Commission sur l’inclu-
kg402296_FR 1/03/04 8:38 Page 19
Analyse des progrès versles objectifs de Lisbonne
Mieux assurer la prise en compte des préoccupations environnementales
Dans le domaine environnemental, les performances des États membres demeurentglobalement insuffisantes.
Elles révèlent un manque de prise de conscience face à unecroissance qui se ferait au détriment de l’environnement et qui, à moyen et à long terme,deviendrait contre-productive.
D’une part, une utilisation plus efficace des ressources naturelles contribue à la productivité de l’économie, tout en réduisant la dégradation de l’environnement; la réductionde la pollution atmosphérique et sonore peut éviter des impacts significatifs sur la santé;la réduction de la congestion des transports diminue les pertes de temps et donc les coûtspour les particuliers et les entreprises.
D’autre part, une économie plus dynamique peutaméliorer l’environnement, si la rotation plus rapide du capital fixe associée à une croissance plus rapide aboutit à une diffusion plus généralisée des nouvelles technologies,qui ont souvent une plus grande efficacité énergétique et sont donc moins polluantes queles équipements qu’elles remplacent.
Au cours des années 90, les émissions de gaz à effet de serre dans l’Union européenneont diminué de 3,5 %, soit près de la moitié de l’engagement pris par l’Union de réduirede 8 % ses émissions pendant la période 2008-2012 par rapport à son niveau de 1990.Toutefois, cette tendance positive s’est inversée en 2001.
Cinq pays, qui représententplus de la moitié des émissions de l’Union européenne, sont actuellement en bonnevoie pour respecter les objectifs convenus à Kyoto dans l’accord de répartition descharges (Luxembourg, Allemagne, Royaume-Uni, France et Suède).
D’autres pays(Autriche, Belgique, Italie et Pays-Bas) n’ont pas encore emboîté le pas, et leurs émissions sont toujours supérieures aux niveaux de 1990.
Plus inquiétante est la tendanceconstatée en Irlande, en Espagne et au Portugal.
Bien que l’accord de répartition descharges permette à ces pays d’accroître leurs émissions de 13 à 27 % par rapport auxniveaux de 1990, ces tolérances sont déjà dépassées.
Des améliorations concernant l’efficacité énergétiquede l’économie de l’Union ontabouti à une diminution de 11 % de l’intensité énergétique pendant les années 90.
Si unegrande partie de ces résultats peut être imputée à des événements exceptionnels tels quela réunification allemande, tous les États membres ont réduit ou maintenu leur intensité énergétiqueau cours de cette période.
L’association du processus de «rattrapage»économique avec une augmentation équivalente des besoins énergétiques ne sembletoutefois pas inévitable, comme le montre le cas de l’Irlande, où la forte croissanceéconomique de ces dernières années est allée de pair avec des améliorations non négligeables de l’intensité énergétique.
Malgré ces performances positives, pendant lesannées90, la consommation totale d’énergie a continué à augmenter à un taux moyende 1 % par an.
En outre, la part de l’énergie renouvelable reste faible, aux alentours de 6 %.
Les projections les plus récentes font apparaître nettement que, si des mesures politiques supplémentaires ne sont pas prises, l’UE ne pourra pas atteindre son objectif indicatif de 12 %d’ici à 2010.
Il est également peu probable que l’UE puisse réaliser son objectif deproduire 22 % de la consommation brute d’électricité à partir de sources d’énergiesrenouvelables d’ici à 2010.
Les chiffres de 2002 n’indiquent encore aucun signe de découplage entre la croissancedu PIB et les augmentations du volume des transports.
Certains pays montrent unralentissement relatif de la croissance du volume des transports, mais il se peut qu’il s’agisse
kg402296_FR 1/03/04 8:38 Page 20
Nombre de pays enregistrent toujours une augmentation du volume des transports supérieure à la croissancedu PIB.
La mise en œuvre limitée de la stratégie du développement durable
Les efforts se sont poursuivis aux niveaux européen et national en vue demettre en œuvrela politique de développement durable.
Conformément au Conseil européen de Göteborg, la stratégie de Lisbonne met l’accent sur une intégration efficace et cohérente desaspects économiques, sociaux et environnementaux dans les développements politiqueset exploitant pleinement les synergies entre ces trois éléments.
Tous les États membres et la majorité des pays adhérents ont adopté des stratégiesde développement durable.
Ils devraient accroître leurs efforts visant à développerdavantage ces stratégies et à les mettre en œuvre.
Une première vue d’ensemble desstratégies existantes révèle qu’elles sont très différentes, ce qui reflète l’existence decontextes nationaux spécifiques.
La dimension environnementale est un thème prédominant dans de nombreuses stratégies.
Toutefois, la plupart d’entre elles abordent ledéveloppement durable dans ses trois dimensions et incluent des objectifs sociaux et économiques explicites.
De même, l’approche géographique varie considérablement d’une stratégie à l’autre, certaines insistant essentiellement ou exclusivement sur des prioritésnationales et d’autres s’intéressant aussi aux questions mondiales, certaines accordantde l’importance à la dimension territoriale et d’autres pas.
Enfin, certaines stratégiesreposent sur une approche sectorielle — par exemple, les transports, l’agriculture, la pêche,etc. —, alors que d’autres sont organisées autour de thèmes prioritaires tels que le changement climatique, la protection de la biodiversité, l’utilisation des ressources, etc.
Au niveau européen, un examen de la stratégie de développement durable adoptée à Göteborg sera entrepris avant la fin de cette année.
Cet examen donnera l’occasiond’évaluer les progrès réalisés jusqu’ici, d’étudier les relations entre les conclusions dusommet mondial de 2002 sur le développement durable, l’Union et les stratégies nationales de développement durable ainsi que d’identifier les actions prioritaires nécessairespour accélérer le rythme de la réforme.
kg402296_FR 1/03/04 8:38 Page 21
Analyse des progrès versles objectifs de Lisbonne
Développement durable et politiques communautaires en 2003
Au niveau européen, d’importants efforts ont été déployés pour renforcer les synergies entreles politiques et le développement durable à long terme:
• la Commission a mis en place un instrument d’analyse d’impactqui sera progressivement appliqué à toutes les propositions majeures.
L’instrument, qui associe une analyseéconomique, sociale et environnementale, a déjà été appliqué en 2003 à d’importantespropositions législatives;
• l’Union s’est fixé des objectifs chiffrés dans le domaine des énergies renouvelables(22 % pour l’électricité verte et 5,75 % pour les biocarburants en 2010).
L’analyse de la situation actuelle permet d’établir une distinction entre les États membresqui, à ce jour, ont obtenu des résultats relativement meilleurs (Danemark, Luxembourg, Pays-Bas, Autriche, Royaume-Uni et Suède)et ceux qui, d’après les toutesdernières données disponibles, enregistrent des résultats relativement médiocres (Grèce,Espagne, Italie et Portugal) (15).
Après quatre années de mise en œuvre de la stratégie de Lisbonne, il est également important de comparer la progression des États membresdepuis 1999.
La Belgique, la Grèce et la France ont enregistré d’assez bons progrès,alors que, en Allemagne, au Luxembourg, en Autriche et au Portugal, les progrès ont
L’annexe 2 présente, pour chaque État membre, les avancées réalisées ainsi que les principaux domaines dans lesquels des réformes restent à accomplir.
La mise en œuvre, même si elle est partielle, des réformes de la stratégie de Lisbonnesemble commencer à porter ses fruits en ce qui concerne les objectifs d’emploi.Bienque l’objectif intermédiaire pour 2005 ne soit pas atteint, le taux d’emploi reste valablepourvu que, dans les sept années qui restent d’ici à 2010, l’emploi augmente à un rythme
kg402296_FR 1/03/04 8:38 Page 22
Rapport de la Commission au Conseil européen de printemps 2004 analogue à celui obtenu à la fin des années 90. L’Espagne et dans une moindre mesurel’Italie ont réussi à maintenir une création d’emplois relativement rapide depuis 1999.Le taux d’emploi des femmes a évolué de façon relativement favorable, appuyé en partiepar l’amélioration des soins pour les enfants.
Concernant la productivité,celle-ci a connu une évolution relativement favorable dansle secteur des TIC, mais apparaît préoccupante dans les secteurs des services et desindustries plus traditionnelles.
Il s’agit du niveau de réglementation, de la structure des marchés financiers, duniveau d’intégration des marchés des produits et de l’effort d’investissement dans ledomaine de la connaissance. Notons que la croissance de la productivité du travail a étéparticulièrement rapide en Grèce et en Irlande depuis 1999, mais plutôt décevante en Italieet au Luxembourg sur la même période.
Des simulations conduites par la Commissionconcluent que la poursuite simultanée et intégrée de ces réformes peut apporter à l’Unionune augmentation de la croissance potentielle de l’ordre de 0,5-0,75 point de pourcentage du PIB dans les prochains cinq à dix ans.
Enfin, si plusieurs progrès, notamment législatifs, ont été accomplis en matière de développement durableet de meilleure intégration de l’environnement dans l’action communautaire, l’Union éprouve toujours des difficultés à tirer parti des synergies entre lesdifférentes politiques, notamment l’environnement, la recherche et la compétitivité.
Auniveau national, les performances globales en matière de préservation de l’environnement ont été décevantes, avec dans certains cas une dégradation depuis 1999.
Par ailleurs,bien que les progrès en matière de cohésion sociale aient été relativement bons en Espagneet en France, ils ont été insuffisants au Portugal.
kg402296_FR 1/03/04 8:38 Page 23
PRIORITÉS2004:METTREL’ACCENTSURLESINVESTISSEMENTS,LACOMPÉTITIVITÉETL’EMPLOI
L’Union n’est pas encore parvenue à atteindre tous ces objectifs, en raison notammentde l’insuffisance de la mise en œuvre des réformes par les États membres.
En outre, le potentiel de la stratégie de Lisbonne réside dans son approche à la fois intégrée et ciblée des politiques et des réformes à conduire, chacun des éléments renforçantles autres.
Seule cette approche intégrée, coordonnée et synchronisée des réformes peutpermettre d’optimiser les résultats.
Pour progresser, l’Union doit donc mener une actioncohérente sur plusieurs fronts prioritaires.
Le bilan des progrès réalisés doit conduire l’Union à distinguer les secteurs pour lesquelsil convient de maintenir l’élan des réformes, du fait d’une évolution relativementencourageante, et les domaines nécessitant une action urgente pour corriger uneévolution négative.
Maintenir l’élan des réformes engagées
Cela suppose entre autres des progrès dans le respect du pacte de stabilité et de crois-sanceen 2004 et 2005, notamment de la part des États membres dont les déficits ont atteintdes niveaux excessifs.
La stratégie européenne pour l’emploisoutient les États membres dans leurs effortsen vue de mettre en œuvre des réformes structurelles dans leurs marchés de l’emploi.Dans ce contexte, la Commission a adopté son projet de rapport conjoint, fondé surl’analyse des plans d’action nationaux pour l’emploi des États membres, et s’est également fortement inspirée de la contribution positive de la task-force pour l’emploi en Europe, présidée par Wim Kok.
Dans ce cadre, au niveau de l’UE, il convient maintenant d’insister sur un suivi plus strict des réformes des États membres.
Pour améliorerla productivité et l’emploi, les États membres et les partenaires sociaux devraient mettreen œuvre la stratégie européenne pour l’emploi et accorder la toute première priorité àaugmenter la capacité d’adaptation des travailleurs et des entreprises, à attirer davantage de personnes sur le marché du travail, à investir davantage et plus efficacementdans le capital humain et à assurer une mise en œuvre effective des réformes au traversd’une meilleure gouvernance.
Afin de soutenir le développement des technologies de l’information et de la communication, les États membres doivent définir et mettre en œuvre des stratégies nationalespour les réseaux à large bande, dans le contexte du plan d’action «eEurope 2005».
kg402296_FR 1/03/04 8:38 Page 24
Dans le domaine du marché intérieur,il est indispensable que les engagements pris parle Conseil européen en matière de transpositions soient respectés.
Il en va de même pourle nombre élevé des procédures d’infraction.
Enfin, la Commission continuera à collaborer étroitement avec l’American Public Company Accounting Oversight Board pour élaborer une approche coopérative efficace en matière de réglementation internationale des sociétés d’audit.
Les États membres doivent également poursuivre leurs efforts pour réduire et réorienter les aides d’État et mettre en place, avant le 1er mai prochain, le cadre législatif pour permettre la pleine mise en œuvre de la politique européenne d’antitrust par les autorités et les tribunaux nationaux.
Concernant la politique d’inclusion sociale, les objectifs fixés dans les plans d’actionnationaux en matière d’intégration doivent être pris en compte par les États membreslorsqu’ils fixent les priorités concernant les dépenses globales, y compris les dépensesdes Fonds structurels.
Et il faut faire davantage pour que les politiques économiques,sociales et de l’emploi se renforcent mutuellement.
Concernant le domaine environnemental, le Conseil et le Parlement devraient adoptersans délai la directive modifiant celle établissant un système d’échange de quotas d’émissions de gaz à effet de serre dans la Communauté, au titre des mécanismes du projet duprotocole de Kyoto.
En outre, conformément aux engagements pris à Johannesburg,l’Union et les États membres doivent renforcer leurs actions en faveur de l’adoption demodèles de production et de consommation durables, notamment en développant leursefforts dans le domaine des technologies environnementales.
Enfin, dans le cadre de la dimension extérieure de la stratégie de Lisbonne, des mesuresdevraient également être prises pour accentuer la croissance tirée des exportations, enparticulier en poursuivant les efforts visant à assurer le succès du processus de Doha ainsi
La Commission invite donc le Conseil européende printemps à se concentrer sur le triptyque suivant: investissements, compétitivité etréformes.
kg402296_FR 1/03/04 8:38 Page 25
Celan’est pas incompatible avec le pacte de stabilité et de croissance et les grandes orientations de politique économique. Dans ce cadre, le Conseil européen devrait adopter uneapproche globale et cohérente pour accroître le niveau et l’efficacité des investissements.
Ces efforts seront poursuivis en 2004, notamment lors de larévision à mi-parcours des Fonds structurels ainsi que dans le cadre financier post-2006.
Contributions des Fonds structurels aux objectifs de Lisbonne
• Près de 80 milliards d’euros ont été mobilisés depuis 2000pour soutenir trois objectifs principaux de la stratégie de Lisbonne: investissement dans le capital humain (20 milliards), innovation et entrepreneuriat (22 milliards) et connexion des réseaux transeuropéens de transport, d’énergie et de télécommunications (37 milliards).
• Dans le contexte de la révision à mi-parcours des Fonds structurels, 8 milliards d’eurossupplémentaires provenant de la réserve de performanceseront alloués, avant la finde mars 2004, aux programmes couronnés de succès, dans le cadre des priorités de la stratégie de Lisbonne (notamment les infrastructures à large bande).
• En outre, les Fonds structurels vont également apporter une contribution importante àla mise en œuvre de l’initiative de croissance en matière de réseaux à haut débit,notamment pour les écoles et les hôpitaux.
• Enfin, pour la préparation des futurs programmes,les nouveaux États membres ont reçudes orientations mettant l’accent sur la modernisation des réseaux, l’environnement, l’emploi, la recherche et l’innovation.
Mettre en œuvre l’initiative européenne pour la croissance
En mobilisant les investissements à l’intérieur d’un cadre macroéconomique stable dansdeux domaines clés relevés à Lisbonne — les réseaux et la connaissance —, l’Union peutenvoyer un signal puissant en faveur des réformes en cours.Le Conseil européen dedécembre dernier a accueilli favorablement le programme de projets à démarrage rapide.
À moyen terme, les nouveaux investissements permettront des gains de temps de production et de transport, des améliorations de la qualité, une accélération du rythme de l’innovation, un renforcement de la concurrence et un élargissement des possibilités enmatière de choix de lieu d’implantation.
Le développement des réseaux de communications à large bande, y compris les réseaux à haut débit pour la recherche (GEANT),contribuera à l’essor des services en ligne à haute valeur ajoutée et à la diffusion de laconnaissance, stimulant ainsi la croissance économique.
En outre, la cohésion de l’Unionélargie devrait en bénéficier, car les pays et régions ne disposant pas des infrastructuresadéquates ou ayant un accès limité à la connaissance et à l’innovation auront ainsi l’occasion de s’intégrer dans une zone économique mue par la connaissance.
Dans l’ensemble, cet effort accru d’investissement dans les réseaux et la connaissance pourra
kg402296_FR 1/03/04 8:38 Page 26
Rapport de la Commission au Conseil européen de printemps 2004 entraîner des bénéfices non négligeables en termes de croissance de la productivité etde création d’emplois dans l’Union.
Il convient maintenant que tous les acteurs concernés mettent en œuvre le programme«Quick-start».
• Mettre en œuvre dès 2004 les plans nationaux sur l’initiative européenne pour la croissance concernant les projets de transport, la recherche et les réseaux à large bande.
• Dans ce contexte, accélérer les travaux préparatoires concernant les initiatives «Quick-start»dans les domaines de la R & D et des réseaux à large bande d’ici à l’été 2004 et, pour lesprojets suffisamment avancés, élaborer avant la fin de l’année les plans de financement nécessaires à leur réalisation. • Lever les obstacles techniques, juridiques et administratifs à la mise en œuvre des partenariats public-privé.
Banque européenne d’investissement
• Mettre en œuvre les instruments financiers adéquats pour jouer le rôle de levier sur lescapitaux privés et mettre en place des fonds de titrisation.
Parlement européen et Conseil
• Adopter avant le Conseil européen de printemps le deuxième paquet ferroviaire.
• Adopter avant mai 2004 les orientations révisées des réseaux transeuropéens de transportet avant mars 2005 celles sur l’énergie.
• Adopter avant mars 2005 la révision de la directive sur la tarification routière des poidslourds («eurovignette»).
• Étudier la nécessité de créer un instrument de garantie communautaire spécifique et, le caséchéant, présenter une proposition législative.
• Désigner, en consultation avec les États membres, des coordinateurs européens pour certainsprojets transfrontaliers liés à l’initiative de croissance.
• Présenter au premier semestre de 2004 une proposition pour le troisième paquet ferroviaire, portant sur l’ouverture des services internationaux de transport de passagers et laqualité des services.
• Présenter au premier semestre de 2004 un livre vert sur le partenariat public-privé.
Renforcer l’investissement dans la connaissance
L’initiative de croissance apporte une contribution active au développement de l’économie de la connaissance.
Cette action doit être prolongée par des efforts accrus dansles domaines de la recherche, de l’éducation et de la formation, qui n’apportent pas unsoutien suffisant à la croissance et à notre compétitivité.
Il est désormais urgent d’aller de l’avant dans la mise en œuvre du plan d’action «Investirdans la recherche», dont la Commission rendra compte avant la fin de l’année.
Les Étatsmembres devraient accorder une haute priorité à l’amélioration des conditions-cadreset de l’aide publique à l’investissement dans la recherche et garantir une cohérence et
kg402296_FR 1/03/04 8:38 Page 27
Priorités 2004: mettre l’accent sur les investissements, lacompétitivité et l’emploi une synergie européennes grâce à l’application de la méthode ouverte de coordination.À ce sujet, ils devraient assurer une mise en œuvre rapide des actions liées au recrutement de chercheurs, aux carrières dans le secteur de la R & D et à la reconnaissance publiquedes chercheurs, comme le Conseil en a convenu en 2003. Dans ce contexte, la Commission a proposé une directive et présentera un plan d’action sur l’entrée et le séjour deschercheurs originaires de pays tiers pour contribuer à accroître la disponibilité de chercheurs très bien formés en Europe. Le Conseil européen de printemps devrait donner une impulsion décisive à l’investissement dans l’éducation et la formation, afin de soutenir le développement à moyenterme de l’économie de la connaissance.
Les actions devraient se concentrer sur quelquesdomaines clés: l’accroissement de la contribution du secteur privé par des mesures incitatives spécifiques, le renforcement de l’éducation tout au long de la vie ainsi que l’amélioration de l’efficacité des systèmes nationaux d’éducation et de formation.
Les ressourcesdisponibles dans les Fonds structurels, notamment le Fonds social européen, et auprèsde la Banque européenne d’investissement pourraient également être utilisées.
Ces priorités sont également soulignées par le rapport de la task-force pour l’emploi en Europe.
Investir dans la connaissance
• Améliorer les conditions-cadres et le soutien public aux investissements dans la recherche,en garantissant la cohérence et la synergie européennes par l’application de la méthodeouverte de coordination.
• Renforcer l’effet de levier de l’aide publique sur les investissements privés par une utilisation plus efficace et un ensemble d’instruments financiers (subventions, incitations fiscales,mécanismes de garantie et soutien aux capitaux-risques) et renforcer les liens entre larecherche publique et l’industrie.
• Accroître les efforts pour améliorer le recrutement et la carrière des chercheurs par le biaisde l’application de la méthode ouverte de coordination.
• Présenter des rapports réguliers de mise en œuvre sur les objectifs des systèmes d’éducation et de formation au niveau national.
• Définir et mettre en œuvre pour 2005 des stratégies nationales pour l’éducation tout au longde la vie.
Parlement européen et Conseil
• Adopter avant mars 2005 la proposition relative à la reconnaissance des qualificationsprofessionnelles.
Dans cette perspective, le Conseil «Compétitivité (marché intérieur, industrie et recherche)» devrait définir un accord politique avant mai 2004.
• Adopter avant la fin de 2005 la proposition de programme-cadre sur l’éducation tout au long de la vie, pour permettre sa mise en œuvre au 1er janvier 2007.
• Achever la mise en place de la première série des plates-formes de technologies européennes.
• Préparer la révision du cadre communautaire concernant les aides d’État pour la R & D. • Présenter une proposition de directive sur l’entrée et le séjour des chercheurs originairesde pays tiers, et le plan d’action associé.
• Proposer une structure juridique européenne harmonisée qui garantisse la transparence fiscaledes opérations de capital-risque dans toute l’Europe.
• Promouvoir la mise en œuvre au niveau national du cadre d’actions pour le développementdes compétences tout au long de la vie.
kg402296_FR 1/03/04 8:38 Page 28
Rapport de la Commission au Conseil européen de printemps 2004
Renforcer la compétitivité dans une économie durable
La compétitivité est un des éléments clés de la stratégie de Lisbonne et demeure aucentre des préoccupations des États membres et des entreprises.
L’Union dispose d’ores et déjà d’une stratégie pour renforcer notre compétitivité.
Il fautdésormais renforcer sa mise en œuvre et se donner des priorités.
La première d’entre ellesdoit être l’adoption des propositions pendantes au plus vite, afin de donner une impulsion forte et un signal positif aux entreprises et investisseurs.
Il est impératif que cepaquet «compétitivité» progresse, en première comme en deuxième lecture, avant la finde la législature en mai prochain.
En outre, la Commission vient de faire une nouvelle proposition majeure dans le domainedes services(17), afin de faciliter les échanges transfrontaliers et d’en simplifier le cadreréglementaire.
Les services représentent le secteur au plus fort potentiel pour le marchéintérieur.
Des services efficaces et compétitifs permettent d’accroître la productivité desautres secteurs. Comme la présidence irlandaise l’a annoncé, il est tout à fait essentielde faire progresser les travaux législatifs sur cette proposition de manière prioritaire.
• Adopter le règlement sur le brevet communautaire et parvenir à un accord politique sur lesinstruments relatifs aux aspects juridictionnels.
• Définir un accord politique au Conseil sur lareconnaissance des qualifications professionnelles.
• Faire progresser le plan d’action pour les services financiers: adopter les propositionsde directives sur les services d’investissement et sur la transparence.
• Conclure un accord politique au Conseil sur le renforcement de la mise en œuvre desdroits de propriété intellectuelle.
• Entamer sans délai la discussion sur la proposition de directive-cadre sur les services.
Enfin, il est essentiel que l’Union adopte aussi vite que possible une définition communeconsolidée de l’imposition des bénéfices des sociétés couvrant l’ensemble des activitésdes entreprises.
Si aucun progrès ne devait être réalisé par l’ensemble de l’Union, lapossibilité d’appliquer les règles du traité en matière de coopération renforcée devraitêtre envisagée.
Renforcer la compétitivité industrielle
Parallèlement aux services, la compétitivité industriellede l’Europe est une questioncentrale pour notre économie.
La concurrence accrue de nos concurrents au niveaumondial, la transition amorcée vers l’économie de la connaissance et l’élargissement del’Union à de nouveaux pays posent la question de la place de l’industrie dans notreéconomie. Dans ce contexte, le phénomène de désindustrialisation — souligné par le
kg402296_FR 1/03/04 8:38 Page 29
Conseil européen d’octobre dernier — pourrait apparaître comme un problème de plusen plus aigu.
18) et poursuivra son analyse. Les conclusions
La Commission a étudié cette question ( préliminaires indiquent cependant qu’il n’existe aucune preuve que l’économie del’Union montre des signes de désindustrialisation globale.
Dans ce contexte, il faut noter la perte de compétitivité — et d’emplois — de certainsde nos secteurs industriels,tels que le textile, le secteur minier (métaux non ferreux etcharbon), tandis que d’autres comme les secteurs de la chimie, des équipements debureaux, de l’électricité ou des télécommunications résistent mieux.
Ces données montrentl’évolution de notre économie vers de nouveaux secteurs. Elles soulignent aussi l’urgencepour les acteurs concernés de se mobiliser pour suivre la stratégie de Lisbonne et demoderniser les structures de l’industrie européenne, y compris dans les nouveaux Étatsmembres.
Il est important à cet égard de renforcer la productivité européenne et l’adaptabilité des entreprises et des travailleurs, notamment dans les secteurs en difficulté, decombler le retard de l’Europe quant à la diffusion des technologies de l’information etde la communication, afin notamment de stimuler la compétitivité des entreprises et laproductivité des travailleurs, en accompagnant les investissements dans ce domaine demesures pour améliorer l’organisation et la formation.
L’anticipation et l’adaptabilitéface à ces évolutions sont également mises en avant par le rapport de la task-force pourl’emploi en Europe.
• Développer la qualité des analyses en matière de compétitivité, notamment au niveau dessecteurs industriels.
Toute action visant à améliorer la compétitivité industrielle devrait sefonder sur une analyse d’impact préalable qui vise à mettre en lumière la situation existanteet les problèmes et à répondre à des besoins clairement identifiés.
Ce travail devra êtreaccompli en étroite liaison avec les milieux concernés, y compris les partenaires sociaux.
• Développer son approche renouvelée de la politique industrielle.
À cet égard, la Commission approfondira dès ce printemps l’analyse entamée dans la communication de décembre2002 sur la «politique industrielle dans une Europe élargie» et poursuivra la réflexion surla désindustrialisation, en liaison avec les conclusions du Conseil européen d’octobre 2003.
• Mettre en lumière dès 2004 plusieurs actions clés pour la compétitivité industrielle, par lebiais du plan d’action pour l’entrepreneuriat et de celui pour l’innovation.
• Assurer le suivi des orientations de la révision à mi-parcours du plan d’action «eEurope 2005 — Une société de l’information pour tous», ainsi que le renforcement des mesures dansce domaine.
• Poursuivre leurs efforts pour parvenir à un accord sur les restructurations industrielles, surla base du texte commun qu’ils ont soumis au second semestre de 2003.
kg402296_FR 1/03/04 8:38 Page 30
Rapport de la Commission au Conseil européen de printemps 2004
Renforcer les synergies entre compétitivité et environnement
Les synergies entre les entreprises et l’environnement doivent être pleinementexploitées afin de stimuler la croissance économiquequi procure des bénéfices accrustout en minimisant les dommages causés à l’environnement.
À cet effet, il faut consolider le cadre réglementaire et politique qui donne des signaux clairs à tous les acteurséconomiques et inclure des instruments novateurs susceptibles de concilier certainespréoccupations des milieux des affaires et la protection de l’environnement.
Ce cadre peut également stimuler davantage le développement et la commercialisationd’innovations qui contribuent à une économie efficace du point de vue écologique,laquelle peut, à long terme, valoir à l’économie européenne une première place stratégique et une productivité accrue.
Cela constitue également l’idée maîtresse du plan d’action sur les technologies environnementales, que la Commission a présenté au Parlement et au Conseil afin d’établir le cadre approprié pour encourager les technologies propres.
L’Union est devenuel’un des principaux producteurs et exportateurs de certains services et technologies environnementaux clés, tels que l’énergie photovoltaïque, l’énergie éolienne et l’approvisionnement en eau.
L’évolution actuelle du marché dans le secteur éco-industriel, commedéfini par l’Organisation de coopération et de développement économiques (OCDE),illustre bien ces tendances.
Tant le chiffre d’affaires total que les emplois créés dans unsecteur qui représente actuellement plus de 2,5 millions d’emplois ont été constammentsupérieurs à la moyenne au cours de la décennie écoulée.
Renforcer les synergies entre compétitivité et environnement
Parlement européen et Conseil
• Mettre en place un instrument d’analyse d’impact sur les propositions d’amendementsmajeurs, conformément à l’accord interinstitutionnel «Mieux légiférer».
• Adopter la proposition sur la responsabilité environnementale avant la fin de la législature actuelle.
• Adopter et mettre en œuvre le plan d’action sur les technologies environnementales.
• Adopter avant mars 2005 les propositions relatives à la tarification des poids lourds (eurovignette), aux produits chimiques (REACH), à la directive-cadre sur l’écoconception applicable aux produits consommateurs d’énergie et à la directive concernant l’efficacitéénergétique dans les utilisations finales et les services énergétiques.
Mettre l’accent sur les réformes concernant le vieillissement actif
Le vieillissement de la population européenne fait peser à moyen terme une pression trèsforte sur notre société, sur le marché du travail, sur notre productivité ainsi que sur laviabilité de nos finances publiques.
Dans ce contexte, il est indispensable d’assurer levieillissement actif des travailleurs âgés par une réforme accrue du marché du travail etde moderniser tant les régimes de retraite que les systèmes de prévention et de soins desanté afin d’accroître les années de vie en bonne santé.
kg402296_FR 1/03/04 8:38 Page 31
Priorités 2004: mettre l’accent sur les investissements, lacompétitivité et l’emploi
Promouvoir le vieillissement actif
Afin d’éviter un déclin rapide de l’offre de main-d’œuvre, qui aurait un impact négatifsur la croissance économique et la viabilité des systèmes de protection sociale, il convientde poursuivre vigoureusement la promotion du vieillissement actif, en particulier dansles États membres caractérisés par des taux d’emploi faibles pour les travailleurs âgéset par un âge moyen peu élevé de sortie du marché du travail.
Le prolongement de la vieactive nécessite une action sur quatre fronts, combinée à la réforme des retraites: supprimerles mesures dissuadant les travailleurs de travailler plus longtemps et décourager laretraite anticipée, stimuler l’éducation et la formation tout au long de la vie — pouréviter l’obsolescence des compétences —, améliorer les conditions de travail et maintenir l’état de santé global de la population d’âge mûr.
Conformément à cette analyse,la Commission a proposé les actions qui suivent.
Promouvoir le vieillissement actif
États membres et partenaires sociaux
• Supprimer les mesures financières qui dissuadent les travailleurs de prendre leurretraite plus tard et les employeurs de recruter et de garder les travailleurs âgés.Il faut pour cela adapter des mécanismes spécifiques d’imposition et d’indemnisation,adapter la législation relative à l’emploi et aux retraites pour limiter les dispositions décourageant les travailleurs âgés de rester plus longtemps au travail et pour décourager également les départs en retraite anticipée.
Les efforts visant à décourager la préretraite devraientse poursuivre dans tous les États membres.
• Promouvoir l’accès à la formation pour touset développer des stratégies d’éducationet de formation tout au long de la vie, en particulier pour les travailleurs âgés qui sontsous-représentés dans la formation.
• Améliorer la qualité du travail pour offrir un environnement de travail sûr, attrayant etsouple tout au long de la vie professionnelle, avec la possibilité de travail à temps partielet d’interruptions de carrière.
Les recommandations émises par la task-force pour l’emploi en Europe sont en ligne avecces propositions.
Moderniser les régimes de soins de santé
Tous les États membres, malgré la diversité de leurs systèmes ou régimes de soins desanté, sont confrontés aux défis du vieillissement démographique et de la pressionconstante sur les budgets disponibles, ce qui a amené beaucoup d’entre eux à entamerdes réformes importantes.
Dans le sillage de la communication de la Commission sur la rationalisation de la coordination ouverte dans le domaine de la protection sociale — dont l’approche a été avaliséepar le Conseil — et afin de soutenir ces efforts, de promouvoir l’échange de bonnespratiques et d’améliorer la performance des régimes de santé en termes de qualité, d’accèset de viabilité financière, l’Union devrait mettre en œuvre une coordination plus structurée et formelle.
En s’articulant avec les processus existants dans les domaines de l’inclusion sociale et des retraites, cela contribuera à une réflexion plus large dans le domainede la santé, y compris la santé publique, dans la perspective de la révision à mi-parcoursde la stratégie de Lisbonne.
kg402296_FR 1/03/04 8:38 Page 32
Par ailleurs, le rôle des technologies de l’information et de la communication dans laréforme des systèmes de soins de santé, l’amélioration des soins ainsi que les gains d’efficacité potentiels liés au développement de la «santé électronique» (e-health) doiventêtre davantage explorés, notamment dans le contexte du plan d’action «eEurope 2005».
Moderniser les soins de santé
Conseil européen
• Étendre la méthode ouverte de coordination dans le domaine de la protection socialeà la modernisation des régimes de soins de santé.
Conseil
• Adopteravant le Conseil européen de printemps les propositions pendantes sur la coordination des régimes de sécurité sociale, notamment sur l’alignement des droits,afin de faciliter la mise en œuvre de la carte européenne d’assurance maladie, le 1er juin prochain.
• Examiner les modalités d’intégration de la santé publique dans la stratégie de Lisbonne àl’horizon 2005, comme contribution à la croissance et au développement durable.
• Présenter une communication sur la mobilité des patients et le développement des soinsde santé dans l’Union.
• Présenter en 2004 une communication sur la modernisation des soins de santé et les soinspour les personnes âgées.
kg402296_FR 1/03/04 8:38 Page 33
Le cadre institutionnel de l’Union sera profondément modifié, d’ici au Conseil européendu printemps 2005, notamment par les renouvellements institutionnels et l’adoptiond’une Constitution pour l’Union.
• Février 2004: présentation par la Commission de la communication sur les perspectivesfinancières post-2006.
Premier débat d’orientation sous la présidence irlandaise.
• 26 mars 2004: Conseil européen de printemps.
• 1er mai 2004: élargissement de l’Union à dix nouveaux États membres.
• 10-13 juin 2004: élections au Parlement européen.
• Juin-juillet 2004: adoption par la Commission des propositions législatives sur les perspectives financières.
• 1er novembre 2004: installation de la nouvelle Commission.
• Fin de 2004: réexamen de la stratégie du développement durable.
• Mars 2005: Conseil européen de printemps marquant la moitié du parcours de lastratégie de Lisbonne.
L’année 2005 constituera donc une étape intermédiaire dans la mise en œuvre de la stratégie de Lisbonne.
Elle marquera également la première année d’application de ceprogramme à l’Union élargie, tandis qu’une nouvelle Commission et un nouveau Parlement se seront installés.
Le présent rapport est ainsi le dernier rapport de l’actuelle Commission, qui a généré, développé et entretenu la stratégie de Lisbonne depuis 2000.
Cette moitié de parcours doit être l’occasion d’un réexamen de la stratégie de Lisbonne,afin de lui donner une impulsion nouvelle pour la deuxième phase de sa mise en œuvre.Il devra également permettre de conduire une réflexion sur la cohérence nécessaire entreles objectifs et les instruments de mise en œuvre, ainsi que sur les acteurs impliqués àdifférents niveaux.
Le prochain Conseil européen devrait d’ores et déjà en définirle cadre et les orientations, pour permettre une préparation approfondie d’ici à mars2005.
Si la première étape de la stratégie a été marquée par une phase réglementaire importante pour mettre en place le cadre de ces réformes, la deuxième étape devrait être consacrée à la mise en œuvre active et concrète de celles-ci. Compte tenu du déficit dans lamise en œuvre des réformes, le réexamen à mi-parcours doit être l’occasion de définirune méthode cohérente pour remédier à cette situation et soutenir la mise en œuvre.
Dans le cadre de sa proposition sur les prochaines perspectives financières après 2006,la Commission a l’intention de placer la mise en œuvre de la stratégie de Lisbonne aucœur de l’action de l’Union pour les années à venir.
À l’appui de cette proposition, la Commission envisage de proposer une feuille de route pour guider et structurer lesefforts de mise en œuvre par l’Union et les États membres.Suivant la méthode de
kg402296_FR 1/03/04 8:38 Page 34
Rapport de la Commission au Conseil européen de printemps 2004 l’objectif n°92 qui avait permis la mise en place du marché intérieur, la feuille de routepourrait définir des objectifs intermédiaires ciblés, des moyens précis et des instrumentsefficaces ainsi qu’un calendrier clair pour les réaliser.
Cadre du réexamen à mi-parcours (2005)
Conseil européen du printemps 2004
• Définir le cadre politique et pratique de l’exercice, notamment sa préparation par la Commission et les autres institutions concernées.
• Établir un bilan approfondides progrès réalisés depuis 2000 ainsi que de l’approche, desoutils et des instruments développés dans ce cadre, notamment la méthode ouverte decoordination. La Commission s’appuiera notamment sur les avis du Parlement, des formations compétentes du Conseil, du Comité économique et social européen ainsi que du Comitédes régions.
• Sur cette base, présenter dans son prochain rapport de printemps les principaux axesdela stratégie pour la période 2005-2010, tout en confirmant ses principes fondamentauxet ses objectifs.
• Proposer une méthode de travail pour soutenir la mise en œuvre des réformes, reposant sur une feuille de route.
Parlement européen et Conseil
• Adopter la trentaine de propositions législatives encore en instance (voir l’annexe 3).
• Contribuer en temps utile à l’évaluation des progrès accomplis depuis 2000.
• Concrétiser leur engagement pour un nouveau partenariat européen pour le changementen Europe, afin de soutenir la croissance et d’accélérer l’emploi et la productivité.
Conseil européen de mars 2005
• Donner une nouvelle impulsion politique pour 2005-2010sur la base du rapport de printemps 2005.
kg402296_FR 1/03/04 8:38 Page 35
ANNEXE
Conformément aux règlements actuellement en vigueur, les données relatives aux Étatsmembres de l’Association européenne de libre-échange et les indicateurs structurelssont disponibles en versions allemande, anglaise et française sur le site web d’Eurostat:http://europa.eu.int/comm/eurostat/structuralindicators
kg402296_FR 1/03/04 8:38 Page 36
kg402296_FR1/03/048:38Page37
ENVIRONNEMENT ÉCONOMIQUE GÉNÉRAL
kg402296_FR1/03/048:38Page38
RapportdelaCommissionauConseileuropéendeprintemps2004
France
kg402296_FR 1/03/04 8:38 Page 39
kg402296_FR 1/03/04 8:38 Page 40
Rapport de la Commission au Conseil européen de printemps 2004 e i u q r uT e ir ag lu B e in a m u oR
kg402296_FR 1/03/04 8:38 Page 41
Annexe 1 e ir ag lu B u oR e in am e i u q r uT e ng olo P e i u q a v oL Sein au t iL e ir gn o H e in ot te Le in ot sE e in é v ol S eu q i g le Be il at I e c n ar F e d n al ni Fe c è rG
kg402296_FR1/03/048:38Page42
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR 1/03/04 8:38 Page 43
kg402296_FR 1/03/04 8:38 Page 44
kg402296_FR 1/03/04 8:38 Page 45
kg402296_FR1/03/048:38Page46
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page47
kg402296_FR1/03/048:38Page48
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page49
Annexe1
kg402296_FR1/03/048:38Page50
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page51
Annexe1
kg402296_FR 1/03/04 8:38 Page 52
Rapport de la Commission au Conseil européen de printemps 2004 e i u q r uT u oR e in am e ir ag lu B ie nd è Uu eS m ua y oR e d n al ni F e i u q a v ol Sein é v ol S la g u troP e ng olo P e h c i rtu A sa B - s ya P et la M e ir gn o H
kg402296_FR 1/03/04 8:38 Page 53
kg402296_FR1/03/048:38Page54
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page55
Annexe1
kg402296_FR1/03/048:38Page56
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page57
Annexe1
kg402296_FR1/03/048:38Page58
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page59
Annexe1
kg402296_FR1/03/048:38Page60
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page61
Annexe1
kg402296_FR 1/03/04 8:38 Page 62
Rapport de la Commission au Conseil européen de printemps 2004 e ir ag lu B u oR e in am e i u q r uT e i u q a v ol Se ng olo P e in au t iL e in ot te Le il at I e c è rG e in ot sE el lA en ga m en ga p sE eu q i g le B
kg402296_FR 1/03/04 8:38 Page 63
kg402296_FR 1/03/04 8:38 Page 64
Rapport de la Commission au Conseil européen de printemps 2004 e ir ag lu B u oR e in am e i u q r uT e i u q a v ol Se ng olo P e in au t iL e in ot teL e in ot sE e il at I m el lA en ga et la
kg402296_FR1/03/048:38Page65
kg402296_FR1/03/048:38Page66
RapportdelaCommissionauConseileuropéendeprintemps2004
kg402296_FR1/03/048:38Page67
France
Annexe1
kg402296_FR1/03/048:38Page68
kg402296_FR1/03/048:38Page69
Annexe1
kg402296_FR 1/03/04 8:38 Page 70
kg402296_FR 1/03/04 8:38 Page 71
Points positifs et points négatifs propres à chaque État membreàl’égard des objectifs de Lisbonne
Les tableaux suivants constituent une synthèse de certaines performances des Étatsmembres — à la fois des éléments positifs et des éléments négatifs — à l’égard desobjectifs fixés dans le cadre de la stratégie de Lisbonne. Chaque État membre dont lesrésultats se situent parmi les trois meilleurs ou les trois moins bons de l’UE, selon la listerestreinte des 14 indicateurs structurels (voir annexe 1), fait l’objet d’une mention.D’autres indications reposent sur les évaluations par pays figurant dans les documentssuivants: la mise en œuvre des grandes orientations de politique économique[COM(2004)20] et les notes par pays[SEC(2004) 44], le rapport sur la mise en œuvrede la stratégie pour le marché intérieuret notamment le tableau d’affichage[COM(2004)22], la communication «Éducation et formation 2010»[COM(2003) 685]et l’examen de la politique de l’environnement[COM(2003) 745].
kg402296_FR 1/03/04 8:38 Page 72
kg402296_FR1/03/048:38Page73
Points positifs
• Mesures de réforme, comprenant un abaissement de l’imposition du travail, destinées à augmenter l’offre de main-d’œuvre
• Rapport dette/PIB en recul constant et excédents élevés (bienqu’en baisse)
• Niveau d’instruction des jeunes le plus élevé (19992003)
• Nette augmentation des dépenses de R & D en 2001 et effortsvisant à atteindre l’objectif de 3 % • Taux d’emploi total le plus élevé de l’UE (76 %), taux d’emploides femmes le plus élevé de l’UE (plus de 71 %) et deuxièmemeilleur taux d’emploi des travailleurs âgés (58 %) (chiffres de2002)
• Initiatives visant à réduire les charges administratives et à encourager l’esprit d’entreprise
• Déficit de transposition global le plus faible, taux de transposition le plus élevé pour les directives «Lisbonne» (85 %) et aucunedirective faisant l’objet d’un retard de plus de deux ans
• Deuxième plus forte augmentation des dépenses intérieuresbrutes de R & D en 2001 Points négatifs
• Niveau de prix le plus élevé de l’UE, avec une nette augmentation entre 2000 et 2002
• Taux d’emploi des personnes âgées de 55 à 64 ans le plus faiblede l’UE (25 %)
• Stratégie à moyen terme pour les finances publiques compromiseen raison de l’importance de la consommation publique
• Plus forte augmentation depuis mai 2003 du déficit de transposition des directives «marché intérieur», débouchant sur le déficitde transposition le plus important (54 directives)
• Résultats insuffisants à l’égard des objectifs de Kyoto
• Faible concurrence effective sur le marché de l’énergie
• Niveaux décevants d’instruction des jeunes
Annexe2
kg402296_FR1/03/048:38Page74
RapportdelaCommissionauConseileuropéendeprintemps2004
Points positifs
• Taux d’accroissement de la productivité de la main-d’œuvre leplus élevé de l’UE (19992003)
• Agenda 2010 — profonde restructuration du système de sécurité sociale ayant d’importantes répercussions sur les marchésdu travail et des produits
• Mesures visant à accroître les incitations au travail et à valoriserles compétences des personnes au chômage, et net relèvementdu niveau d’instruction des jeunes (19992003)
• Progrès notables dans la mise en œuvre des recommandationsrelatives au marché du travail pour 2003 et modernisation dusystème de formation professionnelle
• Réformes destinées à améliorer l’esprit d’entreprise
• Troisième meilleure position de l’UE concernant les dépensesintérieures brutes de R & D en 2001 • Deuxième meilleure position concernant les investissements desentreprises (19992002), s’accompagnant d’initiatives destinéesà promouvoir l’utilisation des TIC, les dépenses de R & D et l’innovation, et efforts visant à simplifier l’environnement des entreprises • Résultats figurant parmi les meilleurs concernant les indicateursrelatifs aux objectifs de Kyoto et au partage de la charge
• Dette élevée affichant un lent recul, en dépit d’une croissancenominale du PIB élevée au cours des dernières années
• Déficit excessif depuis plusieurs années, avec des dérapagesrépétés sur le plan des dépenses par rapport à ce que prévoit lepacte de stabilité
• Deuxième plus faible taux d’emploi des femmes de l’UE etdeuxième plus important taux de chômage de longue durée
• Absence de réformes d’envergure du régime de retraite
• Importantes rigidités du marché du travail et chômage élevé
• Retard dans le suivi des réformes des régimes de sécurité socialeet de retraite
• Niveaux décevants d’instruction des jeunes
• Concurrence effective dans le secteur de l’énergie non encoreassurée
• Deuxième plus important déficit de transposition des directives«marché intérieur» (plus du double de l’objectif de 1,5 %)
• Important déficit de transposition des directives «marché intérieur»
kg402296_FR1/03/048:38Page75
Points positifs
• Mise en œuvre d’une vaste réforme des pensions
• Nette augmentation du taux d’emploi des travailleurs âgés (19992002), bien que celui-ci demeure parmi les plus bas de l’UE
• Plus forte croissance du taux d’emploi depuis 1999 et plus fortediminution du taux de chômage de longue durée (1999-2002),avec des mesures prises en vue d’augmenter les taux d’emploides femmes
• Deuxième plus faible déficit de transposition des règles relativesau marché intérieur (largement inférieur à l’objectif de 1,5%)
• Bien au-dessus de la moyenne communautaire pour le niveaud’instruction des jeunes
• Bons résultats à l’égard des objectifs de Kyoto
• Adoption du train de mesures «España.es 2004-2005» pour lapromotion et le développement de la société de l’information,et promotion parallèle de l’accès des citoyens et des PME à l’internet
• Adoption d’une loi sur les sociétés de capitaux, établissant uncadre juridique simplifié pour la création de petites entreprises/PME
• Taux de chômage le plus élevé de l’UE (11,3 % en 2002), taux d’emploi des femmes inférieur de plus de 10 points de pourcentageà la moyenne communautaire en 2002 et recours excessif auxcontrats à durée déterminée, qui entravent la mobilité
• Déficit excessif depuis plusieurs années, avec des dérapagesrépétés sur le plan des dépenses par rapport à ce que prévoit lepacte de stabilité; viabilité à long terme des finances publiquesnon assurée
• Aucune nouvelle réforme du régime de retraite prévue dans unavenir proche
• Réformes du marché du travail risquant d’être insuffisantes à cestade
• Abaissement du niveau d’instruction des jeunes (19992003)
• Ouvertures des marchés du gaz et de l’électricité demeurantfaibles
• Concurrence effective dans la distribution de détail encore insuffisante
• Déficit de transposition le plus important concernant les directives «marché intérieur», combiné à un nombre élevé de cas d’infraction
• Parmi les moins bons résultats concernant les indicateurs relatifs aux objectifs de Kyoto et au partage de la charge
Annexe2
kg402296_FR1/03/048:38Page76
RapportdelaCommissionauConseileuropéendeprintemps2004
Points positifs
• Plus forte hausse des investissements des entreprises (19992002)
• Productivité de la main-d’œuvre élevée et croissante, nettementsupérieure à la moyenne communautaire
• Plan de réforme des pensions à moyen terme annoncé enautomne 2003
• Nette diminution du taux de chômage de longue durée (19992002)
• Mesures prises en vue d’augmenter la flexibilité du marché dutravail
• Relèvement marqué du niveau d’instruction des jeunes (19992003)
• Mise en œuvre d’une réforme du système d’enseignement auxniveaux primaire et secondaire, et relèvement du niveau d’instruction des jeunes (19992003)
• Instauration d’une concurrence accrue dans les télécommunications et les transports publics, et nouvelles règles de concurrence pour les marchés de l’électricité et du gaz
• Réduction du déficit de transposition des règles relatives aumarché intérieur, et parmi les 3 meilleurs pour la transpositiondes directives «Lisbonne»
• Plus forte diminution depuis mai 2003 des directives «marché intérieur» en souffrance (32 directives)
• Taux d’emploi total (55,5 %) et taux d’emploi des femmes (42%)les plus bas de l’UE, et taux de chômage de longue durée le plusélevé (5,3 %)
• Parmi les moins bons résultats dans l’UE en ce qui concerne lesindicateurs relatifs aux objectifs de Kyoto et au partage de lacharge
• Plus forte augmentation des niveaux de prix entre 1999 et 2002
• Net recul de la productivité de la main-d’œuvre entre 1999 et 2003
• Assainissement budgétaire durable encore à réaliser et caractère incertain de la viabilité à long terme des finances publiques
• En dessous de la moyenne communautaire concernant lesdépenses intérieures brutes de R & D • Recul le plus élevé des investissements des entreprises (19992002)
• Lente libéralisation du secteur des services et des marchés del’énergie
• Nombre élevé d’infractions pour mauvaise application des règlesrelatives au marché intérieur et important déficit de transposition des directives «marché intérieur»
kg402296_FR1/03/048:38Page77
Points positifs
• Plus forte, bien qu’en recul, productivité relative du travail del’UE
• Efforts substantiels consentis pour assainir les finances publiqueset les rendre viables, au cours de la période récente de net ralentissement économique
• Taux de chômage de longue durée très bas
• Taux de chômage de longue durée très bas
• Meilleurs résultats de l’UE concernant les indicateurs relatifs auxobjectifs de Kyoto et au partage de la charge
• Mesures visant à augmenter la flexibilité du marché du travail,parmi lesquelles la création d’un conseil de l’innovation
• Plus forte augmentation de l’accès des entreprises à l’interneten 2002
• Pouvoirs accrus dévolus à l’autorité néerlandaise de la concurrence, en vue d’aboutir à une plus grande concurrence effective
• Initiatives prises en vue d’encourager l’esprit d’entreprise
• Sur la bonne voie pour remplir les objectifs de Kyoto
• Troisième moins bonne performance de l’UE concernant le niveaud’instruction des jeunes, avec des niveaux de performance enbaisse (19992003)
• Faible productivité de la main-d’œuvre au cours des dernièresannées, partiellement due à des pertes de compétitivité, mais aussià un manque de concurrence dans certains secteurs et à unespécialisation en baisse dans l’industrie manufacturière de hautetechnologie
• Taux d’emploi des personnes âgées de 55 à 64 ans très bas etabsence de mesures concrètes à cet égard
• Retards dans la réforme du droit de la concurrence
• Écart de rémunération entre les sexes dans les secteurs publicet privé supérieur à la moyenne communautaire
• Dépenses intérieures brutes de R & D en recul en 2001 • Important déficit de transposition des directives «marché intérieur» et nombre le plus élevé de transpositions accusant unretard de plus de deux ans
• Deuxième plus forte augmentation du déficit de transpositiondes directives «marché intérieur» depuis mai 2003
Annexe2
kg402296_FR1/03/048:38Page78
RapportdelaCommissionauConseileuropéendeprintemps2004
Points positifs
• Approbation d’une vaste réforme du régime public de retraite
• Mise en œuvre de mesures visant à promouvoir l’utilisation des TIC, les dépenses de R & D et l’innovation • Taux de chômage de longue durée très bas
• Net relèvement du niveau d’instruction des jeunes (19992003)
• Niveau d’instruction des jeunes (85 %) nettement supérieur à lamoyenne communautaire (19992003)
• Nette diminution du déficit de transposition des directives«marché intérieur», aucune directive ne faisant l’objet d’un retardde plus de deux ans
• Simplification du cadre réglementaire pour les PME et les jeunesentreprises
• Programme «Quadros» accordant une compensation financièreaux petites entreprises et aux microentreprises
• Nette réduction du déficit de transposition des directives «marchéintérieur»
• Déficit excessif et viabilité des finances publiques incertaine enraison des dépenses prévues dans le domaine des pensions
• Dépenses intérieures brutes de R & D en dessous de la moyennecommunautaire • Taux d’emploi des travailleurs âgés nettement inférieur à lamoyenne communautaire
• Déficit de transposition des directives «marché intérieur» demeurant élevé
• Mauvais résultats en matière d’éducation (bien que des initiatives récentes aient été prises en vue d’améliorer sa qualité)avec le pourcentage le plus élevé de l’UE de jeunes quittantprématurément le système scolaire (deux fois plus que lamoyenne communautaire)
• Mauvais résultats concernant les indicateurs relatifs aux objectifs de Kyoto et au partage de la charge
• Concurrence effective sur le marché de l’électricité non encoreassurée, les prix du gaz et de l’électricité comptant parmi lesplus élevés de l’UE
• Net recul des investissements des entreprises (19992002)
• Mauvais résultats concernant les indicateurs relatifs aux objectifs de Kyoto et au partage de la charge
kg402296_FR1/03/048:38Page79
SUÈDE
Points positifs
• Niveau le plus élevé et plus forte hausse des dépenses intérieures brutes de R & D en 2001 • Demeure aux avant-postes pour le passage à l’économie de laconnaissance
• Mesures prises en vue d’éviter le départ des travailleurs âgés etde promouvoir la participation des jeunes à la population active
• Instauration de mesures de réforme destinées à augmenter l’emploi et à prévenir l’exclusion sociale, et objectif relatif au tauxd’emploi des travailleurs âgés de 55 à 64 ans réalisable
• Niveau d’instruction des jeunes le plus élevé de l’UE (19992003)
• Taux d’emploi des travailleurs âgés de 55 à 64 ans le plus élevéde l’UE et deuxième meilleur taux d’emploi des femmes (19992002)
• Déficit de transposition des directives «marché intérieur» endessous de l’objectif de 1,5 % et aucune directive ne faisantl’objet d’un retard de plus de deux ans
• Demeure aux avant-postes pour le passage à l’économie de laconnaissance
• Bons résultats concernant les indicateurs relatifs aux objectifs de Kyoto et au partage de la charge
• Résultats relativement bons en ce qui concerne les objectifs de Kyoto
• Prix parmi les plus élevés de l’UE, bien que les niveaux de prixaient baissé (19992002)
• Prix parmi les plus élevés de l’UE, avec une hausse des niveauxde prix (19992002)
• Concurrence limitée dans les services non échangeables
• Niveau des investissements des entreprises le plus faible de l’UEet en baisse (19992002)
• Persistance d’un chômage structurel élevé
• Faible concurrence dans certains secteurs, notamment les servicesdu secteur public
• Troisième moins bonne position concernant les investissements,en baisse, des entreprises (19992002)
Annexe2
kg402296_FR 1/03/04 8:38 Page 80
Rapport de la Commission au Conseil européen de printemps 2004
ROYAUME-UNI
Points positifs
• Taux de chômage de longue durée peu élevé, avec un relèvement duniveau d’instruction des jeunes (19992003)
• Qualité accrue des dépenses publiques (en matière d’éducation et detransport), notamment une initiative de réforme destinée à améliorerla formation et les compétences de base
• Bons résultats concernant les indicateurs relatifs aux objectifs de Kyoto et au partage de la charge
• Déficit de transposition des directives «marché intérieur» inférieur àl’objectif de 1,5 %
• Extension du crédit d’impôt accordé aux grandes entreprises pour lesinvestissements réalisés dans la R & D et identification de domainesprioritaires pour l’augmentation de la productivité Points négatifs
• Niveaux décevants de productivité de la main-d’œuvre, en dépit d’unehausse récente (19992003)
• Accroissement du déficit public
• Retard dans l’ouverture des marchés postaux à la concurrence
kg402296_FR 1/03/04 8:38 Page 81
Propositions devant faire l’objet d’une décision d’ici à mars 2005dans le cadre de l’agenda de Lisbonne
kg402296_FR 1/03/04 8:38 Page 82
kg402296_FR 1/03/04 8:38 Page 83
Annexe 3
LA STRATÉGIE DE LISBONNE: FEUILLE DE ROUTE LÉGISLATIVE
Conseil
Avant la fin de la législature (en avril 2004)
Avant l’évaluation à mi-parcours (en mars 2005)
• Application des droits de propriété intel-
• Brevetabilité des logiciels• Directive-cadre sur les services• REACH
• Directive sur la transparence• Directive sur les services d’investissement
• Directive-cadre sur l’écoconception des produits consommateurs d’énergie (1)
• Troisième paquet ferroviaire
• Tarification routière des poids lourds(eurovignette)
• Plan d’action relatif à la sécurité de l’internet
• Règlement (CEE) n°1408/71• Carte européenne d’assurance maladie• Travail intérimaire
• Programme-cadre pour l’éducation et laformation tout au long de la vie
) Position commune avant juin 2004.
kg402296_FR 1/03/04 8:38 Page 84
Commission européenne
Réalisons Lisbonne — Réformes pour une Union élargie
Rapport de la Commission au Conseil européen de printemps — 26 mars 2004
Luxembourg: Office des publications officielles des Communautés européennes
Construire notre avenir commun
Défis politiques et moyens budgétairesde l’Union élargie — 2007-2013
Communication de la Commission au Conseil et au Parlement européen
COMMISSION EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
©Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Priorités pour une Union européenne élargie..............................................................
La compétitivité au service de la croissance et de l’emploi: de la nécessité de réaliser les objectifs de Lisbonne ...............................................................................
Une cohésion accrue au service de la croissance et de l’emploi ............................................................
Gestion durable et protection des ressources naturelles: agriculture, pêche et environnement .......................................................................................................
L’Union européenne en tant que partenaire mondial .........................................................L’Union européenne et sa politique de voisinage ...................................................................................L’Union européenne en tant que partenaire de développement durable .............................................L’Union européenne en tant qu’acteur mondial .....................................................................................Le dosage politique ...................................................................................................................................
Adapter les ressources aux objectifs .................................................................................
Une feuille de route ...........................................................................................................................
Le nouveau cadre financier (2007-2013) ........................................................................39
Couvrir une période adéquate ......................................................................................................
Classification et évolution des dépenses ..................................................................................
Le système de financement .....................................................................................................
Correction des déséquilibres budgétaires ................................................................................
L’avenir, il ne s’agit pas de le prévoir, mais de le rendre possible.Antoine de Saint-Exupéry
L’Union européenne est à la veille de relever son plus grand défi depuis le début du processusde l’intégration européenne, dans le prolongement de la Seconde Guerre mondiale: la réunification historique du continent.
Après les succès de l’avènement du marché unique et de la miseen circulation de l’euro, l’Europe va maintenant être réunie autour du projet commun de promouvoir la démocratie, la liberté, la paix et le progrès.
L’Union élargie offre plus que jamais la possibilité d’accroître la prospérité et d’améliorer la qualité de vie de ses citoyens et de leurs enfants comme du monde qui les entoure. Nous devonsmaintenant relever le défi en faisant de cette ambition une réalité et en veillant à ce que l’Unionexploite tout le potentiel inhérent à l’élargissement et réponde aux attentes de la population.
L’obligation d’adopter de nouvelles perspectives financières à compter de 2006 fournit l’occasion de conférer à l’Union élargie une véritable vocation politique et, en même temps, de luidonner les moyens de parvenir à ses fins, par des actions «en tandem» sur le plan national eteuropéen.
Notre objectif commun doit être l’édification d’une Europe qui célèbre la diversité culturelle etnationale des États membres, qui reste attachée à l’identité nationale et qui, parallèlement,revendique les valeurs de l’identité européenne et est animée de la volonté politique d’atteindre des objectifs communs.
Une Europe qui soit placée sous le signe de la solidarité et du partenariat, qui donne aux citoyens la possibilité de bâtir ensemble une prospérité durable.
Une Europe, enfin, dont la population est confiante en l’avenir, une Europe qui fasse entendre sa voixsur la scène internationale.
Ce défi, nous devons le relever dans une conjoncture marquée par l’agitation internationale etl’incertitude intérieure, sans compter les événements récents qui ont suscité des doutes quant àla capacité d’agir de l’Union.
Donner à l’Union une Constitution est un geste fort et symbolique, mais il n’a pas encore étéposé.
L’Union doit continuer d’avancer sur la voie de l’intégration et éviter le piège de l’intergouvernementalisme rigide.
C’est pourquoi nous avons besoin d’une Constitution et des instruments permettant de décider et d’agir rapidement, de manière à progresser tout en préservantl’équilibre des pouvoirs de la méthode communautaire.
Un accord sur une Constitution demeuredonc capital pour l’avenir de l’Europe.
Sur le plan économique, l’Europe doit se montrer à la hauteur de l’enjeu.
Nos citoyens attendentde l’Union qu’elle s’appuie sur l’intégration économique pour transformer l’entité économiqueet commerciale le plus vaste du monde en une zone génératrice de croissance et de prospérité.Les performances économiques européennes ont été relativement médiocres.
Depuis 1995, letaux de croissance moyen de l’Europe des Quinze est de 2,2 %, par comparaison avec unemoyenne mondiale de 3,6 % et les 3,2 % des États-Unis.
Des éléments concrets donnent à penser que, si des mesures ne sont pas prises immédiatement, l’économie européenne déclinera.
Àmesure que les contre-performances de l’Europe se prolongent, les interrogations se multiplientquant à l’aptitude de celle-ci à bâtir l’un des piliers de la légitimité politique: la prospérité.
Pourrenverser la tendance, il faut une action énergique, coordonnée et cohérente.
L’Europe doit apporter une solide contribution à la lutte pour la paix et contre le terrorisme àl’échelle de la planète, mais les divisions suscitées par des questions internationales majeures onteu, à cet égard, l’effet d’une douche froide.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
L’inertie coûte cher et coûtera plus cher encore.
Une démarche conjointe doit être entreprise par tous les pouvoirs publicssur le plan communautaire et national dans le but d’exploiter au mieux la valeur ajoutée àchaque niveau et d’apporter des bénéfices tangibles à tout un chacun.
La valeur ajoutée de l’Union réside dans l’action transnationale à l’échelle du territoire communautaire. En l’occurrence, les gouvernements sont mal équipés pour appréhender toute l’ampleur des bénéfices ou des coûts de leurs propres actions.
L’efficacité exige la création de grandes masses critiques hors de portée des autorités nationales ou la conjugaison des effortsconsentis au niveau national.
Des politiques communes élaborées sur la base des traités peuvent engendrer les bénéfices évoqués ci-dessus grâce à une combinaison de réglementation, de coordination et de financement.
Les choix qu’impliquent les prochaines perspectives financières ne se limitent pas à une questiond’argent: il s’agit de définir des orientations politiques à définir à partir d’une conception précise de nos objectifs, en fonction desquels l’Union et ses membres seront ou non en mesure derencontrer les attentes des citoyens.
Un nouveau tournant s’annonce ainsi pour le budget communautaire.
Il ne s’agit pas de redistribuer des ressources entre les États membres, mais bien d’optimaliser l’impact de nos politiquescommunes pour augmenter encore la valeur ajoutée de chaque euro dépensé à l’échelon européen.
Les perspectives financières successives ont toujours reflété un projet politique.
L’Agenda 2000,qui couvrait la période 2000-2006, visait à aménager l’Europe pour en faciliter l’élargissement.L’élargissement devenant une réalité — même si beaucoup reste à faire pour intégrer les nouveaux États membres —, l’Europe doit maintenant trouver un nouveau dynamisme et rencontrerde nouvelles attentes.
L’Europe doit tendre à une croissance plus forte s’accompagnant d’emplois plusnombreux et meilleurs.Il n’existe pas de solution magique pour tonifier la croissance économique en Europe et l’engager sur une voie durable.
Il n’en est pas moins clair qu’une partiedu problème découle du fait que l’innovation et la technologie ne sont pas encore les moteursde la croissance sur le continent.
Depuis le sommet de Lisbonne, l’Union a décidé d’entamer samutation en une économie dynamique fondée sur la connaissance et nantie d’une solide baseindustrielle, avec des objectifs supposant une progression de la croissance aux alentours de 3 %par an.
L’incapacité de l’Union et de ses États membres à atteindre cet objectif démontre dansquelle mesure l’action engagée jusqu’ici a été insuffisante.
La stratégie de Lisbonne et le marché intérieur demandent une gouvernance économique effective pour offrir la combinaison équilibrée d’avantages économiques, sociaux et environnementaux qui est au cœur du développement durable et grâce à laquelle les Européens peuvent envisager l’avenir avec confiance.
La croissance doit être sous-tendue par la solidarité.
La compétitivité et la cohésion se renforcentmutuellement.
La politique de cohésion communautaire est là pour garantir la solidarité entretoutes les régions et tous les citoyens.
Elle a fait ses preuves et doit maintenant fonctionner dansune Union qui, d’un point de vue économique, sera plus diverse que jamais.
Il y a donc lieu deconcentrer les actions autour d’initiatives triées sur le volet et eu égard aux différences et besoinsrelatifs.
Les fruits de la croissance doivent être canalisés pour aider les Européens à traverser le processusde changement.
La véritable citoyenneté européenne doit servir à garantir des droits et des devoirsconcrets, en particulier sur le triple plan de la liberté, de la sécurité et de la justice,et à assurer l’accès aux services publics de base au niveau européen.
L’Europe doit être un acteur mondial d’envergure.Personne ne peut mettre en doutel’importance du rôle que l’Union est appelée à jouer dans le monde et, avant tout, de ses responsabilités vis-à-vis de ses voisins.
Cela est tenu pour acquis, par exemple dans le contexte du débatsur l’avenir de l’Europe.
Qu’il s’agisse d’aide au développement, de politique commerciale ouétrangère, de sécurité ou de la dimension extérieure d’autres politiques communautaires, onattend toujours plus de l’Europe.
Mais on ne peut nier que, sur la scène mondiale, l’Europe n’exploite pas — tant s’en faut — lepotentiel que lui confère son envergure économique et politique.
Seules des actions communesefficaces peuvent donner une existence réelle à nos valeurs et à nos déclarations politiques.Jamais nous ne pourrons réagir comme il convient à une crise, en Europe ou ailleurs, sans desinstruments communs et les ressources requises pour leur mise en œuvre.
En tant qu’acteur dela scène continentale et mondiale, l’Union doit assumer ses responsabilités de chef de file régional et relever les défis correspondants.
Le futur cadre financier de l’Union doit apporter la stabilité requise pour appuyer les objectifs nière à répondre à des priorités concrètes et ciblées susceptibles de profiter aux États membrescomme aux citoyens.
Il faut donc améliorer le plus possible l’interface entre actions nationaleset communautaires.
Les politiques communes peuvent être et doivent rester des outils capitaux pour la réalisationdes objectifs de l’Union élargie. Ce ne sont pas des accessoires en option: dans ces secteurs, seuleune action communautaire conjointe peut aboutir.
Les politiques de l’Union se sont toujours concentrées sur l’agriculture, la cohésion, la créationd’un marché intérieur intégré et la stabilité macroéconomique, autant de domaines où elles ontremporté de grands succès.
Il serait peu judicieux de se désengager là où ces politiques ont déjàété adaptées pour continuer sur leur lancée et satisfaire les besoins nouveaux.
L’accord intervenu sur la réforme agricole et son financement montre que les États membres partagent ce pointde vue.
L’Union doit maintenant rationaliser encore son action dans les domaines en question etl’étendre aux nouveaux États membres.
Mais, compte tenu de l’effet asymétrique que l’élargissement aura sur le budget communautaire, la simple préservation de l’acquis demande à elleseule une intensification de l’effort financier.
Le fossé entre les engagements politiques ambitieux pris au plus haut niveau et l’incapacité deles honorer ne saurait s’élargir davantage.
Dans bon nombre des nouveaux secteurs prioritaires,l’Union a du mal à tenir les promesses des États membres, faute d’une volonté politique suffi-
I. PRIORITÉS POUR UNE UNIONEUROPÉENNE ÉLARGIE
Trois priorités régissent les prochaines perspectives financières:
1) Le marché intérieur doit être achevé, de façon qu’il puisse jouer tout son rôle dans la réalisation del’objectif plus général du développement durableen mobilisant à cette fin les politiques économiques, sociales et environnementales, y compris la compétitivité et la cohésion, ainsi que la gestion durable et la protection des ressources naturelles.
2) Le concept politique de citoyenneté européenneest tributaire de l’aménagement d’un espacede liberté, de justice, de sécurité et d’accès aux biens publics élémentaires.
3) L’Europe doit s’assigner un rôle cohérent de partenaire mondial,sous-tendu par ses valeurs fondamentales, en assumant des responsabilités régionales, en favorisant le rayonnement du développement durable et en contribuant à la sécurité civile et stratégique.
A. Développement durable
L’objectif du marché intérieur jette les fondations de la croissance.
Mais augmenter la prospérité des citoyens communautaires sur la base des valeurs européennes passe par la transformationde l’Union en une économie dynamique reposant sur la connaissance, assortie d’une croissanceéconomique durable et d’une cohésion sociale renforcée; c’est l’objectif, précisément, de l’agenda de Lisbonne, dont le coup d’envoi a été donné en 2000 et qu’a complété le Conseil euro-
La consolidation et la concrétisation de cet agenda exigent de traiter les aspects de la compétitivité et de la cohésion qui se renforcent mutuellement.
Ces aspects sont abordés dans les paragraphes qui suivent.
Pour augmenter de manière durable la prospérité des citoyens européens, il faut:
• transformer l’Union européenne en une économie dynamique fondée sur la connaissance ettournée vers la croissance;
• viser une plus grande cohésion dans le contexte d’une Union élargie;
• renforcer la compétitivité de notre agriculture, consolider le développement rural, veiller à uneexploitation durable des stocks de poissons et préserver la qualité de l’environnement.
La compétitivité au service de la croissance et de l’emploi: de la nécessité de réaliser les objectifs de Lisbonne
Donner la priorité à la croissance suppose une réorientation des politiques et des budgets nationaux et communautaires. Nous avons besoin maintenant d’une Europe plus dynamique etmieux interconnectée.
Il faut pour cela modifier substantiellement les politiques suivies afind’étayer les infrastructures matérielles et cognitives de l’Union et, à cet effet, agir pour améliorer larecherche, tonifier l’entreprise et l’innovation, créer des réseaux européens et asseoir le rôle del’éducation.
C’est à cette condition que nous pourrons conserver une base industrielle compétitive.
Simultanément, il y aura lieu de donner de nouvelles garanties collectives aux salariés et deconsentir de nouveaux efforts afin d’anticiper les mutations de l’environnement économique etcommercial mondial et de s’y adapter en temps opportun.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
Les objectifs:• promouvoir la compétitivité des entreprises au sein d’un marché unique pleinement intégré;• intensifier et améliorer la recherche et le développement technologique européens;• interconnecter l’Europe par l’intermédiaire de réseaux communautaires;• améliorer la qualité de l’enseignement et de la formation;• agenda pour la politique sociale: aider la société européenne à prévoir et à gérer le changement.
a) Promouvoir la compétitivité des entreprises au sein d’un marché unique pleinement intégré
Pour atteindre ces objectifs ambitieux que sont la relance de la croissance, la promotion de lacohésion et les investissements respectueux de l’environnement, l’Europe doit mettre au pointune approche cohérente en matière de compétitivité, de façon à pouvoir accéder aux réservesque recèle le marché intérieur.
Elle peut être le catalyseur et le coordonnateur des actions des États membres et soutenir ou compléter ces actions.
Pour rendre les conditions ambiantes plus propices à la bonne marche des entreprises et pourfavoriser la productivité, l’Union pourrait prendre les mesures ci-dessous:
• achèvement, amélioration et gestion du marché intérieur:de nouvelles initiativeslégislatives auront pour objet d’éliminer les obstacles qui s’opposent encore à une intégrationtotale du marché unique.
• préservation et amélioration de la compétitivité de l’industrie,pour une plus fortecroissance de la productivité et une meilleure compétitivité internationale.
Cette démarcheenglobe une nouvelle approche de la législation communautaire et nationale et la pleineexploitation des principes d’une «meilleure réglementation», parmi lesquels l’analyse de l’impact de la législation et de l’environnement réglementaire sur la compétitivité des entrepriseseuropéennes;
• promotion de l’esprit d’entreprise et développement des petites entreprises:enfacilitant plus encore l’accès aux capitaux grâce à des instruments financiers communautaireset la disponibilité de services de soutien aux entreprises européennes, on contribuera à préparer ces dernières à fonctionner dans un marché unique élargi et à affronter la concurrence surles marchés étrangers;
• contribution à l’exploitation du potentiel innovateur des entreprisespar la mobilisation des ressources et des acteurs pertinents.
La promotion des transferts technolo-giquespar l’intermédiaire de la circulation des connaissances et des réseaux d’innovation profitera aux entreprises et, plus spécialement, aux entreprises jeunes et axées, précisément, surl’innovation.
Une telle démarche encouragera les investisseurs à se tourner vers l’innovationproprement dite, les changements organisationnelset les solutions de conception innovatrice.
Faciliter les approches communes, les activités transfrontalières et régionales et lamise en réseau d’un bout à l’autre de l’Union peut contribuer au développement et à la diffusion d’un environnement réglementaire qui ne pénalise par l’innovation;
• le recours à des approches plus systémiques de la société d’informationfondées sur unecombinaison de recherche,de réglementationet de stratégie de déploiementest une
• les investissements — d’ici à 2011 — dans les technologies de l’information pour les servicespublics des États membres sont évalués à quelque 50 milliards d’euros au titre d’actionspurement nationales.
Un effort supplémentaire devra être consenti pour assurer l’introductionet l’adoption de ces technologies dans les services publics paneuropéens pour accroître l’efficience, l’efficacité et l’interopérabilité de ceux-ci.
Cela touche des services publics comme lasanté, l’environnement, la culture, l’éducation et la sécurité;
• la promotion de l’adoption de technologies éco-efficacessusceptibles de ménager l’environnement tout en contribuant à la compétitivité et à la croissance.
De nombreuses technologies recèlent un potentiel non négligeable en matière de protection de l’environnement maissont sous-utilisées pour de multiples raisons: recours systématique aux technologies existantes,difficultés de financement, mauvaise information des investisseurs, difficulté d’appréhender lescoûts réels.
Se fondant sur le plan d’action pour les écotechnologies (ETAP), il est possible derendre ces technologies plus familières grâce à des instruments axés sur le marché et à desinitiatives ciblées destinées à faire progresser l’innovation dans ce secteur.
Les instrumentscommunautaires dans le domaine de la recherche, des modèles et de l’innovation, ainsi que lapolitique régionale et la coopération extérieure, devraient intégrer cette dimension.
b) Intensification des efforts européens en matière de recherche et de développementtechnologique
Manifestement, le budget communautaire peut et doit faire la différence dans le domaine de larecherche et de la technologie.
Les activités européennes à cet égard demeurent trop fragmentées, trop compartimentées et trop isolées de la coopération internationale.
Qui plus est,l’Europe ne consacre que 2 % de son produit intérieur brut à la recherche, chiffre à comparer àcelui des États-Unis (2,7 %) ou du Japon (+ de 3 %).
Elle n’a pas su attirer les meilleurs chercheurs du monde, et beaucoup d’excellents scientifiques européens continuent à opter pour les États-Unis.
Ce point revêt une importance critique pour rendre notre secteur productif plus apteà tirer parti de la nouvelle répartition internationale du travail.
Pour aider l’Europe à devenir un pôle d’excellence qui puisse séduire chercheurs et investisseurs,nous devons éliminer les obstacles que sont les programmes nationaux segmentés.
Mais uneamélioration qualitative ne suffira pas: il faudra aussi multiplier les activités de recherche, ce quisuppose que l’Union poursuive simultanément trois objectifs connexes et complémentaires:
• aménager un «espace européen de la recherche»qui fera office de marché intérieurpour la recherche et la technologie, ainsi qu’un forum pour une meilleure coordination des travaux et politiques de recherche nationaux et régionaux, afin de pallier le morcellement et lesrépétitions inutiles dont souffre actuellement la recherche européenne;
• contribuer à porter le financement européen de la recherche à 3 % du PIB de l’Uniond’ici à 2010;dont 1 % provient de sources de financement publiques et 2 % de sources definancement privées;
• soutenir et renforcer la recherchedans toute l’Europe en fournissant, sur le plan européen, une aide financière directe destinée à compléter les programmes nationaux visant àatteindre les deux premiers objectifs.
Un soutien financier communautaire offre une grande valeur ajoutée à la recherche: il œuvre àla formation de masses critiques de ressources financières et humaines, stimule l’excellence et la
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013 créativité par les échanges, la mise en réseau, la collaboration et la concurrence à l’échelon européen et met davantage en lumière les capacités et les performances de l’Europe.
Aussi les arguments abondent-ils en faveur d’une augmentation notable du budget communautaire de la recherche (0,04 % du PIB) pour aider à combler l’écart qui le sépare encore del’objectif défini pour les investissements publics (1 %), de manière à compléter les activités nationales en les suivant de près.
L’Union devrait concentrer ses actions sur cinq grands thèmes correspondant à autant de questions vitales pour l’Europe dans le domaine de la recherche:
•Stimuler le dynamisme, l’excellence, la créativité et la productivité de la recherche européenne en octroyant uneaide financièreà des projets mis en chantier par des équipes dechercheurs indépendants choisis sur évaluationà l’échelle européenne plutôt quenationale, surtout dans le secteur de la recherche fondamentale, de manière à explorer desvoies et des thèmes scientifiques nouveaux, en étroite collaboration avec la communautéscientifique.
À cet effet, un fonds européen sera créé sur le modèle de la National Science Foundation aux États-Unis; ce fonds attribuera des bourses à des équipes de chercheurs indépendants du plus hautniveau choisies à l’échelle européenne et spécialisées dans des disciplines telles que les mathématiques avancées ou la physique quantique, en prévision de nouvelles avancées dans le secteur del’informatique et des logiciels.
•Renforcer les capacités de rechercheeuropéennes en aidant à la conception, à la construction et à l’exploitation d’infrastructures de recherche essentielles qui présentent unedimension et un intérêt européens, ainsi qu’à la constitution de ressources humaines vouéesà la recherche et à la technologie grâce à la formation, à l’élimination des obstacles aux carrières scientifiques paneuropéennes et à la promotion de la mobilité transnationale des chercheurs; ces actions devraient être coordonnées avec celles qui sont menées au titre de la politique de cohésion.
Il s’agirait, par exemple, de lasers de grande taille et de sources de neutrons pour la recherche surla matière et les applications biomédicales, de banques de données gnomiques ou encore d’unemodernisation des réseaux de recherche et des infrastructures informatiques de l’Europe.L’assistance à l’amélioration des ressources humaines prendrait, entre autres, la forme de programmes d’aide à grande échelle pour les scientifiques européens débutants et chevronnés.
•Créer des partenariatspaneuropéens entre les secteurs public et privéau bénéfice dela recherche technologique par l’intermédiaire d’initiatives conjointes reposant sur leconcept des plates-formes technologiques,qui rassemblent des parties prenantes dessecteurs publics et privés, l’objectif étant d’élaborer et d’appliquer des programmes derecherche communs dans des secteurs présentant de l’intérêt pour l’industrie, sur le modèlede l’initiative de croissance européenne (ICE).
Quelques exemples de partenariats: mise au point d’une nouvelle génération d’aéronefs propreset économiques à l’horizon 2020, édification de réseaux hydrogènes et développement de piles àcombustible, maîtrise de la nano-électronique, investissements dans les nouvelles technologies etles applications mobiles et sans fil, renforcement des efforts conjoints dans les systèmes intégrés,nouvelles technologies relevant de l’énergie solaire ou encore coordination des activités européennes dans le secteur de la chimie avancée, en vue d’applications industrielles multiples et à desfins sociales.
I. PRIORITÉS POUR UNE UNION EUROPÉENNE ÉLARGIE
•Stimuler l’aménagement de «pôles d’excellence» européens sur la base d’une mise enréseauet d’une collaborationà l’échelon des laboratoires en aidant les réseaux et projetstransnationaux de moyenne envergure, grâce aux nouveaux instruments employés dans lecontexte du sixième programme-cadre de recherche de l’Union européenne et améliorés enfonction des enseignements tirés de leur utilisation.
Notamment: soutien aux pôles d’excellence européens travaillant dans divers domaines de recherche (environnement, climat, technologies de l’information et de la communication, médecine, alimentation, nouveaux matériaux et processus industriels), instauration et soutien d’une coopération entre laboratoires de haut niveau au sein de «réseaux d’excellence» européens ou lancementd’activités de recherche conjointes autour d’objectifs bien définis dans le contexte de «projets intégrés».
•Améliorer, par des mécanismes spécifiques de mise en réseau, la coordination des programmes et des politiques de recherche nationaux et régionauxpour créer desmasses critiques de ressources, renforcer le caractère complémentaire des activités nationaleset accroître la cohérence des programmes de recherche mis en place par les pouvoirs publicsdans toute l’Europe.
Il faut pour cela une stimulation des échanges, une ouverture mutuelledes programmes et l’engagement d’initiatives communes.
Des programmes nationaux de recherche seraient combinés dans des secteurs tels que la luttecontre le cancer, la maladie d’Alzheimer et les maladies émergentes, les nanotechnologies et larecherche sur les grands problèmes sociaux et économiques (démographie, enseignement, emploiet innovation).
L’Union devrait associer étroitement son action en faveur de la recherche à des initiatives vigoureuses et cohérentes dans des secteurs où la science et la technologie jouent un rôle de premierplan:
Une action dans ce domaine dépendra de la mise en chantier d’un programme spatial européenconsolidant les projets communautaires existants (tels que la surveillance globale de l’environnement et de la sécurité — GMES).
Elle complète les actions et les efforts des États membres et des autres institutions européennes.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
Cela pourrait comprendre le développement de connaissances et de technologies présentant unevaleur ajoutée européenne, dans le but de prévenir, de surveiller et d’atténuer les nouvelles menaces qui pèsent sur la sécurité, comme celles relatives au terrorisme biologique, à la cybercriminalité ou à la sécurité mondiale, et de consolider la position européenne à l’égard des réseaux derecherche complexes.
L’action communautaire dans le domaine de la diffusion des résultatssera amplifiée enconséquence; il en ira de même pour la participationet la conduite d’initiatives mondiales par l’Union européenne.
c) Interconnexion de l’Europe par les réseaux communautaires
Dix ans après le lancement de l’initiative sur les réseaux transeuropéens, on constate la stagnation du processus d’édification d’un faisceau d’axes principaux à travers le territoire communautaire.
Or, le trafic continue d’augmenter, sans compter que l’élargissement débouchera surl’utilisation accrue des infrastructures routières, ferroviaires et énergétiques.
On évalue à 1 % du PIB le coût de l’encombrement des divers réseaux et cette proportion doublera d’ici à 2020.
Sirien n’est fait pour remédier à cela, la plus grande partie de cette augmentation fera ressentir seseffets sur les routes et aura de très graves conséquences pour la fluidité du trafic, l’environnement, la sûreté et la qualité de la vie; l’Europe ne sera pas interconnectée et son potentiel decroissance subira les répercussions d’une infrastructure défaillante.
La mise en place de réseaux transeuropéens très performants est un catalyseur indispensable àune mobilité durable des biens, des personnes et de l’énergie à l’intérieur d’une Union élargie.Non seulement ces réseaux contribuent à la compétitivité, mais ils sont un symbole tangible del’intégration européenne.
Des mesures en faveur de moyens de transport efficaces et durables et d’un approvisionnementénergétique fiable sont donc vitales pour l’économie.
L’inertie aurait des conséquences aussinéfastes que tangibles.
Les recettes sur les investissements de cette nature transcendent les frontières nationales, ce quiincite les gouvernements à ne pas se placer dans une perspective européenne et à avoir pourréflexe de donner la priorité à leurs programmes, plus spécialement en période de fortescontraintes budgétaires.
Une intervention communautaire, sous la forme d’une coordination etd’une participation financière essentiellement axées sur les sections transfrontalières, peut introduire une certaine cohérence à l’échelle continentale, favoriser la stabilité à long terme et inciter le secteur privé à s’investir davantage.
•Par exemple, les «autoroutes de la mer» permettraient de diminuer le volume du fret routier(ainsi, 7,6 millions de tonnes de marchandises pourraient être acheminées entre Rotterdamet Bilbao chaque année, soit l’équivalent de 10 % du fret routier empruntant cet itinéraire).Mais cela ne pourrait fonctionner qu’à travers une coordination communautaire.
•Le tunnel ferroviaire du Mont-Cenis entre Lyon et Turin triplerait la capacité actuelle et relierait quelques-unes des régions les plus dynamiques d’Europe avec le cœur même des nouveaux États membres.
Ici encore, rien ne peut démarrer sans l’aide de l’Union.
Le coût de l’ensemble du réseau transeuropéen est évalué à 600 milliards d’euros.
Les nouvellesdirectives sur les réseaux transeuropéens — saluées par le Conseil européen en décembre 2003— se caractérisent par une meilleure coordination entre États membres et par la mise en œuvred’une liste de projets prioritaires bien définis et accompagnés de calendriers précis.
I. PRIORITÉS POUR UNE UNION EUROPÉENNE ÉLARGIE
On trouve dans cette liste l’aménagement de réseaux ferroviaires nationaux à grande vitesseinterconnectés pour 2012, le développement d’un réseau ferroviaire pour le transport de marchandises dans la région centrale de l’Europe pour 2015 et un ensemble de mesures deconnexion entre ports et réseaux de transport terrestres pour 2010.
D’ici à 2020, le montant total des investissements requis pour la réalisation de ces vingt-six projets prioritaires s’élève à 220 milliards d’euros; les déboursements les plus importants interviendront entre 2007 et 2013.
On escompte que la participation du secteur privé s’élèvera aux alentours de 20 %, le financement du solde étant assuré conjointement par les budgets nationauxainsi que par le budget communautaire à concurrence de 20 % également.
L’intervention financière de l’Union est également requise pour garantir les approvisionnementsénergétiques de l’Europe par-delà les frontières nationales et le développement de sourcesd’énergie renouvelables et de combustibles propres.
Le montant nécessaire est estimé à une centaine de milliards d’euros.
Des initiatives communautaires doivent être prises pour familiariser lepublic avec les sources d’énergies renouvelables et les mesures d’efficacité énergétique et pouratteindre les objectifs convenus, dont la production de 22 % de la consommation électrique àpartir d’énergies renouvelables d’ici à 2010.
L’Union devra aussi poursuivre le démantèlement des obstacles auxquels se heurte le développement d’un marché intérieur des télécommunications et s’assurer de la disponibilité d’unréseau à bande large protégé dans toutes les régions, en prenant garde tout spécialement aurisque d’une fracture numérique entre les zones urbaines, d’une part, et les zones rurales et éloignées, d’autre part.
d) Améliorer la qualité de l’éducation et de la formation dans l’Union
Le capital humain est l’un des facteurs les plus importants de la croissance.
Une année d’étudesupplémentaire peut augmenter de 6,2 % la productivité globale d’un pays européen type.Pourtant, entre 1995 et 2000, les investissements publics dans l’éducation et la formation (exprimés en pourcentage du PIB) ont chuté dans la plupart des États membres.
L’Union est loin derrière ses concurrents pour ce qui est du nombre de diplômés, des compétences acquises en finde scolarité et de la participation à l’apprentissage tout au long de la vie.
On constate égalementd’énormes différences entre les performances des divers États membres.
Au vu de la baisse deces indicateurs, il est urgent d’accélérer le rythme de la réforme et de la modernisation des régimes d’enseignement et de formation en Europe.
La mondialisation et l’évolution technologiqueet démographique exigent une main-d’œuvre souple et mobile dont les compétences doiventêtre, tout à la fois, pertinentes et continuellement mises à jour.
Les politiques d’éducation forment un domaine où la proximité et la diversité culturelle jouentun rôle immense et où, par conséquent, les autorités nationales et locales exercent une fonctionde premier plan. La modernisation générale des systèmes communautaires d’enseignement etde formation est au centre de la stratégie de Lisbonne.
Cette tâche ne peut se faire sans l’aide de l’Union, puisque les bénéfices induits sont répartis àtravers l’Europe et que, isolément, les États membres ne disposent pas des moyens adéquats.
Audelà du soutien que la politique de cohésion apporte aux infrastructures et à l’enseignement et
Les objectifs en question comprendraient:
•la participation de 50 000 adultes à des actions d’apprentissage tout au long de la vie et de mobilitéd’ici à 2013.
Le résultat doit être une contribution cruciale au rétablissement de l’Europe dans son statut depôle d’excellence dans les secteurs de l’éducation et de la formation.
e) Un agenda pour la politique sociale: aider la société européenne à prévoir et à gérer le changement
Les rapides changements que connaît la concurrence internationale débouchent sur une nouvelle répartition du travail dont les conséquences concernent tout le monde.
Ses avantages sontlargement répandus mais, conjuguée à une croissance faible, elle pourrait se traduire par uneaggravation du chômage et de l’exclusion. Dans ces conditions, l’Union doit prévoir les changements à venir et influer sur eux: c’est l’essence même du modèle européen de cohésion sociale et de croissance économique.
L’Union doit s’adapter et être capable d’absorber le changement.
•Afin de faire face aux nouveaux défis communs à tous les États membres et de gérer le changement dans le contexte de l’élargissement, de la mondialisation et du vieillissement démographique, il convient de renforcer davantage l’agenda pour la politique sociale.
Des accords collectifs tendent à couvrir une gamme sans cesse plus large de questions qui dépassent les sujetsclassiques des salaires et du temps de travail et se transforment progressivement en instruments de prévision et de gestion du changement.
Ces partenariats devraient également traiter des sujets en relation avec la nouvelle division internationale du travail découlant de lamondialisation, l’accent étant mis sur une approche sectorielle.
La Commission a préconisé un objectif de réduction globale de 15 % du taux d’incidence des accidents du travail dans chaque État membre.
À l’heure actuelle, 30 millions de personnes bénéficient des dispositions relatives à la coordinationde la sécurité sociale au niveau communautaire pendant un séjour temporaire dans un autre Étatmembre.
Il conviendrait d’atteindre l’objectif d’au moins 100 millions de personnes, par la mise enplace de la carte européenne d’assurance maladie.
•La coordination des politiques au niveau communautaire fait office de catalyseur, en entraînant d’importantes évolutions dans les États membres malgré des moyens financiers limités.
La stratégie européenne pour l’emploi entraîne des réformes structurelles des marchés du travaildes États membres.
L’écart entre le taux d’activité actuel et l’objectif du plein emploi correspond àprès de 16 millions d’emplois.
À lui seul, le recours aux travailleurs âgés en apporterait 7 millions.Le coût global du sous-emploi de la population active est estimé à environ 9 % du PIB de l’Union,soit 825 milliards d’euros.
• satisfaisante la qualité des relations industrielles et promouvoir avec succès le dialogue social,comme le prévoit le traité.
La directive sur les comités d’entreprise européens vise à favoriser l’information et la consultationdes travailleurs au niveau transnational.
Si le pourcentage de travailleurs concernés était porté à 80 % (contre 65 % actuellement), 2,5 à 3 millions de salariés supplémentaires pourraient bénéficierde ces mécanismes, ce qui représenterait quelque 21,5 millions de travailleurs dans toute l’Europeet faciliterait les restructurations.
Compte tenu de ce qui précède, voici une illustration financière:
(en millions d’euros à prix 2004)
Crédits d’engagement
La compétitivité au service de la croissance et de l’emploi
Une cohésion accrue au service de la croissance et de l’emploi
À travers sa politique de cohésion, l’Union apporte une contribution de taille à un développement harmonieux, équilibré et durable.
En mobilisant les potentiels inexploités de l’Europe, cettepolitique a, dans le même temps, dynamisé les performances économiques générales, tout enatténuant les disparités économiques et sociales.
La valeur ajoutée de la politique de cohésion
La capacité de la politique européenne de cohésion à améliorer la situation économique des nouveaux États membres et régions tient essentiellement aux éléments suivants, qu’il convient de renforcer àl’avenir:
• la concentration des ressources sur les investissements,afin d’augmenter et d’améliorer lestock de capital matériel et humain et, partant, d’avoir un effet maximal sur la compétitivité et lacroissance. C’est cette concentration qui a permis à la majorité des régions les moins développéesdes quatre pays les plus pauvres, les principaux bénéficiaires de la politique de cohésion financièrement parlant, d’atteindre un taux moyen de croissance supérieurà la moyenne communautaireau cours de la période 1995-2001;
• le respect des règles relatives au marché unique,par exemple en ce qui concerne la politique de la concurrence et les marchés publics.
Parmi les effets mesurables de ces règles, on peutciter l’accroissement des échanges intracommunautaires, notamment entre les États membres et lesrégions les moins développés et le reste de l’UE.
Dans le cas de la politique de cohésion, cela signifie que près d’un quart des dépenses effectuées au titre des programmes dans ces domaines est restitué au reste de l’Union sous la forme d’exportations accrues;
• l’accent mis sur la création d’emplois dans de nouvelles activités,afin de contribuer àfaire face aux effets des mutations économiques et sociales, en raison de la nouvelle division internationale du travail. Par exemple, en dehors des régions les moins développées, la génération précédente de programmes (1994-1999) a profité à quelque 300 000 petites entreprises, contribuantà la création de 500 000 nouveaux emplois;
• la contribution au partenariat et à la bonne gouvernance:le système de gouvernance àplusieurs niveaux, faisant intervenir les autorités communautaires, nationales, régionales et locales,ainsi que les parties intéressées, contribue à faire en sorte que les actions soient adaptées aux conditions sur le terrain et qu’il y ait une véritable volonté d’aboutir (sentiment d’être partie prenante);
• l’effet d’entraînementdécoulant des règles de cofinancement qui dégagent des ressourcessupplémentaires pour de nouveaux investissements provenant de sources nationales publiques etprivées.
Chaque euro dépensé sur le budget de l’Union pour la politique de cohésion induit desinvestissements s’élevant en moyenne à 0,9 euro dans les régions les moins développées («objectifn°1») et à 3 euros dans les autres régions («objectif n°2»);
I. PRIORITÉS POUR UNE UNION EUROPÉENNE ÉLARGIE
Pour l’avenir, il demeure essentiel de maintenir une politique de cohésion effective au niveaueuropéen afin de promouvoir la modernisation et une croissance plus rapide dans les régionsmoins développées et de donner des emplois productifs à un plus grand nombre de gens àl’échelle de l’Union tout entière.
Toutefois, cette politique doit être réaménagée afin de mieuxrépondre aux nouveaux défis.
L’élargissement représente un défi sans précédent pour la compétitivité et la cohésion interne del’Union. Dans l’Union élargie, le PIB moyen par habitant sera inférieur de plus de 12 % à celuienregistré dans l’Europe des Quinze, tandis que les disparités en matière de revenus doubleront,globalement.
La réforme doit être axée sur la compétitivité, le développement durable et l’emploi, comme rence accrue, de mondialisation et du vieillissement global de la population.
Pour l’avenir, lepari est de faire en sorte que les objectifs de Lisbonne et de Göteborg et la prévision du changement induit par la nouvelle division internationale du travail soientsystématiquement intégrés dès le départdans la conception de toutes les stratégiesde développement national et régional.
À cette fin, elle a l’intention de présenter au Parlement et au Conseil un document stratégique énonçant des priorités pour la politique de cohésion, y compris des mesures jugées nécessaires pour anticiper les mutations économiques et sociales.
La Commission prévoit également un cadre simplifié et plus transparent pour les priorités, afinde mettre en œuvre les agendas de Lisbonne et de Göteborg d’une manière adaptée aux circonstances. Ce cadre s’articule autour des trois priorités suivantes (qui remplacent les objectifsactuels):
•Convergence:les efforts doivent être centrés sur les États membres et les régions lesmoins développésde l’Union élargie.
En feraient partie les régions qui ne seraient pas alléesjusqu’au bout du processus de convergence, mais ne pourraient plus prétendre à une aide enraison d’un revenu par habitant plus élevé en termes relatifs dans l’Union élargie («effet statistique»).
Les efforts déployés dans le cadre des programmes de convergence consisteraientà moderniser et à augmenter le capital matériel et humain, afin d’accroître la compétitivité àlong terme, de promouvoir la durabilité environnementale et de jouer un plus grand rôle dansles performances économiques globales de l’Union, tout en développant les meilleures pratiques en matière de gouvernance et de capacités institutionnelles.
•Compétitivité régionale et emploi:les programmes en faveur de la compétitivité régionale et de l’emploi couvriraient les autres États membres et régions,étant donné quedes besoins significatifs subsisteront dans toute l’Union en raison de restructurations économiques et sociales ainsi que d’autres handicaps.
Pour garantir la valeur ajoutée des actionscommunautaires, les interventions devraient être concentrées sur un nombre limité de priorités stratégiques liées aux agendas de Lisbonne et de Göteborg, où elles peuvent avoir unevaleur ajoutée et un effet multiplicateur sur les politiques nationales ou régionales.
Les programmes pour l’emploi seront organisés au niveau national.
Les programmes de développement régional seraient simplifiés: ainsi, le système en vertu duquel la Commission doit procéder à une sélection entre petites zones à une échelle sous-régionale serait abandonné etremplacé par la fixation d’un équilibre satisfaisant entre les aspects géographiques et thématiques des interventions au moment de l’élaboration du plan de développement pluriannuel.Le soutien aux régions ne satisfaisant plus aux critères fixés pour les programmes de convergence, même en l’absence d’effet statistique de l’élargissement, figurerait dans cetterubrique.
•Coopération territoriale européennesous la forme de programmes transfrontalierset transnationaux:ces programmes auraient pour but de s’attaquer aux problèmes particuliers qui entravent la mise en place d’une économie concurrentielle et durable dans desrégions des États membres divisées par des frontières nationales.
L’accent serait mis sur la promotion des échanges d’expériences et de bonnes pratiques, contribuant à l’intégration économique sur tout le territoire de l’Union ainsi qu’à un développement plus harmonieux etmieux équilibré.
Compte tenu de ce qui précède, voici une illustration financière:
(en millions d’euros à prix 2004)
Crédits d’engagement
La cohésion au service de la croissance et de l’emploi
Gestion durable et protection des ressources naturelles: agriculture, pêche et environnement
Les nouveaux États membres (et ceux qui les suivront) apportent à l’Union 75 millions deconsommateurs et 4 millions d’exploitants agricoles supplémentaires.
L’élargissement se traduira par un agrandissement du marché et une concurrence plus intense, sans compter la nécessité de respecter de strictes normes en matière de qualité et de sûreté des produits et de protection environnementale.
La décision, prise à ce stade précoce par les États membres, de remplacer leurs politiques nationales respectives, coûteuses et en partie contradictoires, par une politique commune définie dans le traité, était dictée par la valeur ajoutée escomptée, s’agissant degarantir la libre circulation des produits agricoles et d’éviter toute distorsion de concurrence ausein de la Communauté européenne, de favoriser la stabilité des approvisionnements et de renforcer la compétitivité sur les marchés intérieur et extérieur.
Depuis lors, la politique a évolué, intégrant d’autres préoccupations de la population concernantnotamment la qualité de la production, l’environnement, le bien-être des animaux et un espacerural vivant, qui représente 80 % du territoire.
Il a également été tenu compte de la nécessité desoutenir les agriculteurs produisant et préservant des biens collectifs de la manière la plus efficacepossible.
Par conséquent, la PAC a, en réalité, créé au fil du temps une valeur ajoutée à un coûtmoins élevé que ce qu’il n’aurait été si les États membres avaient continué à mener des politiquesagricoles distinctes.
Une profonde réforme de la politique agricole commune (PAC) a été décidée en juin dernier.
Elleest actuellement complétée par un deuxième train de mesures qui sera suivi d’une propositionsur le sucre à la mi-2004.
Ces mesures sont destinées à assurer au secteur un cadre stable jusqu’en 2013.
La réforme vise à atteindre les objectifs suivants: compétitivité, solidarité et meilleure prise encompte des préoccupations d’ordre environnemental; elle constitue donc une étape fondamentale dans la stratégie de développement mise au point à Lisbonne et à Göteborg.
Elle comporte:
•une simplification substantielle des mesures de soutien du marché et des aides directes par ledécouplage des paiements directs aux agriculteurs de la production;
•un renforcement du développement rural par le transfert de fonds de soutien au marché versle développement rural, au moyen de réductions des paiements directs pour les grandesexploitations (modulation), un lien étant ainsi établi entre les deux piliers de la PAC, qui jouentun rôle complémentaire dans le renforcement du développement durable des communautésrurales et agricoles;
•un mécanisme de discipline financière conforme à la décision du Conseil européen, en vue deplafonner les dépenses affectées au soutien du marché et aux aides directes entre 2007 et2013.
La future politique de développement rural après 2006, qui contribuera à la réalisation desobjectifs du développement durable et qui aura été consolidée, se concentrera sur trois grandsobjectifs:
•accroître la compétitivité de l’agriculture par un soutien à la restructuration (aides à l’investissement pour les jeunes exploitants, mesures d’information et d’encouragement, etc.);
•améliorer l’environnement et l’espace rural par le soutien à la gestion des terres, y compris àtravers le cofinancement d’actions de développement rural en relation avec les sites protégésde Natura 2000 (par exemple, agri-environnement, sylviculture et mesures au bénéfice deszones moins favorisées);
•améliorer la qualité de la vie dans les zones rurales et promouvoir la diversification des activités économiques par des mesures conçues pour les exploitants agricoles et d’autres protagonistes de la vie rurale (par exemple réorientation qualitative de la production, qualité de l’alimentation, restauration de village).
La politique commune réformée de la pêche est la clé de l’égalité de traitement et de chancesentre les pêcheurs et les habitants des régions côtières des États membres et acquiert une importance grandissante pour garantir une pêche durable — étant donné l’amenuisement des stocksde poissons — en prenant en considération et en équilibrant les aspects environnementaux, économiques et sociaux.
Depuis le 1erjanvier 2003, la nouvelle politique commune de la pêche, réorientée vers l’exploitation durable des ressources aquatiques vivantes, sur la base d’avis scientifiques dûment fondéset du principe de précaution en matière de gestion de la pêche, d’une part, et vers l’aquaculture durable, d’autre part, est désormais bien ancrée dans la politique de la Communauté en matière de développement durable, dont elle a intégré de façon équilibrée les aspects environnementaux, économiques et sociaux.
La réalisation des objectifs stratégiques de Lisbonne et de Göteborg, à savoir la mise en placed’une économie européenne qui assure la croissance tout en limitant les effets négatifs surl’environnement, exige un attachement constant à l’utilisation et à la gestion durables desressources ainsi qu’à la protection de l’environnement.
La politique environnementale est uncomplément essentiel du marché unique et améliore la qualité de vie.
Les citoyens européensconsidèrent de plus en plus l’accès à un environnement propre comme un droit et attendent del’Union qu’elle garantisse ce droit et veille à ce que les États membres mettent correctement enœuvre la politique environnementale.
Parmi les activités importantes à mener au cours de lapériode 2006-2012 dans le cadre de ces priorités figurent les éléments suivants:
•mise en œuvre du programme européen sur le changement climatique, comprenant unesérie de mesures visant à faire en sorte de pouvoir atteindre l’objectif fixé par le protocole de Kyoto pour la réduction des émissions de gaz à effet de serre dans la Communauté;
•mise en œuvre des stratégies thématiques portant sur des priorités environnementales spécifiques, par exemple le sol, la qualité de l’air, les pesticides, l’environnement marin, l’environnement urbain, l’utilisation et la gestion durables des ressources, et le recyclage des déchets;
•élaboration d’un plan d’action en faveur de l’écotechnologie (ETAP), afin de tirer pleinementparti des possibilités offertes par les écotechnologies, en réduisant les pressions sur les ressources naturelles et en visant à améliorer la qualité de vie des citoyens européens tout enfavorisant la compétitivité et la croissance économique, en renforçant encore le rôle moteurjoué par l’UE dans le développement et l’application des écotechnologies;
•développement et concrétisation du réseau Natura 2000 pour protéger la biodiversité européenne et application du plan d’action pour la biodiversité.
Eu égard aux éléments précités, les engagements pris doivent être respectés et l’Union européenne doit gérer ses ressources naturelles en transposant le modèle européen de croissance etde cohésion à la gestion de son environnement.
Compte tenu de ce qui précède, voici une illustration financière:
(en millions d’euros à prix 2004)
Crédits d’engagement
Préservation et gestion durabledes ressources naturelles
B. Donner tout son sens à la citoyenneté européenne
L’espace de liberté, de sécurité et de justice
La liberté, la sécurité et la justice sont des valeurs fondamentales qui constituent des élémentsclés du modèle européen de société.
Par l’incorporation de la charte des droits fondamentaux dans le traité constitutionnel, l’Unionaura l’obligation légale de veiller non seulement au respect de ces droits, mais également à leurpromotion active.
Il est désormais clairement admis que les questions posées par l’immigration, l’asile, ainsi que lalutte contre la criminalité et le terrorisme ne peuvent plus être réglées de manière satisfaisantepar des mesures prises uniquement au niveau national.
Dans ce contexte, le développement de cette dimension de l’Union européenne forme le nouvelhorizon de l’intégration: un réel espace de liberté, de sécurité et de justice devient un fondementindispensable de l’Union européenne, au cœur du projet politique pour une Union élargie.
L’action au niveau communautaire garantit un partage équitable des responsabilités, y comprisun partage de la charge financière, et fait prendre conscience de thèmes et de valeurs partagés,facilitant ainsi l’émergence d’approches communes.
L’élargissement augmentera dans des proportions jamais atteintes jusqu’ici le nombre decitoyens attendant de pouvoir vivre dans un espace de liberté, de sécurité et de justice, et entraînera également des défis particuliers, par exemple en ce qui concerne la sécurité à nos frontières extérieures.
i) Frontières extérieures/immigration
•L’Union doit gérer ses frontières extérieuresde façon intégrée, afin d’accueillir les immigrants légaux de manière coordonnée et d’empêcher le franchissement illégal de ses frontières externes terrestres, s’étendant sur quelque 6 000 km, et de ses frontières maritimes, d’unelongueur de plus de 85 000 km après l’élargissement.
Un objectif clé dans ce domaine est la création d’une agence européenne de protection des frontières, qui ouvrira la voie à la mise en place d’un corps européen de gardes-frontières. Celui-ci, quisera doté de moyens adéquats, sera chargé d’assister les autorités nationales en effectuant destâches de surveillance et de contrôle aux frontières.
•L’UE continuera d’être confrontée au défi consistant à assurer le respect de ses obligations enmatière de protection internationale, dans un contexte de flux migratoires et de demandesd’asile.
Une politique commune en matière d’asile,reposant sur un partage équitabledes responsabilités et de la charge financière entre les États membres, assurera des conditionsd’accueil uniformes aux plus de 400 000 personnes sollicitant, par an, l’asile dans l’Union élargie, tout en décourageant ceux dont la demande n’est pas fondée.
•Une politique commune en matière d’immigrationest indispensable à une gestionefficace des flux migratoires continus nécessaires pour satisfaire les besoins du marché du travail.
Compte tenu des mutations démographiques, les migrants contribueront à la croissance économique, à la compétitivité et au développement durable de l’UE. Dans cette optique,l’Union doit mettre en œuvre des mesures ad hoc afin d’apporter son soutien à l’action des États membres, notamment pour promouvoir l’intégration de leurs résidents étrangers.
L’intégration réussie des immigrants est donc à la fois une question de cohésion sociale et unecondition préalable de l’efficacité économique.
Les ressortissants de pays tiers résidant déjà dansl’UE représentent 14,3 millions de personnes, le flux annuel étant estimé à 1,5 million de personnes.
L’intervention financière communautaire devrait avoir pour but de compléter et soutenir les actionsdes États membres et de tendre à la coordination dans un domaine où les questions ont, par nature,un caractère transnational:
Assurer la participation d’au moins 5 % des ressortissants de pays tiers résidant légalement dansl’UE (10 % par des effets indirects) à des programmes et actions tels que l’accès aux services, l’autonomie dans la vie sociale, la création de réseaux et l’échange de bonnes pratiques entre les intervenants.
En outre, un objectif spécifique en matière d’intégration consisterait à offrir des servicesd’intégration spécifiques à 20 % des ressortissants de pays tiers nouvellement arrivés (coursd’orientation, cours de langues).
L’élaboration d’un instrument commun pour le retour de ressortissants de pays tiers résidant illégalement sur notre territoire ou pour les personnes migrant de manière irrégulière vers l’UE seraitle nécessaire complément à une politique favorisant la migration durable.
ii) Justice/sécurité
•Garantir la sécuritéen prévenant la criminalité et le terrorisme ainsi qu’en luttant contre cesphénomènes demeurera un enjeu majeur pour l’Union.
Parmi les priorités figureront desmesures visant à développer et à renforcer Europol et le Collège européen de police, afin d’intensifier la coopération et les échanges entre les professionnels concernés, et l’octroi d’uneplus grande place aux activités de prévention de la criminalité, notamment les nouvelles formes graves de criminalité organisée ainsi que les moyens nouveaux dont elle dispose, afin derépondre au besoin de sécurité en tant que condition indispensable à la viabilité administrative, sociale et économique des sociétés européennes.
Exemples d’actions au niveau communautaire:
—participation de 10 % des hauts responsables des services de police à la formation dispensée par le Collège européen de police et répercussions indirectes sur 60 % des fonctionnaires de police dans l’UE par la diffusion de modules communs de formation;
—augmentation de 75 %, d’ici à 2013, du volume des échanges d’informations pertinentesentre les autorités nationales chargées de veiller au respect de la loi et Europol.
•Un réel espace de justiceconstitue le complément naturel d’une liberté de circulationeffective, par l’instauration d’une sécurité juridique pour appuyer les transactions transfrontalières et régler les difficultés juridiques transfrontalières liées à des situations personnelles etfamiliales.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013 étroite coopération judiciaire ainsi que des approches communes en matière de lutte contrela criminalité, de manière à n’offrir aucun refuge aux criminels.
Eurojust sera encore consolidé afin de renforcer la coordination et la coopération entre lesenquêteurs et les procureurs s’occupant des formes graves de criminalité transfrontalière.
L’accès aux biens et services de base
Les Européens jugent également naturel d’avoir accès aux niveaux de biens et de services d’intérêt général associés au modèle économique et social européen.
•La protection des citoyens contre des risques aussi divers que les catastrophes naturelles oules crises sanitaires et environnementales est un domaine où l’Union peut apporter une valeurajoutée lorsque l’action isolée d’un État membre ne peut constituer une réponse efficace àdes risques ayant des conséquences transnationales ou lorsque l’ampleur de la crise en question impose une solidarité européenne:
— Le développement de ce volet implique de renforcer les normes de sûreté et de sécuritédestinées à mettre en place des systèmes d’énergie et de transport propres, ainsi que d’appliquer des normes environnementales visant à faire en sorte que le cadre naturel (air, eauet sol) ne contienne pas de substances dangereuses pour la santé.
— Les citoyens attendent de l’Union qu’elle les protège contre les désastres de grandeampleur.
À moyen terme, celle-ci sera appelée de plus en plus souvent à améliorer sescapacités de réaction en cas de cataclysme débordant les capacités nationales et à optimiser l’efficacité des ressources disponibles à l’échelle communautaire.
— En tant que consommateurs, les citoyens dépendent des fournisseurs et des pouvoirspublics, s’agissant de se voir offrir des biens et des services qui sont sûrs.
Une meilleureinformation et des messages clairs s’imposent, afin que les citoyens puissent opérer deschoix en toute connaissance de cause concernant leurs achats et leur mode de vie.
L’Uniondoit s’engager à garantir, en collaboration avec les autorités nationales, la sécurité des produits.
Cet aspect est particulièrement important pour la sécurité, la qualité et la valeurnutritive des approvisionnements en aliments, les garanties quant aux modes de production et la pertinence des informations communiquées aux citoyens concernant les denréesalimentaires qu’ils achètent ou consomment.
— Toutefois, la santé crée aussi de la richesse.
L’Union peut aider les autorités nationales à donner aux individus les moyens d’améliorer leur santé et faciliter l’accèstransfrontalier aux services de santé.
•En outre, dans le cadre du modèle européen de société, les citoyens jugent naturel d’avoiraccès à un niveau adéquat de services d’intérêt général de base,tels que la santé etl’éducation, l’approvisionnement en énergie, les transports, les télécommunications ou lesservices postaux.
Cela peut nécessiter un cadre commun destiné à donner aux États membresl’assurance d’opérer les choix stratégiques qui conviennent.
I. PRIORITÉS POUR UNE UNION EUROPÉENNE ÉLARGIE
Donner effet à la citoyenneté: favoriser la culture et la diversitéeuropéennes
L’Union est sur le point de subir l’élargissement le plus marquant de son histoire.
L’immigrationa, de tout temps, accru la diversité culturelle de l’Union et les tendances démographiques fontque cela continuera.
La future Union sera donc caractérisée par une immense diversité sociale etculturelle.
Il devient essentiel que ses citoyens se connaissent et se comprennent mutuellement.Les citoyens européens doivent savoir ce qu’ils ont en commun et être en mesure de s’en rendre compte par eux-mêmes.
Le cadre défini pour le dialogue et les échanges entre les citoyens des États membres, en vue depromouvoir la compréhension mutuelle et une identité européenne commune, et pour desactions visant à promouvoir la citoyenneté européenne est destiné à compléter les actions des États membres et ainsi à encourager la diversité culturelle dans une Union comprenant vingtcinq États membres ainsi que de nombreuses minorités.
Ce cadre vise notamment à soutenir la coopération culturelle européenne, à aider à surmonterles obstacles aux échanges et structures transfrontalières dans l’industrie audiovisuelle européenne et à encourager les échanges de jeunes, le service volontaire et l’apprentissage informel,de même que l’apprentissage des langues et la formation de professionnels linguistiques.
C’estavant tout grâce à la participation des jeunes que l’Europe assurera son avenir.
On peut citer d’autres exemples:
•les obstacles à la coopération culturelle au niveau communautaire — par exemple, par le biaisde la circulation des œuvres d’art ou des artistes et la création de réseaux de musées, d’opéras ou d’autres institutions culturelles — découlent de la fragmentation entre les États membres;
•la situation est identique en ce qui concerne la circulation des films et des émissions téléviséeseuropéens: en raison de spécificités linguistiques, culturelles et sociales, l’industrie audiovisuelle européenne demeure largement structurée sur une base nationale et dépend essentiellement des marchés nationaux.
Les buts susceptibles d’être poursuivis sont les suivants:
•une nette augmentation du nombre d’initiatives lancées par des citoyens en faveur du dialogue etdes échanges interculturels et du nombre de projets de coopération transnationale, avec la mise enréseau de 1 500 institutions culturelles atteignant des millions de citoyens chaque année;
•porter le pourcentage de films européens distribués en dehors de leur pays d’origine de 11 % dumarché actuellement à 20 % en 2013, doubler le nombre de cinémas programmant des films européens d’ici à 2010 et former 35 000 professionnels de l’audiovisuel d’ici à 2013;
•mettre en œuvre 40 000 projets destinés aux jeunes (par exemple des échanges de jeunes) et5000projets (formation, information et échange de bonnes pratiques) visant les jeunes travailleursau cours de la période de programmation, et porter la participation au service volontaire européenà 10000 volontaires par an.
Ces mesures auront pour effet de contribuer dans une large mesure à atteindre l’objectif de «l’unité dans la diversité» assigné à l’UE.
Compte tenu de ce qui précède, voici une illustration financière:
(en millions d’euros à prix 2004)
Crédits d’engagement
Citoyenneté, liberté, sécurité et justice
C. L’Union européenne en tant que partenaire mondial
Avec plus de 450 millions d’habitants et un quart de la production mondiale, l’Union à vingtcinq — et bientôt vingt-sept — membres devrait peser lourd dans les choix économiques et politiques qui déterminent à long terme la prospérité et la stabilité en Europe et dans le reste dumonde, lesquelles vont à leur tour influencer le bien-être et la sécurité des Européens.
Il existe toutefois un décalage entre son poids économique et son poids politique.
L’Union n’estpas un État, mais des relations extérieures cohérentes peuvent lui permettre d’accroître soninfluence bien audelà de ce que les États membres peuvent réaliser séparément ou même enayant des lignes de conduite parallèles.
L’Union a en effet mis au point une gamme large, quoique incomplète, d’outils de relations extérieures, à savoir la politique commerciale commune, la coopération au travers d’accords bilatéraux et multilatéraux, la coopération au développement, l’aide humanitaire et l’assistance financière, ainsi que les aspects externes des politiques internes (énergie, environnement, transports,justice et affaires intérieures, etc.).
L’action extérieure de l’Union — qui englobe la politique étrangère et de sécurité commune, lapolitique commerciale commune et la coopération avec les pays tiers — fournit un cadre permettant à la fois de rassembler tous les instruments communautaires — le caractère institutionnel et opérationnel propre à chacun d’entre eux étant pris en considération — et de mettre progressivement en place un ensemble d’actions communes reposant sur des positions communesdans le domaine plus vaste des relations politiques, y compris la sécurité.
En conséquence de l’élargissement, l’UE se verra confier des responsabilités encore plus importantes, en tant que chef de file régional et partenaire mondial.
Elle devrait donc renforcer sacapacité à promouvoir les droits de l’homme, la démocratie et l’État de droit et concentrer sesefforts sur la lutte contre la pauvreté, tant dans son voisinage que par le biais de ses politiquesmultilatérales et bilatérales, qui visent essentiellement le développement durable et la stabilitéviendra à une véritable cohérence entre son agenda intérieuret son agenda extérieur, contribuant ainsi à la sécurité et à la prospérité à l’échelle mondiale.
L’Union européenne et sa politique de voisinage
Le rôle de l’UE en tant que chef de file régional est crucial, non seulement pour elle-même etpour son voisinage, mais aussi comme tremplin pour contribuer à la durabilité et à la stabilité àl’échelle mondiale.
Forte des éléments qui ont fait le succès d’élargissements précédents, l’Unioneuropéenne élargie stabilisera l’ensemble des pays voisins et soutiendra leur développement parle biais d’une coopération étroite et d’un niveau d’intégration aussi élevé que nécessaire pourcorrespondre aux besoins et aux possibilités des pays candidats et précandidats ainsi que deleurs voisins immédiats.
La libéralisation des échanges et des investissements, l’incitation à undegré adéquat de convergence réglementaire ainsi que l’extension à ces pays des réseaux detransport, d’énergie et de communication de l’Union favoriseront leurs propres stratégies dedéveloppement interne, qui demeurent la clé du succès.
La coopération renforcée dans ledomaine de l’éducation et de la formation, qui est d’ores et déjà l’un des fruits de la politiquede voisinage de l’UE, sera essentielle pour soutenir cette intégration.
La sécurité écologique et nucléaire et la sûreté des approvisionnements énergétiques constituentégalement des enjeux majeurs pour l’UE dans ses rapports avec son voisinage.
L’immigrationclandestine, la criminalité organisée, les trafics divers, le terrorisme et les maladies transmissibles
I. PRIORITÉS POUR UNE UNION EUROPÉENNE ÉLARGIE
27 sont par ailleurs autant de menaces sérieuses qui appellent des réponses concertées avec cespays.
Diffuser les quatre libertés du marché unique dans la région tout en intensifiant la sécurité exige un degré élevé de coopération et d’intégration.
Audelà des intérêts particuliers qui rapprochent les États membres limitrophes de nos voisins du Sud et du Nord, il en va de l’intérêt commun de l’UE de consolider la démocratie et l’État dedroit, et d’encourager vigoureusement les réformes économiques et l’intégration dans l’ensemble formé par l’Union européenne, la Russie et ses voisins, les Balkans et la Méditerranée prolongée jusqu’au Golfe persique.
Étendre à toute cette zone les bénéfices d’échanges intenses etéquilibrés avec une Union à vingtcinq en intégrant ces pays dans un espace fondé sur desvaleurs communes et dans un grand marché structuré par des réseaux interconnectés et par desnormes communes est un immense défi.
Les écarts de revenus croissants et les expériences historiques respectives ont en effet créé une distance considérable entre l’Union européenne et sesvoisins, distance qu’il s’agit de réduire par des efforts communs de longue durée.
Ses partenaires à l’est et au sud ne peuvent plus différer les réformes politiques et économiquesqui conditionnent leur industrialisation ou leur réindustrialisation et le développement des services permettant de créer les millions d’emplois nécessaires pour relever les niveaux de vie et ainsirépondre aux frustrations des jeunes.
En gardant à l’esprit les critères de Copenhague, la conditionalité de la coopération et de l’aide européennes et la loyauté des États membres vis-à-vis del’UE dans leurs rapports bilatéraux avec ces pays sont importantes pour assurer une évolutiondans la bonne direction.
Dans son voisinage et au-delà, l’UE ne peut toutefois pas se cantonner aux sphères économiqueet politique; elle doit aussi être en mesure d’assurer de plus en plus elle-même la stabilité, la prévention des conflits et la maîtrise des crises dans son arrière-cour, en dernière extrémité par lerecours à la force sous le couvert d’un mandat des Nations unies.
L’Union européenne en tant que partenaire de développementdurable
La principale contribution que l’UE, au stade actuel de son intégration, peut dès à présent faireà la sécurité du monde est d’œuvrer activement au développement durable à travers la gouvernance mondiale et ses relations bilatérales.
En sa qualité d’acteur économique mondial, l’UE peut rendre la gouvernance mondiale plus efficace en généralisant le développement durable à l’échelle planétaire par une combinaison decoopération internationale et de bonnes politiques intérieures.
La coopération avec les pays envoie de développement portera essentiellement sur l’éradication de la pauvreté; dans le respectde ses engagements multilatéraux, l’Union peut et doit contribuer vigoureusement et régulièrement à la réalisation des objectifs de développement du millénaire, tels qu’ils ont été définis àl’Assemblée générale de l’ONU en 2000.
Une politique de développement commune axée surla lutte contre la pauvreté constituerait un cadre adéquat.
L’Union européenne élargie, qui est d’ores et déjà une puissance commerciale de premier ordre,le plus grand contributeur d’aide au monde et un partenaire actif dans la négociation de normes multilatérales, verra son rôle considérablement renforcé et son influence encore accrue dansles trois piliers du système de gouvernance économique — le commerce, les finances et la fixation de normes — où elle assure une représentation unique vers l’extérieur.
En favorisant des positions communes approuvées à la majorité qualifiée, elle imprimera uneorientation aux négociations multilatérales et instillera une cohérence — bien nécessaire — dansle système de gouvernance.
Cependant, la cohésion de l’Europe élargie et la cohérence de son action dans la marche économique du monde reposeront en fin de compte sur l’existence d’un consensus très net au sein
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013 de l’UE au sujet d’un modèle européen de développement, compatible avec des marchésouverts et concurrentiels.
Le pouvoir multiplicateur de l’aide financière communautaire et des préférences commercialesbilatérales serait considérablement accru par une telle présence unifiée au sein des organes degouvernance économique multilatérale, tels que la Banque mondiale, le FMI et les instances économiques des Nations unies: en particulier, la valeur de chaque euro dépensé dans ce nouveaucontexte augmenterait sensiblement.
L’Union européenne en tant qu’acteur mondial
L’Union devrait jouer pleinement son rôle en matière de gouvernance politique à l’appui d’unmultilatéralisme efficace.
Elle devrait également contribuer à la sécurité stratégique telle quedéfinie dans la stratégie européenne de sécurité adoptée par le Conseil européen en décembre2003.
Celle-ci porte sur la protection contre les menaces ainsi que sur la sécurité civile et la protection des populations à l’intérieur et à l’extérieur de l’Europe.
Sécurité stratégique:face aux menaces essentielles — terrorisme, prolifération des armes de destruction massive et États en déliquescence, conflits internes et régionaux —, l’UE doit agir dansson voisinage, au niveau de l’ordre international et au niveau d’une action en première ligne àl’étranger (par exemple par des opérations de gestion de crises). Ces actions exigent des combinaisons appropriées de moyens civils et militaires.
Sécurité civile: dans le monde actuel, caractérisé par l’ouverture et l’instabilité, les populationsciviles sont de plus en plus exposées à des risques tels que les conflits, les catastrophes naturelles et les pandémies.
L’UE, continent sans frontières, se prête aux conséquences de ces risqueset de ces menaces.
Cohérente avec son rôle de partenaire de premier plan dans la promotiondu développement durable, des valeurs humaines et de la gouvernance mondiale, l’Union doitaussi prendre des mesures extérieures ad hoc et soutenir efficacement les efforts au niveau international, qui ne concernent pas uniquement la sécurité physique des populations civiles et leurpotentiel de développement, mais également la sécurité et la stabilité globales.
Afin d’accroître les capacités de l’UE à cet égard, d’autres efforts doivent être consentis pour augmenter les ressources dont elle dispose et les mettre en commun plus efficacement.
En vue derenforcer les capacités militaires, il est nécessaire d’accroître la recherche en matière de sécuritéet de renforcer la gestion des crises civiles, ainsi que les capacités diplomatiques et de renseignement.
La valeur ajoutée de l’assistance de l’UE
L’avantage comparatif d’une approche de l’UE aux crises extérieures est bien illustré par les cas des Balkans occidentaux, de l’Afghanistan et du Timor-Oriental.
Dans les Balkans de l’Ouest, l’assistance de l’UE a contribué à soutenir la politique de proximité qui setraduit par le processus de stabilisation et d’association.
Du fait de l’importance des fonds octroyés àla région et de la nature de l’assistance, destinée en grande partie à des mesures de stabilisation démocratique (retour de réfugiés, création d’institutions, droits humains et État de droit), l’UE a eu unimpact que l’action combinée des programmes bilatéraux des États membres pris individuellementn’aurait certainement pas atteint.
L’assistance de la Communauté à l’Afghanistan montre un niveau de cohérence qui n’aurait pas puêtre atteint même par une coordination optimale de programmes nationaux individuels.
En 2001, la Communauté a pris un seul engagement important pour cinq ans. Les conditions de cet engagementde longue durée ont été globalement exposées dans un document stratégique national et un examenannuel apporte la flexibilité qui permet d’adapter l’assistance offerte à la situation sur le terrain.
L’effort de la Communauté dans le Timor-Oriental a contribué, concrètement, à l’émergence du paysau travers des difficiles premières années d’indépendance.
L’évolution vers une politique de coopération et d’assistance commune requiert également unmeilleur dosage politiqueafin d’améliorer la cohérence dans les relations bilatérales ou dansles institutions internationales, en imaginant pour chaque pays, région ou institution partenairele dosage politique approprié en fonction de nos priorités, des besoins des partenaires ou desenjeux mondiaux, et en le traduisant en un dosage d’instruments qui soit le plus efficace possible.
Pour les pays voisins, le dosage politique se concentrera essentiellement sur une stabilité et uneprospérité partagées et tiendra compte de l’impact important des politiques internes de l’UE.Pour les autres pays, le dosage politique dépendra, entre autres, d’une évaluation de l’intérêt del’Union et de nos partenaires ainsi que de la situation géopolitique.
La mise en place d’un cadre politique unique et d’une programmation unique par pays partenaire et par politique thématique, débouchant sur une mise en œuvre coordonnée et cofinancée, devrait rendre possibles des actions complémentaires efficaces entre l’Union et les Étatsmembres: une politique commune de développement fournirait le cadre approprié.
Compte tenu de ce qui précède, voici une illustration financière:
(en millions d’euros à prix 2004)
Crédits d’engagement
L’UE en tant que partenaire mondial
ADAPTER LES RESSOURCES AUX OBJECTIFS
Une bonne planification financière signifie adapter les ressources aux besoins.
Les ressourcesfinancières étant limitées, les décisions financières portent essentiellement sur les choix à faire etles priorités à fixer.
La présente communication s’est efforcée d’expliquer comment les objectifs de l’Union peuventêtre atteints.
Elle a exposé un projet politique fondé sur le concept clé du développement durable: protéger les ressources naturelles de l’Union, développer la compétitivité et la solidarité,apporter plus de sécurité et de prospérité aux Européens dans toute l’Union.
Pour traduire nos priorités en actions et nos déclarations en actes, il faut agir au niveau nationalet à celui de l’Union.
Ni l’un ni l’autre ne sont équipés pour fournir toutes les réponses.
Mais sil’Union doit apporter sa contribution, il lui faut un budget adéquat.
Dans une période de pression intense sur les finances publiques au niveau national, il est pleinement justifié d’exiger de l’Union qu’elle applique rigueur et modération à ses financements.
Mais il est illusoire de croire qu’une réduction des dépenses au niveau de l’UE garantit une optimisation des ressources: chaque euro dépensé provenant du budget de l’Union peut dégagerplusieurs euros au niveau national, ainsi que la politique de cohésion l’a déjà montré (voir la section I.A.2).
L’évolution du budget communautaire ces dernières années montre que l’Union a freiné sesdépenses.
Mais l’écart entre ce qu’on exige de l’Union et les ressources dont elle dispose estdevenu trop grand.
Imposer à l’Union une série d’objectifs puis lui refuser les ressources nécessaires reviendrait à la condamner aux critiques justifiées des citoyens dont les attentes légitimesont été déçues.
A. L’héritage des engagements pris
En 2006, le plafonnement des crédits d’engagement des perspectives financières actuelles pourune Union à 25 membres représentera 1,11 % du revenu national brut (RNB) de l’Union européenne.
Les engagements au titre du 9e FED ajouteraient, en moyenne, 0,03 % du RNB.
L’évolution des dépenses pour la période 2007-2013 est déjà en partie déterminée par certainesdécisions et par les postulats de l’exercice:
•le Conseil européen a approuvé les dépenses pour les aides directes liées au marché dansl’agriculture jusqu’en 2013;
•les politiques de cohésion dans les dix nouveaux États membres, dont le niveau de prospérité est beaucoup plus faible que dans l’UE-15, nécessiteront des dépenses accrues;
•accueillir deux nouveaux États membres supplémentaires ayant une activité agricole importante et un revenu par tête bien inférieur accroîtra évidemment les dépenses sur la base del’acquis;
•de nombreuses politiques communautaires — comme par exemple le marché intérieur, lapolitique de la concurrence, les douanes, les statistiques, les transports, la sécurité nucléaire,l’audiovisuel, la politique de la jeunesse, de la culture et de l’information — ont, sur le plandes ressources, des conséquences qui découlent directement des traités et de la législation del’Union européenne.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
Ces engagements ne peuvent être ignorés.
Et nous ne devons pas non plus négliger la nécessité urgente d’apporter une aide financière pour renforcer la compétitivité en matière de croissance et d’emploi, développer le domaine de la citoyenneté, de la liberté, de la sécurité et de lajustice, ou faire de l’UE un véritable partenaire au niveau mondial.
Un plafonnement d’environ 1 % du RNB ne suffirait pas pour faire face aux engagements prispar le Conseil européen concernant les aides agricoles, menacerait l’intégration progressive dela politique de cohésion dans les dix nouveaux États membres et compromettrait les niveauxactuels dans les autres politiques, sans parler de l’application des nouvelles politiques opérationnelles.
Avec un tel scénario, l’UE devrait:
•réduire ses efforts en termes d’aide extérieure;
•réduire son soutien au développement rural, qui est l’un des objectifs clés de la réforme de la PAC;
•renoncer aux engagements pris et aux promesses faites au niveau international;
•diminuer considérablement le soutien à la cohésion apporté dans les États membres actuels,face aux grands problèmes de retard de développement, de chômage et d’exclusion sociale;
•abandonner les engagements qu’elle a déjà pris, ses nouvelles missions de politique de voisinage, de justice et de sécurité, en compromettant d’autres élargissements.
Sinon, des coupes générales seraient nécessaires, il faudrait rouvrir les accords actuels et revoirles montants décidés au Conseil européen de Bruxelles en octobre 2002, en particulier laréorientation de la PAC vers le développement rural.
En bref, le message serait que l’Union a renoncé à ces tâches.
B. Les nouvelles exigences financières
L’importance des enjeux identifiés ci-dessus nécessiterait un accroissement très sensible descapacités de financement au niveau de l’UE.
Mais si l’on s’en tient aux plafonnements actuels, ilest possible de les relever en combinant des changements d’orientation entre les différentespriorités de dépenses, un établissement rigoureux des coûts et des augmentations limitées de lataille actuelle du budget.
Dans la discipline budgétaire actuelle, il est possible d’établir un programme crédible pour répondre aux besoins de l’Union, représenté par le plafonnement des ressources propres à 1,24 % du RNB.
Ce cadre permettrait:
•d’intégrer progressivement entièrement les nouveaux États membres en ce qui concernel’agriculture, la pêche et la gestion des autres ressources environnementales, et de mettre enœuvre la réforme de la PAC et de la PCP;
•de dynamiser la compétitivité pour la croissance et l’emploi, en incluant la recherche, l’éducation et la formation ainsi que les réseaux européens;
•de disposer des ressources nécessaires pour satisfaire aux engagements pris en matière de solidarité et de se concentrer davantage sur la croissance et l’emploi dans l’Europe élargie;
•d’entreprendre de nouvelles actions dans les domaines de la citoyenneté, de la liberté, de lasécurité et de la justice;
ADAPTER LES RESSOURCES AUX OBJECTIFS
Le résultat respecterait un plafonnement de 1,24 % du RNB, mais un rééquilibrage du budgetferait de la place pour de nouvelles priorités.
Le plafonnement des transferts financiers à 4 % pour la politique de cohésion sera maintenu etles montants transférés aux nouveaux instruments de développement rural et de la pêche resteront inclus dans le calcul.
Le Fonds européen de développement serait intégré dans le budget de l’Union.
Actuellement, ilreprésente 0,03 % du RNB.
Ce seuil est un compromis entre les besoins et la stabilité budgétaire.
Il ne parvient pas à satisfaire pleinement aux besoins exprimés à maintes reprises et à la capacité de l’Union à répondreà ces besoins.
Il est prévu d’augmenter l’investissement public dans la recherche à concurrencede 0,88 % du RNB d’ici à 2010, soit moins que le pourcentage de 1 % convenu pour la part desdépenses publiques dans l’objectif de 3 %.
L’écart de 0,12 % à prendre en charge par le budget de l’Union n’est couvert que partiellement dans le scénario actuel.
De même, l’UE contribuerait davantage aux 600 milliards d’euros nécessaires pour créer les réseaux transeuropéensou étendre les programmes de mobilité en matière d’éducation à une proportion plus importante de la population étudiante et universitaire.
L’Union pourrait en outre assumer une part desengagements pris par les États membres à Monterrey.
Enfin, quelque 3 milliards d’euros pourraient être envisagés pour la recherche sur la sécurité.
Dans tous ces domaines, l’action del’Union pourrait offrir des avantages réels et alléger la charge pour les budgets nationaux: uncadre alternatif de 1,30 % aurait permis à l’Union de mieux répondre à ces besoins tout en restant modéré.
Le tableau suivant illustre le cadre décrit ci-dessus.
) Les crédits d’engagement avoisineraient 1,22 % sur la période.
Les crédits de paiement avoisineraient pour leur part 1,14 % (incluant le FED).
Vue d’ensemble du nouveau cadre financier 2007-2013
(en millions d’euros à prix 2004)
Croissance durable
Compétitivité pour la croissance et l'emploi
Cohésion pour la croissance et l’emploi (
Gestion durable et protection des ressources naturelles
57 805 dont: Agriculture – Dépenses relatives au marché et aides directes
Citoyenneté, liberté, sécurité et justice
L’UE en tant que partenaire mondial (
Total crédits d'engagement
Total crédits de paiements (2
Moyenne
Crédits de paiements en pourcentage du RNBMarge disponible Plafond ressources propres en pourcentage du RNB
Les engagements pour 2006 et 2007 sont inclus à des fins de comparaison uniquement.
Les paiements pour engagements avant 2008ne sont pas pris en compte dans les montants des paiements.)
Incluant les dépenses administratives des institutions autres que la Commission, les retraites et les écoles européennes.
Les dépenses administratives de la Commission sont intégrées dans les quatre premiers chapitres de dépenses.
FAIRE EN SORTE QUE LES OBJECTIFSSOIENT ATTEINTS:INSTRUMENTS ET GOUVERNANCE
Le succès des politiques repose sur l’efficacité des instruments d’application et, plus généralement, sur le système adéquat de gouvernance économique.
Cela implique une répartitionappropriée des tâches entre l’Union et les États membres, des objectifs partagés cohérents etbien ciblés, un consensus et un partenariat des acteurs impliqués, ainsi qu’un examen desinstruments de mise en œuvre à des fins de cohérence et de simplicité.
À cet effet, les principes directeurs sont les suivants:
•Concentration des ressources communautairessur quelques initiatives principales: unetransparence financière accrue, la possibilité d’améliorer la qualité et l’efficacité des dépenseset de mieux évaluer la valeur ajoutée communautaire.
•Cohérence entre les différents buts, objectifs et instruments stratégiques.
•Partenariatavec tous les acteurs concernés, surtout entre l’Union et les États membresimpliqués.
Pour optimiser la performance, il faut non seulement une coopération et un partenariat renforcés, mais aussi des instruments simplifiés, en remplacement de l’actuellevariété de pouvoirs de décision et d’instruments politiques complexes, depuis les échelons local et régional jusqu’aux niveaux national et communautaire.
À la lumière de ce qui précède, les principaux éléments constitutifs sont au nombre de deux:
•une feuille de route,
•une simplification des instruments de gestion des dépenses.
A. Une feuille de route
Une feuille de route devrait regrouper des buts, des objectifs, des instruments et des indicateursainsi qu’un calendrier contraignant pour évaluer si les critères de référence convenus ont étéatteints, et elle devrait tendre vers le but ultime d’un développement durable reposant sur uneinteraction harmonieuse entre la croissance, la cohésion et l’environnement.
Comme expliqué plus haut, les objectifs stratégiques(par exemple le renforcement de l’effort européen dans le développement de la recherche et des technologies) sont articulés autourd’un nombre restreint d’objectifs spécifiques(comme l’établissement d’un système de subventions pour des équipes de recherche individuelles) et, le cas échéant, d’autres actions(parexemple des projets spécifiques liés aux nanotechnologies).
Les instrumentsde mise en œuvre: législation, coordination, dépenses, devraient être définisen même temps que des indicateurs de progrèset des mesures d’incitationsuffisantespour garantir un résultat positif.
En ce qui concerne les objectifs stratégiques du développement durable, tels qu’établis dans leprocessus de Lisbonne, il est évident qu’ils doivent être poursuivis à l’aide d’actions menées tantau niveau des États membres qu’à celui de l’Union.
En conséquence, la feuille de route devrait être un programme commun comportant des actionset un financement au niveau national et à celui de l’Union.
La procédureproposée devrait être en mesure de garantir un engagement total de toutes les parties concernées vis-à-vis des objectifs convenus.
Actuellement, la performance de l’Union et de ses États membres est évaluée chaque année dansle cadre du cycle du Conseil européen de printemps.
Pour que le Conseil européen puisse fournir des orientations, la Commission a déjà regroupé ses contributions sectorielles en un document unique (le rapport de synthèse de printemps) et a rationalisé le processus conduisant auxgrandes orientations des politiques économiques et aux lignes directrices pour l’emploi.
•en définissant une interaction meilleure et plus visible entre les actions et les moyens budgétaires mis en œuvre au niveau des États membres et de l’Union;
•en évaluant dans ce contexte:
— la contribution des budgets des États membres et du budget communautaire en vue de laréalisation des objectifs et des recommandations fixés dans les grandes orientations despolitiques économiques et dans les lignes directrices pour l’emploi, et de la stratégie de Lisbonne en général,
— la performance de l’action menée au niveau de l’Union afin d’activer/d’orienter l’utilisationdu fonds d’ajustement à la croissance (voir ci-après, point IV.C).
Cela permettrait d’adapter les priorités/de faire face à de nouveaux besoins et de les soutenir par des ressourcesbudgétaires.
De même, cette approche contribuera concrètement au système de gouvernance économiquede l’Union, en prenant pleinement en considération l’impact des actions nécessaires pour atteindre les objectifs communs.
Elle offrira une plus grande harmonie entre la politique de cohésionet les grandes orientations des politiques économiques et les lignes directrices pour l’emploi,s’intégrant ainsi mieux dans l’agenda européen pour la croissance durable.
B. Simplifier les instruments pour améliorer la mise en œuvre
Les instruments dont dispose l’Union pour promouvoir ses objectifs politiques incluent la réglementation, la coordination et le soutien budgétaire.
La part respective des dépenses de l’Union et des Étatsmembres n’est pas la même dans tous les domaines.
Elle représente la grande majorité de l’aide financière octroyée à un secteur (par exemple l’agriculture) ou une part importante des ressources affectées à un objectif donné (par exemple la cohésion dans les régions en retard de développement).
Dansd’autres domaines, les dépenses de l’Union européenne sont généralement plus limitées que les ressources fournies par les États membres: dans ces cas, leur rôle est plutôt de servir de catalyseur.
En fonction du rôle différent des dépenses parmi les autres instruments qui soutiennent la politiqueen question, diverses modalités peuvent être envisagées pour les mécanismes de sélection des actionsà financer, l’affectation des ressources, les instruments budgétaires et la gestion des projets.
Toutefois, trois considérations sont applicables à tous les secteurs en ce qui concerne la conception etla mise en œuvre des programmes de dépenses de l’Union:
• le choix des instruments budgétaires doit refléter les critères de simplicité et de cohérence.
Danstoute la mesure du possible, il faut simplifier la structure budgétaire, éviter des instruments faisantdouble emploi et fournir aux bénéficiaires et aux autorités qui gèrent les partenaires un «guichetunique»;
• tout en conservant la tâche politique qui consiste à définir les objectifs stratégiques et les cadresdes programmes de dépenses, la Commission limitera le nombre des cas dans lesquels elle gardela responsabilité directe de leur mise en œuvre et de leur gestion;
• la proportionnalité doit être maintenue entre le montant des ressources et la charge administrativeliée à leur utilisation.
Au vu de ce qui précède, la Commission appliquera les principes suivants:
Un seul instrument par domaine, un seul fonds par programme.Les instruments definancement de l’Union européenne seront, dans toute la mesure du possible, consolidés et rationalisés de manière à ce que chaque domaineresponsable de dépenses opérationnelles disposed’un instrument unique de financementcouvrant la totalité de ses interventions.
Les petiteslignes budgétaires seront consolidées en sections de l’instrument unique de financement, même siun instrument a besoin de plus d’une base juridique.
La Commission étudiera des solutions de rechange à la gestion directe en interne.Uneévaluation au cas par cas de l’efficacité des politiques et des coûts devrait indiquer quelles actionsdevraient être: a) gérées directement par les services principaux traditionnels; b) gérées par l’in- termédiaire d’offices ou d’agences exécutives (2
•La prochaine génération de programmes relatifs à la politique de cohésion devrait être organisée de manière à ce que chaque programme individuel soit financé par un fonds unique, le FEDER ou le FSE. Dans les États membres couverts par le Fonds de cohésion, la simplificationet la cohérence devraient être renforcées en programmant les interventions dans le mêmecadre que celles qui sont soutenues par le FEDER.
•Toutes les mesures de développement rural seront regroupées pour toutes les régions (y compris les États membres et les régions les moins développés) sous un système unique de financement, de programmation, de gestion financière et de contrôle, avec le même degré deconcentration que pour les régions actuellement couvertes par des programmes de convergence.
•Un nouvel instrument financier pour l’environnement remplacerait les actuels programmes definancement en matière d’environnement.
) Règlement (CE) n°58/2003 du Conseil du 19 décembre 2002 (JO L 11 du 16.1.2003, p. 1).
•Deux nouveaux instruments (qui pourraient fusionner ultérieurement) rempliront deux fonctions fondamentales: d’une part la coopération et le développement économiques, d’autrepart la paix et la sécurité.
Cela remplacerait l’actuelle pléthore d’instruments reposant sur unebase géographique ou thématique et inclurait l’intégration du Fonds européen de développement dans le budget communautaire.
•Un instrument spécifique pour l’aide humanitaire devrait être maintenu.
•Un nouvel instrument (unifié) de préadhésion sera introduit en remplacement de Phare, d’ISPA et de Sapard (3
•Un nouvel instrument de voisinage distinct est nécessaire, destiné à la coopération transfrontalière entre l’Union élargie et les pays voisins.
•L’assistance macrofinancière resterait inchangée.
Les États membres sont moins bien équipés pour relever ce défi sur une base individuelle.
L’élément transfrontalier du nouvel instrument de voisinage devrait être mis en œuvre le plus simplement possible, à l’aide d’un instrument juridique unique, en s’inspirant des principes des actuels programmes européens transfrontaliers — le partenariat, la programmation et le cofinancement pluriannuels.
) Dans ce contexte, il sera tenu compte des exigences des politiques communautaires que les pays adhérents doivent mettre en œuvre.
LE NOUVEAU CADRE FINANCIER(2007-2013)
A. Couvrir une période adéquate
La période couverte par le nouveau cadre financier doit être suffisamment longue pour offrir unecouverture cohérente, dans des limites budgétaires raisonnables, en vue de l’introduction progressive totale des politiques communautaires réformées et en vue de l’intégration réussie dedouze nouveaux États membres.
La Commission et le Parlement européen ont un mandat de cinq ans.
Les cadres financiers futursdevraient être plus cohérents avec ce rythme institutionnel.
Chaque commission participerait àla finalisation d’un cadre financier, dont elle devrait ensuite mettre en œuvre une partie.
Sur labase de cette expérience, elle devrait également préparer le terrain pour le cadre financier suivant.
Le Parlement autoriserait la mise en œuvre des budgets annuels dans le cadre financier qu’ila approuvé et assurerait leur suivi.
Toutefois, la Commission propose, à titre transitoire, une période de sept ans, de 2007 à 2013,avant de passer à un cycle normal de cinq ans.
Cette période serait nécessaire étant donné quel’évolution des dépenses liées au marché et des aides directes pour l’agriculture (EU-25) a étéfixée jusqu’en 2013, et vu la mise en œuvre actuelle des Fonds structurels et certaines adaptations concernant toutes les institutions, dont l’application prend du temps.
B. Classification et évolution des dépenses
La classification actuelle des dépenses dans les perspectives financières est, dans une grandemesure, l’héritage de l’établissement des premières perspectives financières et des suivantes.
Lesperspectives financières actuelles sont structurées en huit rubriques de dépenses, qui deviennentonze si l’on tient compte des sous-rubriques.
La répartition des ressources dans un grand nombre de rubriques et de sous-rubriques rend le système rigide et empêche un bon ajustement etune utilisation plus efficace des ressources pour atteindre les objectifs de la politique de l’Union.
L’objectif (bien que légitime) de la discipline budgétaire prend le pas sur le but ultime, qui estde disposer de moyens budgétaires au service d’un objectif politique/économique.
Non seulement un nombre plus limité de lignes budgétaires reflète les grands objectifs politiques, mais il fournit également une marge de manœuvre nécessaire pour les développementsqui ne peuvent pas toujours être prévus de façon précise dix ans à l’avance.
Pour le nouveaucadre financier, la Commission propose cinq postes de dépenses principaux:
1)Une première rubrique destinée à promouvoir la compétitivité et la cohésion pour une croissance durable, comportant deux sous-rubriques: a)Compétitivité pour la croissance et l’emploi.Cette sous-rubrique englobe les dépenses pourla recherche et l’innovation, l’éducation et la formation, la sécurité et le développementenvironnemental durable des réseaux de l’UE; le soutien à un marché unique intégré et auxpolitiques d’accompagnement, la mise en œuvre de l’agenda de politique sociale.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
4), cette rubrique couvrira égale- agricole commune et à la politique commune de la pêche (ment les dépenses liées à l’environnement.
3)Citoyenneté, liberté, sécurité et justice.Cette rubrique inclut des actions dans les domaines de
4)L’Union européenne en tant que partenaire mondial(6
5)Les dépenses administratives de la Commission seront liées directement aux dépenses opérationnelles, selon la logique de la gestion par activités, qui constitue déjà la base de l’établissement du budget annuel; elles seront donc incluses dans les crédits de chacune des quatrerubriques précédentes.
Il restera une rubrique «Administration», destinée aux dépenses desinstitutions autres que la Commission, aux retraites et aux écoles européennes.
Dans un souci de cohérence et de transparence, le Fonds de solidarité devrait être intégré dansle cadre financier. Pour ce faire, il faudra ajouter le Fonds de solidarité et les ressources qui s’yrattachent sous la rubrique (1b) «Cohésion».
Comme pour les réserves destinées à l’aide d’urgence et à la garantie des prêts, à intégrer dans la rubrique «L’Union européenne en tant quepartenaire mondial», la nouvelle classification ne devrait pas préjuger des procédures budgétaires correspondantes ou des méthodes spécifiques de gestion.
Les fonds devraient être mobilisésuniquement en cas de nécessité.
Sur une période de dix ans comprise entre le moment actuel et 2013, il devrait être possibled’adapter la fixation des priorités définies par la feuille de route dans certaines limites.
•La procédure de révision des plafonnements des dépenses devrait rester le principal instrument permettant d’adapter le cadre financier lorsque des changements importants et durables surviennent dans les priorités politiques.
Toutefois, au cours des dix dernières années, lerecours aux révisions s’est avéré pratiquement impossible.
Cela a contribué à la création, aufil des ans, de divers instruments et dispositifs ad hoc pour répondre à de nouvelles prioritésou à des exigences urgentes.
La Commission propose une évaluation des besoins, par exemple sous la forme d’un trilogueentre le Parlement, le Conseil et la Commission avant la présentation de chaque avant-projet de budget.
•La procédure budgétaire annuelle devrait prévoir une flexibilité suffisante dans le cadre financier convenu pour permettre à la Commission et à l’autorité budgétaire de réagir rapidementà des urgences à court terme ou à des événements politiques ou économiques imprévus.
Pourle nouveau cadre financier, la Commission propose une combinaison d’instruments existantset d’une nouvelle flexibilité en matière de réaffectationen remplacement de l’actuel «instrument de flexibilité».
Cela permettrait à l’autorité budgétaire de réaffecter des crédits, danscertaines limites, entre les postes de dépenses, à l’exception des crédits affectés à la cohésionet au développement rural pour les programmes pluriannuels.
Ces derniers doivent nécessairement être préaffectés entre les États membres au début de la période.
) La section «Orientation» du FEOGA et l’IFOP, qui relèvent actuellement des Fonds structurels, sont transférés sous cetterubrique. Toutefois, les montants correspondants transférés continueront à entrer dans le calcul du plafonnement de 4 % pour les Fonds structurels et de cohésion en faveur des nouveaux États membres. )
Cette rubrique inclut toutes les actions extérieures, y compris les instruments de préadhésion, la politique de voisinage,la réduction de la pauvreté, la prévention et la gestion des crises civiles.
Elle inclura également les réserves actuelles enmatière d’aides d’urgenceet de garantie de prêts(ainsi que le Fonds de développement européen une fois qu’il sera intégré dans le budget de l’UE).
LE NOUVEAU CADRE FINANCIER (2007-2013)
•En outre, la Commission propose d’accroître la réactivité des dépenses aux changements desituation en créant un fonds d’ajustement à la croissancesous le poste de dépenses «Croissancedurable» (1a) afin d’optimiser la mise en œuvre des objectifs en matière de croissance et decohésion identifiés dans la feuille de route concernant le développement durable, de prévoirla flexibilité nécessaire pour tenir compte des progrès irréguliers dans la feuille de route vis-à-vis de ces objectifs et de procéder aux adaptations nécessaires pour faire face aux événementsimprévus ayant des conséquences importantes ou plus sévères que prévu sur la croissance etl’emploi.
Ce fonds permettra également à la Commission de réagir à des crises découlant dedéveloppements économiques et commerciaux sur le plan international.
À la suite de l’évaluation annuelle des progrès accomplis dans la feuille de route, effectuée lors du Conseil deprintemps, il servira à combler les lacunes dans la mise en œuvre des objectifs de la feuille deroute en complétant les programmes de dépenses dans les sous-rubriques «Compétitivité» ou«Cohésion», en préconisant des investissements et une aide publique pour des projets clés.
Une dotation d’un milliard d’euros au maximum par an sera disponible dans le poste de dépense«Compétitivité pour la croissance et l’emploi». En outre, il est proposé d’utiliser des montantsengagés mais non utilisés provenant des deux instruments de cohésion (FEDER et FSE) en application de la règle n + 2, à concurrence d’un milliard d’euros par an, qui viendront s’ajouter aufonds d’ajustement à la croissance.
V. LE SYSTÈME DE FINANCEMENT
7 pres dans le rapport sur les ressources propres (
) qui sera soumis au Conseil d’ici l’été 2004, l’at- tention est attirée sur deux éléments du système actuel de ressources propres.
A. Structure des ressources propres
Le système actuel des ressources propres a été critiqué pour son manque de transparence vis-à-vis des citoyens de l’UE, pour son autonomie financière limitée ainsi que pour sa complexité etson opacité.
Toutefois, le système actuel fonctionne relativement bien d’un point de vue financier, puisqu’ila assuré un bon financement et a maintenu les frais administratifs du système à un niveau relativement faible.
Une manière de corriger les imperfections du système actuel consiste à renforcer les ressourcesissues de la fiscalité dans le financement du budget de l’UE.
Une ressource fiscale visible et relativement importante, payable par les citoyens de l’Union européenne et/ou les opérateurs économiques, pourrait remplacer en partie les contributions RNB.
Ainsi, le système des ressourcespropres de l’Union fondé sur un système de financement reposant essentiellement sur les contributions nationales s’orienterait vers un système de financement reflétant davantage une uniond’États membres et les populations d’Europe.
Au vu du niveau d’harmonisation fiscale dans l’UE, trois principaux candidats peuvent actuellement être envisagés: 1) un impôt sur les revenus des sociétés, 2) une ressource TVA authentique,3) une imposition des produits énergétiques.
Dans tous les cas, la pression fiscale sur les citoyensne doit pas augmenter étant donné que le taux fiscal de l’UE pourrait être contrebalancé par unediminution équivalente du taux revenant au budget national concernant le même impôt, ou destaux d’autres impôts.
Cela serait possible car les ressources issues de la fiscalité ne s’ajouteraientpas aux montants actuellement versés par les États membres sur la base de leur RNB respectif,mais les remplaceraient partiellement.
Et comme les contributions RNB diminueraient, les Étatsmembres seraient en mesure de réduire d’autant d’autres sources de revenus sans menacer lastabilité budgétaire.
La Commission n’a pas l’intention de proposer une nouvelle ressource propre pour le procheavenir.
Elle présentera son analyse et ses conclusions dans le rapport sur les ressources propres,qu’elle adoptera avant l’été 2004.
En fonction des conclusions de ce rapport, une procédurepourrait être lancée afin de créer la base d’une nouvelle ressource propre en remplacementd’une part importante des contributions nationales à moyen terme.
B. Correction des déséquilibres budgétaires
L’Union européenne est une communauté de solidarité, dont certaines parties du budget servent à un objectif manifeste de solidarité et d’autres répondent aux objectifs spécifiques desprogrammes de dépenses concernés.
Il existera toujours des bénéficiaires nets du budget de l’UEet des contributaires nets à ce budget, même si les avantages de cette politique profitent àl’Union dans son ensemble.
) Ainsi qu’il est établi dans la décision sur les ressources propres.
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
Il est cependant reconnu qu’un certain déséquilibre peut susciter des préoccupations. La correction d’un déséquilibre excessif peut donc apparaître comme nécessaire, à condition qu’ellesoit strictement limitée.
Une autre conséquence de l’élargissement est que l’importance de la correction actuelle pour un État membre augmentera substantiellement, relèvera en conséquence le coût du financementpour les autres États membres et tendra donc à dépasser son objectif, qui est de corriger unecharge budgétaire excessive par rapport à sa prospérité relative.
Laisser la situation inchangée signifierait accroître sensiblement une distorsion en faveur d’unseul État membre. Abolir simplement la correction existante serait perçu comme inacceptablepar tous les États membres, sans pour autant rapprocher les soldes nets des États membres ayantdes niveaux de prospérité comparables.
Un mécanisme de correction généralisée viserait donc à corriger les contributions nettes supérieures à un certain seuil prédéterminé de «solidarité financière» appropriée, défini en pourcentage du revenu national brut, en fonction de la prospérité relative. La solidarité doit rester unprincipe fondamental de l’Union, et c’est pourquoi l’effet de tout mécanisme modifié devraitêtre limité afin d’éviter des charges fiscales excessives et injustifiées et pour laquelle tous les Étatsmembres devraient contribuer à ce mécanisme.
Un certain nombre de paramètres doivent être définis afin qu’un tel mécanisme fonctionne correctement, y compris les catégories de dépenses et de revenus à prendre en considération, leniveau du seuil audelà duquel les déséquilibres budgétaires nets seraient (partiellement) compensés, le pourcentage du déséquilibre négatif excessif à corriger et les règles de financementcorrespondantes.
Tous les États membres devraient contribuer à ce mécanisme.
La Commission présentera des propositions détaillées à cet effet dans le contexte de l’enveloppefinancière globale, qui traitera à la fois les questions des recettes et des dépenses.
Annexe 1
Principes de gouvernance administrative: moins de gestion directe, un meilleur contrôle de la mise en œuvre et une rentabilité accrue
Un des principes fondamentaux de la réforme de la Commission est que l’administration principale de la Commission se concentrera à l’avenir sur l’élaboration et le suivi de politiques au titredu traité. L’exécution de ces politiques ainsi que d’autres activités d’exécution à un niveau européen seront, selon les cas, déléguées à d’autres organismes.
Il est capital que la délégation à des organismes autres que l’administration principale de la Commission soit bien coordonnée.
Des décisions récentes en matière de délégation ont montréqu’il est nécessaire d’améliorer la cohérence et de simplifier les critères à l’intention de ces délégations. Àcet effet, la Commission entend renforcer la coordination globale lorsqu’elle décidera,à l’avenir, de déléguer une activité (par l’un des nombreux moyens dont elle dispose, voir section III.B de la communication).
En ce qui concerne les activités actuellement réalisées par desentités externes/déléguées, la Commission suivra une approche par étapes, qui lui permettra derendre les décisions passées conformes au nouveau cadre.
Différents moyens sont disponibles:
1)La gestion partagée avec les États membres ou la délégation à des organismes nationaux: l’expérience acquise dans les domaines de la politique agricole et de la cohésion offre déjà desenseignements précieux à cet égard.
Deux critères importants pour suivre cette approchesont: a) un contenu local important et b) une complémentarité avec les programmes régionaux et nationaux.
2)La délégation à des entités, à savoir: a)des offices: avec la réforme, la Commission a introduit les offices administratifs.
À ce jour,les offices se sont vu confier des tâches exécutives qui ne sont pas directement liées à unprogramme et à un délai donnés.
Ils présentent l’avantage d’avoir des coûts de fonctionnement plus faibles et une plus grande flexibilité opérationnelle grâce à la disponibilité dutableau des effectifs et des lignes budgétaires distinctes.
Les offices sont sous le contrôledirect de la Commission; b)des agences: actuellement, divers organismes sont inclus dans cette catégorie, dont lesfonctions varient d’une assistance fournie sous la forme d’avis et de recommandations (parexemple l’Autorité européenne de sécurité des aliments) aux rapports d’inspection (parexemple l’Agence européenne pour la sécurité maritime) ou à l’adoption de décisions quisont juridiquement contraignantes pour des tiers (par exemple l’Office de l’harmonisationdans le marché intérieur).
La Commission est généralement représentée dans ces agences,ainsi que les États membres et, le cas échéant, des parties tierces intéressées.
L’interventionde la Commission dans ces agences est limitée, bien que la Commission soit pleinementresponsable du résultat.
Les agences exécutives sont, pour leur part, des organismes placés sous le contrôle direct de la Commission, et dont le statut est prévu par un règlementdu Conseil (8).
) Règlement (CE) du Conseil n°58/2003 du 19 décembre 2002 (JO L 11 du 16.1.2003, p. 1).
CONSTRUIRE NOTRE AVENIR COMMUN • 2007-2013
1)La gestion de tâches résultant de programmes de nature exécutive, ayant une durée spécifique, pourrait être déléguée à des agences exécutives.
3)Un office sera envisagé pour les prochaines tâches exécutives sans délai spécifique ou pourdes activités préparatoires sur la base desquelles la Commission peut prendre des décisions deréglementation dont elle a la responsabilité.
4)Certaines agences classiques effectuent actuellement des tâches de ce type, pour lesquellesl’intervention de la Commission est très limitée, même si la Commission conserve l’entièreresponsabilité du résultat. Cette situation requiert une révision urgente.
ANNEXE 2
Annexe 2
Feuille de route: un exemple
AMÉLIORER LA QUALITÉ DE L’ÉDUCATION ET DE LA FORMATION DANS L’UNION
Objectifs
Indicateurs de progrès et objectifs
Actions et instruments principaux
Améliorer la qualité de l’éducation et de la formationdispensées en Europe.
Nombre de partenariats; progrès parrapport aux critères et indicateursconvenus; mise en œuvre des cadrespour l’assurance de la qualité dansl’éducation postsecondaire et l’enseignement et la formation professionnels.
Coordination de l’UE:espaces européens de l’enseignement supérieur etde la formation professionnelle: groupes de travail processus de «fixationd’objectifs»; processus de Bologne et de Copenhague; les systèmes d’enseignement et de formation européens àl’épreuve d’une analyse comparativemondiale.
Dépenses de l’UE:soutien aux partenariats transnationaux d’établissements;échanges de bonnes pratiques, collecte et analyse de statistiques et d’indicateurs: instrument unique d’éducationet de formation (successeur des programmes Socrates/Leonardo).
Améliorer l’accès à l’éducation et à la formation à toutes les étapes de la vie.
Législation de l’UE: décision Europass;suivi de la recommandation sur lamobilité.
Dépenses de l’UE: instrument uniqued’éducation et de formation (successeur des programmes Socrates/Leonardo).
Nombre de jeunes et d’adultes enmobilité; taux d’adoption des systèmes de transfert d’unités de courscapitalisables dans l’éducation et l’enseignement et la formation professionnels; taux d’adoption des instruments de transparence (supplémentau diplôme, Europass, etc.).
Objectifs:10 % des élèves et desenseignements participant à des activités de mobilité et de coopérationeuropéenne en 2007-2013; 3 millionsde stages d’étudiants universitairesd’ici à 2010; 150 000 stages de formation professionnelle et 50 000 adultes participant chaque année à desactions d’apprentissage et d’enseignement à l’étranger d’ici à 2013.
Nombre d’élèves, d’apprentis et d’étudiants de pays tiers venant en Europe.
Ouverture au monde extérieur des systèmes d’éducation et de formation de l’UE.
Législation de l’UE:directive sur l’accès aux étudiants/chercheurs de paystiers.
Dépenses de l’UE:Erasmus Mundus,successeur du programme Tempus.
Objectifs:plus de 11 000 boursespour la mobilité d’élèves et étudiantsen provenance et à destination depays tiers en 2004-2008.
Commission européenne
Construire notre avenir commun — Défis politiques et moyens budgétaires de l’Unionélargie 2007-2013
Luxembourg: Office des publications officielles des Communautés européennes
T409582FR 27/10/04 14:30 Page 4
Chemin vers la Constitution
Traité de Rome
Acte unique européen
Traité de Nice
Convention européenne
Conférence intergouvernementale
29/10/2004 Rome: signature de la Constitution
T409582FR 27/10/04 14:30 Page 5
Le 25 mars 1957, 6 pays (Allemagne, Belgique, France, Italie, Luxembourg,Pays-Bas) ont signé à Romele traité instituant la Communauté économique européenne («traité CEE»).
Ce traité a ultérieurement été complétépardifférents autres traités européens (traité de Maastricht, d’Amsterdan, etc.).
En 2001, à Laeken, en Belgique, les Chefs d’État ou de gouvernement des États membres de l’Union européenne (15 à l’époque) ont décidé de convoquerune «Convention européenne», chargée de préparer un texte modifiant lestraités européens existants.
La Convention européenne, sous la présidence de M. Valéry Giscardd’Estaing, a commencé ses travaux le 28 février 2002. Elle était composée de 105 membres.
Ces membres représentaient les gouvernements des Étatsmembres et des États candidats à l’adhésion, les parlements nationaux deces États, le Parlement européen et la Commission.
13 observateurs ont également participé aux travaux, représentant le Comitédes régions, le Comité économique et social, les partenaires sociauxeuropéens et le médiateur européen.
Toutes les sessions de la Conventioneuropéenne ont été ouvertes au public et tous les documents officiels ont étépubliés, notamment sur Internet. De nombreux groupes de travail ont étéinstitués et la Convention européenne a procédé à de larges consultations desorganisations représentant la société civile (syndicats, patronat, organisationsnon gouvernementales, milieux académiques, etc.).
Après 16 mois de travaux intensifs, la Convention européenne a approuvé par consensus en juin-juillet 2003un projet de traité établissant une Constitution pour l’Europe.
Ce projet a été ensuite soumis à une Conférence intergouvernementale, composée des représentants des gouvernements des États membres et desfuturs États membres.
Les Chefs d’États ou de gouvernement sont parvenusà un accord le 18 juin 2004.
La Constitution européennea été signée par les Chefs d’État ou degouvernement des 25 États membres à Rome le 29 octobre 2004.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 6
C’est quoiune Constitution?
Une Constitution est un texte qui contient les dispositions de base d’un État ou d’un ensemble d’États. Ces dispositions contiennent la réponse àplusieurs questions.
Comment fonctionnent les institutions?
Quelle est larépartition des pouvoirs?
Quels moyens peuvent être utilisés pour mettre enœuvre des politiques?
Quelles valeurs sont défendues?
Quels sont les droitsfondamentaux des citoyens?
En réalité, la Constitution européenne est à la fois un traité soumis aux règlesdu droit international et une Constitution car elle contient des éléments de nature constitutionnelle.
La Constitution européenne a été préparée de manière transparente etdémocratique, notamment par une Convention européenne comptant 72 élus (sur 105 membres) issus du suffrage universel direct.
Cet exerciceest, en outre, parachevé par un processus de ratification impliquant les parlements nationaux – également issus du suffrage universel direct –des 25 États membres de l’Union européenne ou un référendum.
Pourquoiune Constitution européenne?
La Constitution européenne est une étape importante de la «construction»européenne.
Elle a été rédigée afin de répondre aux défis d’une Europe élargie:une Europe de 25 États membres et 450 millions d’habitants (et davantage encore par la suite); une Europe démocratique, transparente, efficace et au servicedes Européens.
La Constitution européenne remplace par un texte unique les principauxtraités européens existants.
Pourquoi une Constitution européenne alors que mon pays a déjà une Constitution?
La Constitution européenne ne remplace pas les Constitutions nationales des pays européens.
Elle coexiste avec ces Constitutions et a sa propreraison d’être, sa propre autonomie.
La Constitution européenne définit le cadre dans lequel l’Union européenne peut agir.
L’Europe a aussi unsystème institutionnel distinct (Parlement européen, Conseil des Ministres,Commission européenne, Cour de justice de l’Union européenne).
Enfin, la Constitution européenne s’applique à tout le territoire européen.
T409582FR 27/10/04 14:30 Page 7
Que trouve-t-on dansla Constitution?
La Constitution européenne est divisée en 4 parties.
La première partie définitles valeurs, les objectifs, les compétences, les procédures décisionnelles etles institutions de l’Union européenne. Elle porte aussi sur les symboles, lacitoyenneté, la vie démocratique ou les finances de l’Union.
La deuxième partie reprend la «Charte des droits fondamentaux».
La troisième partie décritles politiques et les actions internes et externes ainsi que le fonctionnement de l’Union européenne.
La quatrième partie contient des dispositions généraleset finales, parmi lesquelles les procédures d’adoption et de révision de la Constitution.
NOUVEAU!Dorénavant, il est possible à un pays qui le souhaite de quitter l’Union européenne.
La garantie du respect de certaines valeurs communes et d’un modèle de société européen
Le respect de la dignité humaine, de la liberté, de la démocratie, de l’égalité, de l’État de droit et des droits de l’Homme.
Une société fondée sur le pluralisme, la non-discrimination, la tolérance,la justice, la solidarité et l’égalité entre les femmes et les hommes.
Seuls les États qui respectent ces valeurs peuvent adhérer à l’Unioneuropéenne.
Par ailleurs, si un État membre ne respecte pas cesvaleurs, des mesures peuvent être prises à son égard.
La libre circulation des personnes, des marchandises, des services et des capitaux, et la liberté d’établissement. La non-discrimination en raison de la nationalité.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 8
Une citoyenneté européenne
«Toute personne ayant la nationalité d’un État membre possède lacitoyenneté de l’Union.»
Cette citoyenneté s’ajoute à la citoyenneté nationale et ne la remplace pas.Elle confère des droits supplémentaires: droit de circuler et de séjournerlibrement sur tout le territoire de l’Union, droit de vote et d’éligibilité auxélections au Parlement européen, ainsi qu’aux élections municipales dansl’État de résidence, protection consulaire et diplomatique dans les pays tiers, droit d’adresser des pétitions au Parlement européen, droit de recourir au médiateur européen, droit de s’adresser aux institutions et organesconsultatifs européens dans sa langue et de recevoir une réponse dans la même langue.
La Charte garantit le respect de la dignité humaine, du droit à la vie, l’interdiction de la torture et des peines ou traitements inhumains ou dégradants, le droit à la liberté et à la sûreté, le respect de la vieprivée et familiale, la liberté de pensée, de conscience et de religion, la liberté d’expression et d’information, le droit à l’éducation, la libertéd’entreprise, le droit de propriété, l’égalité en droit, le respect de ladiversité culturelle, religieuse et linguistique, l’égalité entre les hommeset les femmes, l’intégration des personnes handicapées, le droit à unrecours en justice et à un tribunal impartial, la présomption d’innocenceet les droits de la défense, etc.
La Charte fait partie intégrante de la Constitution.
Elle s’applique auxinstitutions européennes et aux États membres lorsqu’ils mettent en œuvre le droit de l’Union européenne.
Elle couvre non seulement les droits civils etpolitiques inscrits dans la Convention européenne des droits de l’homme de 1950, mais aussi des domaines supplémentaires comme les droits sociauxdes travailleurs, la protection de l’environnement ou le droit à une bonneadministration.
T409582FR 27/10/04 14:30 Page 9
[ Jean Monnet, 30 avril 1952 ]
Davantage de solidarité
Si un État membre est l’objet d’une attaque terroriste ou victime d’unecatastrophe naturelle ou d’origine humaine, l’Union européenne et ses États membres agissent de manière solidaire – le cas échéant par desmoyens militaires – pour venir en aide à cet État.
Une amélioration de la vie démocratique de l’Union
De nouvelles dispositions sont imposées aux institutions européennesen matière de consultation de la société civile, de transparence etd’ouverture du processus décisionnel ou d’accès aux documents.
NOUVEAU!Un droit d’initiative populaire est instauré: si au moins 1.000.000d’Européens d’un certain nombre d’États le demandent, la Commission peut être amenée à déposer une proposition dans le sens souhaité par ceux-ci.
Des objectifs communs
La paix et le bien-être.
La liberté, la sécurité et la justice.
Un grand marchéintérieur et une libre concurrence.
Un développement durable, intégrantl’économie, le social et l’environnement.
Le progrès scientifique et technique.
La justice et la protection sociales.
La protection des droits del’enfant.
Une cohésion économique, sociale et territoriale, et une solidaritéentre États membres.
La diversité culturelle et linguistique.
La sauvegardeet le développement du patrimoine culturel européen.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 10
Les institutions européennes Qui fait quoi?
Chefs d’État et de gouvernement
CONSEIL EUROPÉEN PRÉSIDENT
Ministres nationaux
Impulsions, orientations, priorités
Ministre des Affaires étrangères**
DES MINISTRES* PRÉSIDENCE TOURNANTE
COMMISSION EUROPÉENNE
PRÉSIDENT
25 MEMBRES
Contrôle desubsidiarité
Propose la législation européenne et en contrôlel’exécution
EUROPÉEN PRÉSIDENT
Contrôle judiciaire
COUR DE JUSTICE
COMITÉ
DES RÉGIONS
ÉCONOMIQUE ET SOCIAL EUROPÉEN
* Sauf dans les domaines où l’unanimité est requise, les décisions du Conseil des ministres doivent réunir 55%des États membres représentant 65% de la population de l’Union.
** Vice-président de la Commission européenne et chargé au sein du Conseil des ministres de la politique étrangèreet de sécurité commune.
T409582FR 27/10/04 14:30 Page 11
Et dans quels domaines?
La Constitution clarifie les compétences de l’Union européenne en les classantet en les énumérant.
Elle indique dans quels domaines l’Union européennepeut agir seule (compétences exclusives), là où l’Union européenne peut agirmais également les États membres (compétences partagées)et là où elle ne peut agir qu’à titre accessoire sans possibilité d’harmonisation (actionsd’appui, de coordination ou de complément).
Compétences exclusives Union douanière Concurrence (dans le contexte du marché intérieur)Politique monétaire pour les États qui ont adopté l’Euro Conservation des ressources biologiques de la mer Politique commerciale commune
Compétences partagées Marché intérieur Certains aspects de la politique sociale Cohésion économique, sociale et territoriale Agriculture et pêche Protection de l’environnement Protection des consommateurs Transports Réseaux transeuropéens Energie L’espace de liberté, de sécurité et de justice Certains aspects de la santé publique Certains aspects de la recherche, du développement technologiqueet de l’espace Certains aspects de la coopération au développementet de l’aide humanitaire
Actions d’appui, de coordination ou de complément Protection de la santé humaine Industrie Culture Tourisme Education, jeunesse, sports et formation professionnelle Protection civile Coopération administrative
L’Union a par ailleurs des compétences de coordination des politiques économiques et de l’emploi des États membres, ainsi qu’en matière de politiqueétrangère et de sécurité commune, qui inclut une politique de défensecommune.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 12
L’Unionpeut-elle faire n’importe quoi?
«L’Union ne peut agir que dans les limites des compétences que les Étatsmembres lui ont attribuées dans la Constitution en vue d’atteindre lesobjectifs qu’elle établit.»
«Dans les domaines qui ne relèvent pas de sa compétence exclusive, l’Unionne peut agir que dans la mesure où les objectifs de l’action envisagée nepeuvent être atteints de manière suffisante par les États membres tant auniveau central qu’au niveau régional et local mais peuvent l’être mieux, enraison des dimensions ou des effets de l’action envisagée, au niveau del’Union.»
Principe de proportionnalité
«L’Union ne peut agir que si l’action envisagée n’excède pas ce qui estnécessaire pour atteindre les objectifs fixés par la Constitution.»
Les 3 principes sont soumis au contrôle de la Cour de justice et peuvent y faire l’objet d’un recours.
NOUVEAU!La Constitution renforce l’application des 2 derniers principes: chaqueparlement national a dorénavant la possibilité d’examiner si les propositionsde la Commission respectent le principe de subsidiarité.
Cela peut mêmeconduire la Commission à revoir sa proposition.
T409582FR 27/10/04 14:30 Page 13
Les questions de savoir qui fait quoi et dans quels domaines ne sont pas lesseules importantes.
Il importe tout autant de savoir comment l’Union agit etquels sont les instruments qu'elle utilise. Auparavant, on dénombrait desdizaines de types d’actes différents!
La Constitution limite le nombre d’instruments que l’Union peut utiliser à 6.
LOI EUROPÉENNE
3 ACTES LÉGISLATIFS
Proposition de la Commission,adoption par Parlement et Conseil des ministres
LOI-CADRE EUROPÉENNE
RÈGLEMENT EUROPÉEN
3 ACTES NON LÉGISLATIFS
Commission ou Conseil des ministres (règlements délégués ou actes d’exécution)
DÉCISION EUROPÉENNE
3 POINTS DE VUE
Commission, Conseil des ministres, Banque centrale,etc.
AVIS
NOUVEAU!Dorénavant, non seulement le Parlement européenmais aussi le Conseil des ministresont l’obligation de siéger en publiclorsqu’ils examinent etadoptent une proposition législative (transparence des travaux).
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 14
Les symbolesde l’Union européenne
La Constitution consacre plusieurs symboles de l’Union européenne.
Les symboles sont importants, car ils permettent aux Européens des’identifier davantage à l’Europe.
Le drapeau européenest le symbole de l’Union européenne, maisaussi de l’unité et de l’identité de l’Europe dans un sens plus large.
Le nombre d'étoiles n’est pas lié aunombre d’États membres.
Il y a douze étoiles, car ce chiffre esttraditionnellement un symbole de perfection, de plénitude et d’unité.Ainsi, le drapeau restera le même, indépendamment des futursélargissements de l’Union européenne.
L’hymne européenest tiré de la «Neuvième symphonie» composéeen 1823 par Ludwig van Beethoven.
Pour le dernier mouvement de cette symphonie, Beethoven a mis en musique «L'Ode à la joie»écrite en 1785 par Friedrich von Schiller. Ce poème exprime la visionidéaliste que Schiller avait de la race humaine: une vision defraternisation de tous les hommes que partageait aussi Beethoven.
La devise européenne a été retenue à la suite d’un concours organisé parun ensemble de citoyens européens auquel ont participé 80.000 jeunes Européens de 10 à 20 ans.
Plusieurs pays ont choisi de remplacer leur monnaie nationale parune monnaie européenne unique: l’euro. A ce jour, il s’agit del'Allemagne, l'Autriche, la Belgique, l'Espagne, la Finlande, la France,la Grèce, l'Irlande, l'Italie, le Luxembourg, les Pays-Bas et le Portugal.
T409582FR 27/10/04 14:30 Page 15
Absence de contrôle auxfrontières intérieures de l’Union européenne
Un Européen peut circuler librementdans un grand nombre de payseuropéens (membres de «l’espace Schengen»), sans être contrôlé ouavoir à montrer son passeport.
Renforcement du contrôle auxfrontières extérieures de l’Union européenne
Cette politique commune porte notamment sur un statut uniformed’asilevalable dans toute l’Union européenne, des procédurescommunes d’octroi et de retraitde ce statut et un partenariatavecdes pays tiers pour gérer leflux des demandeurs d’asile.
Elle doit êtreconforme à la Convention de Genève sur les réfugiés.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 16
Cette politique commune vise notamment à mieux gérer lesfluxmigratoires, tout en assurant un traitement équitabledes étrangers enséjour régulier.
Elle entend aussi lutterdavantage contre l’immigration clandestine et la traite des êtres humains(en particulier des femmes etdes enfants). Elle favorise par ailleurs l’intégration des étrangers enséjour régulier.
L’Union européenne peut conclure des accords avec despays tiers visant à faciliter le retourdans ces pays d’étrangers enséjour irrégulier.
Renforcement de lacoopération judiciaire enmatière civile
Ce renforcement porte notamment sur la reconnaissance mutuelledes décisions dejusticeet leur exécution, la coopérationen matièred’obtention de preuves et un meilleur accès à la justice.
Renforcement de lacoopération policière et judiciaire enmatière pénale
Création d’un Parquet européen
Cette possibilité permet de mieux combattre la criminalité internationale.
Renforcement et meilleur contrôle d’Europol
Les polices européennes coopèrent au sein d’une structure appelée Europol. Le domaine d’action d’Europol peut être étendupar exemplesur le plan des enquêtesou des actions d’intervention communes.Europol est aussi soumis au contrôle du Parlement européen, desparlements nationaux et de la Cour de justice.
T409582FR 27/10/04 14:30 Page 17
Politiques_BAR_ 3 exemples
«Une politique régionalefondée sur la solidaritéet au service du citoyen»
Pourquoi une politique de cohésion?
L’Union européenne est une zone d’activité prospère dans le monde.Pourtant, de très grandes disparitésexistent en son sein, nonseulement entre ses États, mais aussi et surtout entre ses quelque 250 régions.
Autrement dit, tous les Européensn'ont pas les mêmes atoutset les mêmes chances de réussitedevant les défis de la mondialisation selon leur lieu de vie.
C’est cela que la politique de cohésioneuropéenneessaie de corriger, même si l'accès à l'emploi, lacompétitivité des entreprises et l'investissement dans les technologiesrelèvent tout d'abord de la responsabilité des opérateurs économiqueset des autorités nationales et régionales.
La politique régionale est l’expression concrète de la solidaritéeuropéenne, et depuis 1989 elle n’a cessé de se développer.
A traverselle, une partie des contributionsdes États membres de l’Union aubudget européen est transférée vers les régions et les catégories socialesdéfavorisées.
Pour la période 2000-2006, ces transferts représentent un tiersdu budget communautaire, soit 213 milliards d'euros.
Cette importante somme d’argent sert principalement à aider lesrégions défavorisées à rattraper leurretard de développement.
Maisle reste de ce budget soutient lareconversion économique et sociale de certaines zones difficiles, la modernisation des systèmesde formation et la promotion del’emploi. Sans compter des initiativesplus ciblées de l’Union européenne pour promouvoir la coopérationentre régions, ledéveloppement durable des villes et des quartiersen crise, le développement ruralou encore la lutte contre lesdiscriminations.
Une Constitution pour l’Europe
T409582FR 27/10/04 14:30 Page 18
Ce n’est pas «Bruxelles» qui décide de l’utilisation des fondsde lapolitique de cohésion. Les besoins sontévalués de manière précise,sur le terrain, par les régionsou les États.
La mise en œuvre est doncdécentralisée.
Mais le cadre généraldans lequel les fonds doiventêtre utilisés est défini à l’échelle européenne, avec des conditionsrigoureuses: par exemple un développement respectueux del'environnement, favorisant l'égalité des chances.
Le rôle de l'Union européenne ne se limite donc pas à simplement«apporter de l’argent».
Sa politique de cohésionpermet de faire vivre sur le terrain les priorités définies à l’échelle de l’Union pour lui permettred’être à la fois solidaireet compétitive(emploi, développement durable,société de l’information, recherche, services d’intérêt économiquegénéral…).
La politique de cohésion est donc le complément indis-pensabledu grand marché européen et de l'Union économique etmonétaire.
Quel que soit le type d'intervention, les aides européennes ne remplacent pas les aides nationales, mais les complètent.
L’idée est de donner le«coup de main» de l’Europe à debons projets, qui sans cela ne pourrait pas prendre corps.
Et la Constitution européenne?
Elle consolide la politique régionale de l’Europe, une politiquefondée sur la solidarité et proche du citoyen.
Elle promeutla «cohésionéconomique, sociale et territoriale, et la solidarité entre les Étatsmembres».
C’est dorénavant un objectif fondamental de l’Unioneuropéenne.
Cela signifie notamment que, contrairement à ce qui étaitle cas antérieurement, toutes les régions défavorisées ou en difficultépeuvent bénéficier de la solidaritédes États membres et notammentdes aides européennes.
T409582FR 27/10/04 14:30 Page 19
Politiques_BAR_ 3 exemples
«Une protectionde l’environnementau bénéfice des générationsactuelles et futures»
La Constitution européenne renforce les possibilités de protégerl’environnement.
Elle inscrit le principe du développement durableau cœur du projeteuropéen.
Ce principe a été entériné au premier «Sommet de la Terre»organisé par l’Organisation des Nations Unies à Rio de Janeiro en 1992.Il vise à «répondre aux besoins de générations actuelles sanscompromettre les besoins des générations futures».
A ce titre,l’Europe entend œuvrer pour une «croissance économiqueéquilibrée»,une «économie socialede marché» et un «niveau élevé de protectionet d’amélioration de laqualité de l’environnement».
Elle consacre comme un droit fondamentall’obligation d’intégrerla dimension environnementale dans toutes lespolitiqueseuropéennes.
Elle instaure une solidaritéentre l’Union européenne, les Étatsmembres et l’État membre qui est frappé par une catastrophenaturelle ou humaine.
Elle permet aux Européenset aux associations représentatives(comme les organisations non gouvernementales environnementales) dedonner leur avis, de dialogueret d’être consultéssur les politiqueseuropéennes (notamment la politique de l’environnement).
Le nouveaudroit d’initiative populaire(minimum 1.000.000 de personnes) peutamener la Commission européenne à formuler une proposition portantsur une questionenvironnementale.
Elle promeut l’efficacité énergétique, les économies d’énergie ainsique le développementdes énergiesnouvelles et renouvelables.
Une Constitution pour l’Europe
Une Constitution pour l’Europe Constitution adoptée par les chefs d’Etat ou de gouvernement
Une présentation aux citoyens
UNION EUROPÉENNE
Ce document n’a pas de valeur juridique et n’engage pas les Institutions européennes.
Table des matières
Naissance et élaboration de la Constitution
Comment se présente la Constitution?
Une Constitution pour les citoyens européens Les valeurs et objectifs de l’Union La citoyenneté européenne et les droits fondamentaux La citoyenneté européenne Les droits fondamentaux Qui fait quoi dans l’Union?
Une clarification des compétences Un gardien du bon exercice des compétences: le principe de subsidiarité Une Union légitime et démocratique L’appartenance à l’Union
Les Institutions au service du projet européen La cadre institutionnel de l’Union Le Parlement européen Le Conseil européen Le Conseil des ministres La Commission européenne Le ministre des Affaires étrangères La Cour de justice de l’Union européenne La Banque centrale européenne (BCE)La Cour des comptes Le Comité des régions Le Comité économique et social européen
Les moyens d’action de l’Union Simplification des instruments Procédure législative Les finances de l’Union
L’action extérieure de l’Union
Un espace de liberté de sécurité et de justice
Les autres politiques de l’Union: l’apport de la Constitution
Entrée en vigueur et révision de la Constitution
Naissance et élaboration de la Constitution
Des traités régulièrement révisés
Ces quinze dernières années de l’histoire de l’Union européenne ont étémarquées par une série de révision des traités européens.
Chacune d’entre ellesa été préparée par une conférence intergouvernementale (CIG) réunissantpendant plusieurs mois les représentants des gouvernements des Etatsmembres.
La Commission a également participé aux travaux des CIG, le Parlement européen y a été associé.
L’Acte uniqueeuropéen, signé en février 1986, a permis à l’Union de construireson marché unique et d’établir, au sein de son territoire, la liberté de circulationdes personnes, des marchandises des services et des capitaux dont profitent lesentreprises et les citoyens européens.
Le traité de Maastricht,signé six ans plus tard, en février 1992, a permis àl’Union de progresser dans plusieurs domaines: l’introduction d’une monnaieunique, une politique étrangère commune, une coopération dans le domaine dela justice et des affaires intérieures.
Mais après Maastricht, l’approfondissement de l’Union politique européennes’est quelque peu essoufflé.
Les deux conférences intergouvernementales quiont abouti à la signature des traités d’Amsterdam,en 1997,et de Nice,en 2001, même si elles ont permis d’engranger certains succès, ont été animéespar une volonté politique plus faible et de nombreuses questionsinstitutionnelles, pourtant capitales à la veille de l’élargissement de l’Union, sontrestées sans réponse (comment assurer le bon fonctionnement d’une Unioncomposée de vingt-cinq Etats membres ou plus, comment garantir la légitimitédes institutions qui représentent les Etats et les peuples européens?).
L’impulsion du Conseil européen de Nice
Lorsqu’en décembre 2000, les chefs d’Etat ou de gouvernement des quinze Etats membres, réunis à Nice, ont conclu un accord sur la révision des traités,ils ont estimé nécessaire de poursuivre la réforme institutionnelle que beaucoupjugeaient trop timidement élaborée dans le traité de Nice.
C’est ainsi que le Conseil européen a lancé un débat plus large et plus approfondi sur l’avenirde l’Unionavec comme objectif une nouvelle révision des traités.
Une Constitution pour l’Europe _BAR_
Un an après Nice, le Conseil européen, réuni à Laeken, a adopté, le 15 décembre2001, la Déclaration sur l’Avenir de l’Union européennequi engage l’Union àdevenir plus démocratique, transparente et efficace et à ouvrir la voie vers une Constitution pour répondre aux attentes des citoyens européens.
La Convention:La méthodeutilisée jusqu’ici pour réviser les traités a subi de nombreusesune nouvelle méthode, critiques.
La construction européenne est l’affaire de tous les citoyens.
Les étapesplus ouverte et qui en marquent son développement ne peuvent plus être décidées lors deplus transparente conférences intergouvernementales, tenues à huis clos, entre les seulspour réviser les traitésresponsables des gouvernements des Etats membres.
C’est pourquoi, pourassurer une préparation de la conférence intergouvernementale aussi transparenteet large que possible, le Conseil européen a décidé de convoquer une Conventionqui rassemblerait les principales parties prenantes au débat: des représentantsdes gouvernements des quinze Etats membres et des treize pays candidats, desreprésentants de leurs parlements nationaux, des représentants du Parlementeuropéen et de la Commission européenne ainsi que treize observateursprovenant du Comité des régions et du Comité économique et social, ainsi quedes partenaires sociaux européens et le médiateur européen.
La méthode de la Convention a permis, pour la première fois, à tous les points de vue européens etnationaux, de s’exprimer dans un débat large, ouvert et transparent.
Mandat de la Convention:Le mandat des 105 membres de la Convention et de leurs suppléants, placésrépondre à différentessous la présidence de M. Giscard d’Estaing, a été fixé par le Conseil européen dequestions sur l’avenir Laeken.
Il s’agissait d’examiner les questions essentielles que soulève lede l’Europedéveloppement futur de l’Union, et rechercher des réponses qui seraientprésentées dans un document qui servirait de point de départ des négociations dela Conférence intergouvernementale, laquelle prendrait, comme l’impose le traitésur l’Union européenne, les décisions définitives.
Un certain nombre de questionsavaient été identifiées par le Conseil européen de Laeken: Comment assurer unemeilleure répartition des compétences de l’Union, comment simplifier lesinstruments permettant à l’Union d’agir, comment garantir davantage dedémocratie, de transparence et d’efficacité dans l’Union européenne, commentsimplifier les traités actuels, cette simplification peut-elle conduire à l’adoptiond’une Constitution européenne?
Organisation des travaux Pour guider les débats de la Convention, un Praesidium a été constitué.
Cede la Convention: Praesidiumétait composé de treize personnalités: le Président M. Giscard d’Estaing Un président, et les deux vice-présidents, MM. Amato et Dehaene, les représentants des M. Giscard d’Estaing, gouvernements des trois Etats membres qui exerçaient pendant la Convention laun Praesidium pour guider présidence du Conseil, deux représentants des parlements nationaux, deuxla réflexionreprésentants du Parlement européen et les deux représentants de la Commission(MM. Barnier et Vitorino). Le représentant du parlement de Slovénie a été invité àparticiper aux réunions.
_BAR_ Une Constitution pour l’Europe
Des sessions plénières etdes groupes de travail
La première séance de la Convention a eu lieule 28 février 2002. La Conventions’est réunie pendant quinze mois en sessions plénièresde deux ou troisjournées, à raison d’une ou deux réunions par mois, dans les locaux du Parlement européen à Bruxelles.
Parallèlement aux sessions plénières de la Convention, une réflexion a été organisée au sein de groupes de travailou decercles de réflexion, chacun présidé par un membre du Praesidium et instituéssur une série de thèmes spécifiques.
Dans un souci de transparence un site Internetde la Convention (http://europeanconvention.eu.int) a publié les contributions des conventionnels, les comptesrendus des débats et les projets de texte débattus.
Forum de la société civile
Afin d’élargir encore le débat et d’y associer l’ensemble des citoyens, unesession plénière de la Convention a été consacrée à l’écoute de la société civile.Des groupes de contact, sur le modèle des groupes de travail, ont égalementpermis aux organisations de la société civile d’exprimer leur point de vue.
Un Forum a été ouvert pour ces organisations (partenaires sociaux, milieuxéconomiques, ONG, milieux académiques, etc.) qui ont pu déposer sur un site Internet créé à cet effet (http://europa.eu.int/futurum/forum_convention) leurscontributions au débat sur l’avenir de l’Union.
Enfin, le site Futurum (http://europa.eu.int/futurum) a continué à publierl’ensemble des documents et des liens de toute origine, relatifs au débat surl’avenir de l’Union européenne.
Après plus d’un an de débats, la Convention est parvenue à un consensus pourtransmettre un projet de Constitution au Conseil européen.
Consensus de la Convention pour présenterun projet de Constitutionen vue de la conférenceintergouvernementale
Une Constitution pour l’Europe
Présentation du projet M. Giscard d’Estaing a ainsi pu présenter les résultats des travaux de lade la Convention Convention lors du Conseil européen de Thessalonique, le 20 juin 2003.au Conseil européen
Le Conseil européen a estimé que le projet de traité constitutionnel présenté parla Convention constituait une étape historique pour réaliser les objectif del’intégration européenne, à savoir rapprocher l’Union de ses citoyens; renforcerle caractère démocratique de notre Union; faciliter la capacité de notre Union àagir en tant que force cohérente et unifiée sur la scène internationale et répondreavec efficacité aux défis de la mondialisation.
La Conseil européen a estimé quela Convention avait prouvé son utilité en tant que forum de dialoguedémocratique.
Après une dernière réunion des conventionnels, le projet final de la Conventiona été remis à la présidence du Conseil européen, à Rome, le 18 juillet 2003.
Les travaux Le texte présenté par la Convention a servi de base pour les travaux de lade la conférence Conférence intergouvernementalequi a réuni les représentants desintergouvernementalegouvernements des vingt-cinq Etats membres actuels ainsi que la Commissioneuropéenne et le Parlement européen.
Les trois pays candidats, la Bulgarie, la Roumanie et la Turquie, ont également participé à toutes les réunions de la CIG.
La conférence s’est réunie plusieurs fois à partir du mois d’octobre 2003 au niveau des ministres des Affaires étrangères ainsi qu’au niveau des chefs d’Etat ou de gouvernement.
Après huit mois de négociation, la conférence a clôturé ses travaux en constatant l’accord des gouvernements des vingt-cinq Etats membres, lors du Conseil européen de Bruxelles des 17 et 18 juin 2004.
Les documents relatifs aux travaux de la CIG ont été publiés sur le site du Conseil de l’Union consacré à la CIG (http://ue.eu.int/cms3_fo/showPage.ASP?id=251 & lang=fr)
Adoptée par les chefs d’Etat ou de gouvernement, la Constitution sera signéepar eux et ensuite ratifiée par chaque Etat membre selon ses règlesconstitutionnelles propres (c'est-à-dire par procédure parlementaire et/ou parréférendum).
Ce n’est qu’après avoir été ratifiée par les vingt-cinq Etatsmembres que la Constitution entrera en vigueur.
_BAR_ Une Constitution pour l’Europe
Comment se présente la Constitution?
Un texte unique: la Constitution européenne
La Constitution remplace, par un texte uniqueet pour des raisons de lisibilité etde clarté, l’ensemble des traités existants.
Il est structuré en quatre parties:
La première partie contient les dispositions qui définissent l’Union, ses objectifs,ses compétences, ses procéduresdécisionnelles et ses institutions.
La Charte des droits fondamentauxproclamée solennellement lors du Conseileuropéen de Nice en décembre 2000 a été incorporée dans la Constitutioneuropéenne dont elle forme la partie II.
Les politiques de l’Union
Les clauses finales
La quatrième partie contient les clauses finales, dont les procédures d’adoptionet de révisionde cette Constitution.
Une Constitution pour l’Europe
Une Constitution pour les citoyens européens
Les valeurs et objectifs de l’Union
Une Union des citoyens La Constitutioneuropéenne établit l’Union européenne, union des citoyens etet des Etatsdes Etats d’Europe.
Cette Union est ouverteà tous les Etats européensquirespectent ses valeurs et s’engagent à les promouvoir en commun.
Les valeurs de l’Union La Constitution énonce les valeurs sur lesquelles se fonde l’Union: le respect de la dignité humaine, la liberté, la démocratie, l’égalité, l’Etat de droit, ainsi que le respect des droits de l’Homme. Celles-ci sont communes aux Etats membres dans une société caractérisée par le pluralisme, la nondiscrimination, la tolérance, la justice, la solidarité, l’égalité entre leshommes et les femmeset la non-discrimination.
Les symboles de l’Union:Plusieurs symboles de l’Union ont été inscrits dans la Constitution.
Le drapeaudrapeau, hymne, européen représente un cercle de douze étoiles d’or sur fond bleu.
L’hymnedevise, monnaie et européen provient de l’Ode à la Joie de la Neuvième symphonie de Ludwig vonjournée de l’Europe Beethoven.
La devise de l’Union est «Unie dans la diversité».
La monnaie del’Union est l’euro et le 9 mai est célébré comme journée de l’Europe dans toutel’Union européenne.
Libertés fondamentales La libre circulation des personnes, des marchandises, des serviceset deset non-discriminationcapitaux, ainsi que la liberté d’établissementsont garanties par l’Union àl’intérieur de celle-ci. La Constitution interdit toute discriminationexercée enraison de la nationalité.
Les objectifs de l’Union
L’Union a pour objectif de promouvoir la paix, ses valeurs et le bien-être deses peuples.
Elle offre à ses citoyens un espace de liberté, de sécurité et dejustice et un marché unique où la concurrence est libre et n’est pas faussée.
Elleœuvre pour une Europe du développement durablefondé sur la croissanceéconomique équilibrée, la stabilité des prix, une économie sociale de marchéhautement compétitive, un niveau élevé de protection et d’amélioration de la qualité de l’environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l’exclusion et les discriminations, et promeut lajustice et la protection sociale,l’égalité entre les sexes, la solidarité entreles générations et la protection des droits des enfants.
L’Union promeut lacohésionéconomique, sociale et territoriale et la solidaritéentre les Etatsmembres.
Des instruments au service Pour atteindre ces objectifs, l’Union dispose de compétencesqui lui sontdes objectifs de l’Unionattribuées, dans la Constitution, par les Etats membres.
Celles-ci sont exercéessur le mode communautaire, par des instruments spécifiques, au sein d’uncadre institutionnel unique.
_BAR_ Une Constitution pour l’Europe
L’Union et les Etats membres
L’Union doit respecter l’égalité des Etats membres devant la Constitution.
Elle doitégalement respecte l’identité nationalede ses Etats membres, y compris en cequi concerne l’autonomie locale et régionale. Elle doit aussi respecter lesfonctions essentielles de l’Etat, notamment celles visant à assurer l’intégritéterritoriale, à maintenir l’ordre public et à sauvegarder la sécurité nationale.
En vertu du principe de coopération loyale, l’Union et les Etats membres se respectent et s’assistent mutuellement dans l’accomplissement des missions découlant de la Constitution.
Les Etats membres facilitent à l’Unionl’accomplissement de sa mission.
Ils s’abstiennent de toutes mesures susceptiblesde mettre en péril la réalisation des buts énoncés dans la Constitution.
L'Union et le reste du monde
L’Union dispose de la personnalité juridique pour affirmer et promouvoir sesvaleurs et ses intérêts sur la scène internationale.
Elle contribue à la paix, à lasécurité, au développement durable de la planète, à la solidarité et au respectmutuel entre les peuples, au commerce libre et équitable, à l’élimination de lapauvreté et à la protection des droits de l’Homme, et en particulier des droits del’enfant, ainsi qu’au respect et au développement du droit international.
La Constitution et le droit adopté par l’Union dans l’exercice des compétences quilui sont attribuées prime sur le droit national des Etats membres.
Le droit de l’Union primesur le droit national des Etats membres
La citoyenneté européenne et les droits fondamentaux
3.2.1La citoyenneté européenne
La citoyenneté de l’Union est complémentaire de la citoyenneté nationale et Une citoyenneté de l’Unionne la remplace pas. en complément de lacitoyenneté nationale
La Constitution affirme clairement les droits qui découlent de la citoyenneté Liste des droits dontde l’Union: le droit de libre circulation et de libre séjour, le droit de vote etjouissent les citoyens ded’éligibilité au Parlement européenainsi qu’aux élections municipales, lel’Uniondroit à la protection diplomatique et consulaire, le droit de pétition devant le Parlement européenainsi que le droit de s’adresser au médiateuret d’écrireaux institutions dans l’une des langues de l’Unionet de recevoir une réponsedans la même langue.
Il ne s’agit pas là d’une liste exhaustive.
D’autres droits des citoyens de Une partie de lal’Union sont énumérés dans un titre spécifique de la Constitution consacré à Constitution consacrée à«La vie démocratique de l’Union»; il s’agit de la possibilité de faire connaître etla vie démocratiqued’échanger son opinion sur tous les domaines d’actions de l’Union, du droitd’accès aux documentsdes institutions de l’Union.
Une Constitution pour l’Europe
3.2.2Les droits fondamentaux
La Charte des droits Le texte de la Charte des droits fondamentauxavait été agréé par unefondamentaux fait précédente Convention.
Le Parlement, le Conseil et la Commission avaientpartie intégrante de la solennellement proclamé la Charte, le 8 décembre 2000. Toutefois, la Charte ne Constitution européennefaisait pas partie des Traités de l’Union et n’avait pas une force juridiquecontraignante.
La Constitution réussit une percée d’importance qui permet à l’Union de se doterd’un propre catalogue des droits.
La Charte est intégrée dans la Constitution eten constitue sa partie II; ses dispositions ont force juridique contraignante sanstoutefois que cela ne comporte une extension des compétences de l’Union.
Les institutions, organes et agences de l’Union sont tenus de respecter les droitsinscrits dans la Charte.
Les mêmes obligations sont imposées aux Etatsmembres lorsqu’ils mettent en œuvre le droit de l’Union.
La Cour de justiceveillera au respect de la Charte.
Le contenu de la Charte n’a pas été modifié par rapport au texte élaboré par laprécédente Convention; seules des modifications de nature formelle ont étéapportées.
Le contenu de la Charte est plus vaste que celui de la Convention européenne des droits de l’homme et des libertés fondamentalessignée à Rome le 4 novembre 1950 (CEDH), ratifiée par tous les Etats membres del’Union.
En effet, alors que la CEDH se limite aux droits civils et politiques, la Charte des droits fondamentaux couvre d’autres domaines, tels que le droit àune bonne administration, les droits sociaux des travailleurs, la protection desdonnées personnelles ou la bioéthique.
Adhésion de l’Union à la Aux termes des traités actuels, l’Union n’avait pas de compétence pour adhérer Convention européenne à la CEDH.
En revanche, la Constitution prévoit explicitement la prochainedes droits de l’Hommeadhésion de l’Union à la CEDH.
Tout comme pour l’inclusion de la Charte dansla Constitution, l’adhésion à la CEDH ne comporterait pas une modification descompétences de l’Union telles que définies dans la Constitution.
L’intégrationintégrale de la Charte et l’adhésion à la CEDH sont des démarchescomplémentaires et non alternatives.
_BAR_ Une Constitution pour l’Europe
Qui fait quoi dans l’Union?
Une clarification des compétences
Une classification descompétences
L’Union ne peut agir que dans le cadre des compétences que lui attribue la Constitution.
Celle-ci indique clairement les sujets pour lesquels les Etatsmembres ont transféré des pouvoirs d’action à l’Unionet introduit uneclassification de compétences de l’Union.
La catégorie descompétences exclusivesde l’Union
Une première catégorie est constituée de quelques questions très spécifiquespour lesquelles l’Union agit seule, au nom de l’ensemble des Etats membres.
Cesont les compétences «exclusives».
On y a considéré que par définition, uneaction au niveau de l’Union était plus efficace qu’une action en ordre dispersé dechacun des Etats.
Cette catégorie concerne:-l’union douanière;-l’établissement des règles de concurrence nécessaires au fonctionnementdu marché intérieur;-la politique monétaire pour les Etats membres dont la monnaie est l’euro;-la conservation des ressources biologiques de la mer dans le cadre de lapolitique commune de la pêche;-la politique commerciale commune.
Une deuxième catégorie rassemble les domaines dans lesquels l’Union agitquand son action apporte une valeur ajoutée à l’action des Etats membres,parfois de façon très importante.
On les appelle «compétences partagées».
Deuxième catégorie: les compétencespartagées
Cette catégorie concerne:- le marché intérieur;
certains aspects de la politique sociale;la cohésion économique, sociale et territoriale;l’agriculture et la pêche, à l’exclusion de la conservation des ressourcesbiologiques de la mer;l’environnement;la protection des consommateurs;les transports;les réseaux transeuropéens;l’énergie;l’espace de liberté, de sécurité et de justice;certains aspects des enjeux communs de sécurité en matière de santépublique;
- certaines compétences dans les domaines de la recherche, du développement technologique et de l’espace;-certains compétences dans les domaines de la coopération au développement et de l’aide humanitaire.
Une Constitution pour l’Europe
Dans certains autres domaines, à savoir les politiques économiques et del’emploi, les Etats membres reconnaissent la nécessité de coordonner au sein del’Union leurs politiques nationales.
Une politique étrangère et La Constitution prévoit également que l’Union est compétente pour définir etde sécurité communemettre en œuvre une politique étrangère et de sécurité commune y compris ladéfinition progressive d’une politique de défense.
Les compétences d’appui
Enfin, dans une dernière catégorie de compétences, les compétences d’appui,l’Union n’intervient que pour coordonner ou pour compléter les actions des Etats membres.
Ceux-ci qui gardent donc une très grande liberté d’action et laprincipale responsabilité de gestion vis-à-vis de leurs citoyens.
Dans cesdomaines, l’Union ne peut pas procéder à une harmonisation des législationsnationales.
Cette catégorie concerne:
la protection et l’amélioration de la santé humaine;l’industrie;la culture;le tourisme;l’éducation, la jeunesse, le sport et la formation professionnelle;la protection civile;la coopération administrative.
Une clause de flexibilité Pour garder une certaine flexibilitéau système, une clause permet au Conseilcomplète la classification de combler une éventuelle lacune dans les compétences attribuées à l’Union, sides compétencesune action est nécessaire au niveau de l’Union pour réaliser un des objectifs dela Constitution.
Le Conseil prend alors sa décision à l’unanimité, aprèsapprobation par le Parlement européen.
_BAR_ Une Constitution pour l’Europe
Un gardien du bon exercice des compétences: le principe de subsidiarité
Les principes de subsidiarité et de proportionnalité
Le principe de subsidiaritévise à garantir que, lorsque l’Union exerce sescompétences, elle n’agit que lorsque son action s’avère vraiment nécessaire etqu’elle apporte une valeur ajoutée à l’action des Etats membres.
Le principe desubsidiarité vise à assurer une prise de décision la plus proche possible ducitoyen en vérifiant constamment que l’action à entreprendre au niveaucommunautaire est justifiée par rapport aux possibilités qu’offre l’échelonnational, régional ou local.
Le principe de proportionnalitéa le même objectifd’assurer un bon exercice des compétences, en précisant que le contenu et laforme de l’action de l’Union ne doivent pas excéder ce qui est nécessaire pouratteindre les objectifs du Traité.
Un nouveau mécanisme pourveiller au respect du principede la subsidiarité...
La Constitution renforce l’application des deux principes.
Quand la Commissionfait une proposition, elle devra justifiercomment elle a tenu compte des deuxprincipes.
Pour la première fois, chaque parlement nationalpourra réexaminerles propositions et aura la possibilité d’émettre un avis motivé s’il considère quele principe de subsidiarité n’a pas été respecté. Si un tiers des parlementspartage le même avis, la Commission devra revoir sa proposition.
...ainsi qu’un contrôlejuridictionnel
Un dernier niveau de contrôle intervient après l’adoption d’une loi, avec le droitde recours devant la Cour de Justice.
Une Union légitime et démocratique
La participation démocratiquecomme fondement de l’Union
La Constitution définit pour la première fois les fondements démocratiquesdel’Union et en renforce l’expression concrète.
Comment réaliser une meilleureparticipation démocratique?
La Constitution prévoit de nouvelles obligations pour les institutions en ce quiconcerne la consultationde la société civile, la transparence, l’accès auxdocuments et le respect des données à caractère personnel.
De plus, le rôle despartenaires sociauxest ancré dans la Constitution.
L’Union maintient aussi undialogue régulier avec les églises et organisations non confessionnelles.
Des lois à l’initiative des citoyens
Par ailleurs, la Constitution établit un nouveau mécanisme permettant uneimpulsion directe des citoyens s’ils sont au moins un million et représentent unnombre significatif d’Etats membres.
Par ce mécanisme nouveau, les citoyenspeuvent inviter la Commission à soumettre au législateur une proposition de loiqu’ils estiment nécessaire.
Une Constitution pour l’Europe
Un rôle accru pour Majoritaires au sein de la Convention, les parlementaires nationaux ont conduitles parlements nationauxles conventionnels à rechercher les moyens de développer le rôle desparlements nationauxdans la construction européenne. La transparence destravaux au Conseilpermettra aux parlements de mieux suivre les positions deleur gouvernement au Conseil, et le mécanisme de «l’alerte précoce» sur lerespect de la subsidiaritéleur offrira une voie directe pour influencer leprocessus législatif.
Par ce mécanisme, ils seront informés de toute nouvelleinitiative de la Commission et si un tiers d’entre eux estiment qu’une propositionenfreint le principe de subsidiarité, la Commission devra réexaminer saproposition. Une meilleure coopération interparlementaire pourra aussi renforcerla place des parlements au sein de l’Union.
Adhésion à l’Union: Pour pouvoir adhérer à l’Union, un Etat européen doit respecter les valeursdeobligation de respect celle-ci.des valeurs de l’Union
L’adhésion d’un Etat requiert une décision du Conseil à l’unanimité,l’approbation du Parlement européen, ainsi que la ratification de l’accordd’adhésion par tous les Etats membres.
Suspension des droits Le Conseil européen, par une décision prise à l’unanimité (sans compter l’Etaten cas de violation concerné) et après approbation du Parlement européen (statuant à la majoritédes valeurs de l’Uniondes deux tiers), peut constater l’existence d’une violation graveet persistantepar un Etat membre des valeurs de l’Union, suite à quoi le Conseil peutsuspendre, à la majorité qualifiée, les droits de l’Etat membre en question.
Introduction dans la Constitution de la possibilitépour un Etat membre de seretirer de l’Union
Tout Etat membre peut décider – c’est une nouveauté introduite par la Constitution – conformément à ses règles constitutionnelles, de se retirer del’Union.
Ses relations seront alors régies par un accord conclu entre lui etl’Union.
_BAR_ Une Constitution pour l’Europe
Les institutions au service du projet européen
Pour servir le projet européen et permettre à l’Union de réaliser ses objectifs, ilest nécessaire de disposer d’un cadre institutionnel efficace et légitime.
Cettedouble nécessité est encore plus grande dans une Union élargie à vingt-cinq Etats membres ou plus.
La Constitution reprend l’essentiel des dispositionsinstitutionnelles existantes tout en introduisant deux nouvelles figuresinstitutionnelles: une présidence plus stable du Conseil européen et un ministredes Affaires étrangères.
Aux termes de la Constitution, le cadre institutionnel proprement dit comprendle Parlement européen, le Conseil européen, le Conseil des ministres, la Commission européenneet la Cour de justice de l’Union européenne.
La Banque centrale européenne(BCE) joue un rôle majeur dans le domaine de la politique économique et monétaire de l’Union.
Quant à la Cour descomptes, elle assure le contrôle des recettes et dépenses de l’Union.
Aux côtés de ces institutions, figurent deux organes consultatifs, le Comité desrégionset le Comité économique et social européen.
Le Parlement européen
Le Parlement européen est l’institution dans laquelle sont représentés les citoyens Le Parlement européen:des Etats membres.
Dans la plupart des domaines, le Parlement a un rôle de des fonctions législatives,co-législateur; il constitue aussi l’autorité budgétaire– aux côtés du Conseil –, budgétaires et de contrôleil exerce également des fonctions de contrôle politiquede la Commission. politique
La Constitution renforce les pouvoirs de co-législateur du Parlement européen Extension de la procédureen étendant à des nouveaux domaines le champ d’application de la procédurelégislative de codécisiondite de codécision, dorénavant appelée procédure législative, par laquelle du Parlement et dule Parlement décide conjointement avec le Conseil.Conseil
Un maximum de 750 députés européens
Chaque Etat membre dispose, selon unprincipe de proportionnalité dégressive, d’un minimum de six sièges et d’unmaximum de 96 sièges.
Le nombre précis de sièges attribués à chaque Etatmembre sera décidé avant les élections européennes de 2009.
Une Constitution pour l’Europe
4.1.2Le Conseil européen
Rôle du Conseil européen
Le Conseil européen est l’institution chargée de donner à l’Union l’impulsionpolitiquenécessaire à son développement.
Il ne légifère pas.
En règle générale,il se prononce par consensus.
La Constitution prévoit une réunion du Conseileuropéen par trimestre.
Composition du Le Conseil européen est composé des chefs d’Etat ou de gouvernement des Conseil européen Etats membres, de son Président(une figure nouvelle dans l’architectureinstitutionnelle de l’Union) et du Président de la Commission.
Aux termes de la Constitution, le nouveau ministre des Affaires étrangèresde l’Union participeégalement aux travaux du Conseil européen.
Une nouvelle figure dans le Actuellement, le Conseil européen, comme toutes les instances du Conseil, estpaysage institutionnel présidé par l’Etat membre qui exerce pendant six mois la présidence de l’Union,de l’Union: selon un ordre établi.
La Constitution modifie ce système en créant la fonctionle Président du permanentede président du Conseil européen élu, par le Conseil européen,Conseil européenpour une durée de deux ans et demi, renouvelable une fois.
Le rôle de ce président sera de présider et animer les travaux du Conseileuropéen.
Il aura aussi des tâches de représentation, à haut niveau, de l’Uniondans le domaine de la politique étrangère et de sécurité commune.
4.1.3Le Conseil des ministres
Rôle Le Conseil est l’institution de l’Union dans laquelle sont représentés lesdu Conseil des ministresgouvernements des Etats membres.
Le Conseil exerce avec le Parlementeuropéen les fonctions législatives et budgétaires.
Composition Le Conseil des ministres est composé d’un représentant nommé par chaquedu Conseil des ministres Etat membreau niveau ministériel.
Il siège en différentes formations. Ainsi parexemple, les ministres de l’agriculture se réunissent en une formation spécifiquedu Conseil lorsqu’il s’agit de prendre des décisions dans le domaine de lapolitique agricole commune.
_BAR_ Une Constitution pour l’Europe
Présidence du Conseil des ministres
Actuellement, toutes les instances du Conseil sont présidées pendant six mois,à tour de rôle, par un seul Etat membre.
La Constitution ne modifie pasfondamentalement ce système.
Mais il est convenu d’inscrire cette présidencetournante à l’intérieur de groupes de trois pays établis pour une durée du dixhuit mois.
Ce système pourrait évoluer dans le futur puisqu’il pourra être modifiépar le Conseil européen statuant à la majorité qualifiée.
Le Conseil «Affaires générales» sera quant à lui présidé par le ministre des Affaires étrangères.
C’est le Conseil européen qui devra fixer les règlesd’application d’une telle rotation entre les Etats membres en tenant compte,entre autres, des équilibres géographiques européens.
4.1.4La Commission européenne
La Commission a été créée pour représenter, en toute indépendance, l’intérêteuropéen communà tous les pays membres de l’Union.
Dans le domainelégislatif, elle est le moteur: c’est elle qui propose les«lois», qui passent ensuiteau Parlement européen et au Conseil pour décision.
La Commission assure la programmationet la mise en œuvre des politiquescommunes(comme la politique agricole commune, par exemple), elle exécutele budgetet gèreles programmescommunautaires.
Pour l’exécution concrètedes politiques et programmes communautaires, la Commission s’appuie trèslargement sur les administrations nationales.
Sur le plan extérieur, la Commission représente l’Unionet conduit lesnégociations internationales (par exemple celles menées dans le cadre del’Organisation mondiale du Commerce – OMC ).
La Constitution prévoit que lareprésentation extérieure de l’Union dans le domaine de la politique étrangère etde sécurité est assurée par le ministre des Affaires étrangères.
Enfin, la Commission veille à la bonne application des dispositions du Traitéet des décisions prises par les institutions communautaires, par exemple dans ledomaine de la concurrence.
La Commission responsabledevant le Parlement européen
La Commission est responsablecollégialement devant le Parlement européenqui peut adopter une motion de censure à son égard, qui l’oblige à démissionnercollectivement.
La Commission prend ses décisions à la majorité simple de ses membres.
Une Constitution pour l’Europe
Composition de la Commission:Depuis l’origine, la Commission a toujours été composéede deux nationauxun commissaire par des Etats membres les plus peuplés et d’un national de chacun des autres Etats Etat membre jusqu’en 2014membres.
Le Traité de Nice a limité la composition de la Commission à unensuite Commission limitée commissaire de chaque Etat membre.
Ce sera donc ainsi que sera composée à deux tiers du nombre la Commission qui sera désignée le 1er novembre 2004. La Constitution des Etats membresétablit qu’à partir de 2014, la Commission sera réduite à un nombre de membrescorrespondant aux deux tiers du nombre des Etats membres.
Les commissairesseront alors choisis selon un système de rotation qui traite tous les Etatsmembres sur un pied d’égalité.
Désignation du président La Convention n’a pas fondamentalement changé le mode de désignation dude la Commission et présidentde la Commission mais la Constitution indique clairement que,des commissaireslorsqu’il propose à l’élection du Parlement européen le candidat à la présidencede la Commission, le Conseil européen doit tenir compte des résultats desélections européennes.
Le Conseil, en accord avec le président de la Commission désigné, adopteensuite la liste des futurs commissaires, sur base de suggestions faites par les Etats membres.
Comme c’est déjà le cas actuellement, le président et les commissaires, nomméspour un mandat de cinq ans, seront ensuite soumis collégialement à un voted’approbationdu Parlement européen.
4.1.5Le ministre des Affaires étrangères
Une nouveauté: le ministre des La création du poste de ministre des Affaires étrangères est une des principales Affairesétrangères de l’Union: innovationsapportées par la Constitution.
Grâce à cette fonction, il y aura plus dela voix de l’Union cohérencedans l’action externe de l’Union, tant au niveau politique qu’au niveausur la scène internationale économique.
Les autres pays identifieront plus facilement la voix de l’Union.
Ce ministre portera ce que certains appellent une «double casquette».Il exercera en effet les tâches actuellement dévolues à deux personnes: le Secrétaire général du Conseil, Haut représentant pour la politique étrangère etde sécurité commune et le commissaire en charge des relations extérieures.
Leministre des Affaires étrangères sera donc à la fois mandataire du Conseil pourla politique étrangère et de sécurité commune et le membre de la Commissionen charge des relations extérieures (Il sera d’ailleurs l’un des vice-présidents dela Commission).
Il présidera le Conseil des ministres des Affaires étrangères etveillera à la cohérence de l’action extérieure de l’Union.
Désignation du ministre Le ministre des Affaires étrangères serait désigné, à la majorité qualifiée, par ledes Affaires étrangères Conseil européen, avec l’accord du président de la Commission.
_BAR_ Une Constitution pour l’Europe
Composition de la Cour de justice
La Constitution établit que la Cour de justice de l’Union européenne comprendla Cour de justice, le Tribunal de grande instance (aujourd’hui appelé Tribunal de Première instance) et des tribunaux spécialisés. La Cour de justice et le Tribunalsont composés d’un juge au moins par Etat membre.
La Cour est chargée d’assurer le respect du droit de l’Union.
Ses compétencescouvrent les litiges entre les Etats membres, les litiges entre l’Union et les Etatsmembres, entre les institutions, entre les particuliers et l’Union.
Elle est aussicompétente pour répondre à des questions d’interprétation du droit de l’Unionposées par un juge national, dans le cadre d’un litige en instance devant unejuridiction nationale.
Cette dernière compétence, dite «préjudicielle», estessentielle pour assurer une interprétation uniforme du droit de l’Union sur tout sonterritoire.
La Constitution permet aux citoyens et aux entreprises d’intenter plus facilementun recours à l’encontre les règlements de l’Union, même s’ils ne les affectent pasindividuellement (comme l’impose aujourd’hui les traités).
4.1.7La Banque centrale européenne (BCE)
La Banque centraleeuropéenne met en œuvre la politique monétaireeuropéenne
L’établissement de l’Union monétaire et la création d’une monnaie unique, l’euro,a conduit à l’institution de la Banque centrale européenne (BCE).
Depuis le 1erjanvier 1999, elle a pour tâche de mettre en œuvre la politique monétaireeuropéenne définie par le Système européen de banques centrales (SEBC).Concrètement, les organes de décision de la BCE (conseil des gouverneurs etdirectoire) dirigent le Système européen de banques centrales dont les missionssont de gérer la masse monétaire, conduire les opérations de change, détenir etgérer les réserves officielles de change des Etats membres et d’assurer le bonfonctionnement des systèmes de paiement.
Le premier objectif de la BCE est demaintenir la stabilité des prix.
4.1.8La Cour des comptes
La Cour des comptescontrôle les recettes et les dépenses
La Cour des comptes assure le contrôledes comptes de l’Union européenne:elle examine la légalité et la régularité des recettes et dépenses du budgetdel’Union et s’assure de la bonne gestion financière. Elle est composée d’unressortissant de chaque Etat membre.
Une Constitution pour l’Europe
Le Comité des régions
Le Comité des régions: Le Comité des régions est composé de représentants des collectivités localesun organe consultatifet régionales.
Il est consultépar le Parlement, le Conseil et la Commission dansdes domaines touchant aux intérêts régionaux et locaux, notammentl’éducation, la santé publique, la cohésion économique et sociale.
Composition Le nombre des membres du Comité des régions est fixé à un maximum de 350.du Comité des régions Ils sont nommés pour cinq ans, par le Conseil.
Le Comité économique et social européen
Le Comité économique Le Comité économique et social européen (CESE) est composé deet social européen: représentants des organisations économiques et sociales et de la sociétéun organe consultatifcivile.
Il donne des avis consultatifsaux institutions, notamment dans le cadrede la procédure législative.
Le CESE est consulté par le Parlement européen, le Conseil ou la Commission, avant l’adoption d’un grand nombre d’actes relatifsau marché intérieur, à l’éducation, à la protection des consommateurs, à l’environnement, au développement régional et au domaine social.
Composition Le nombre des membres du Comité économique et social a été fixé à undu Comité économique maximum de 350.
Ces membres sont nommés par le Conseil, pour une durée et social européende cinq ans.
Comité économique et social selon la terminologie reprise par le Traité constitutionnel.
_BAR_ Une Constitution pour l’Europe
Les moyens d’action de l’Union
Simplifier les instrumentspermettant à l’Union d’exercer ses compétences
La simplification des instruments dont l’Union dispose pour agir constituait à elleseule un chapitre spécifique de la déclaration de Laeken qui fixait le mandat dela Convention.
Les travaux de la Convention ont permis de simplifierle systèmeexistant.
Six instruments juridiques
La typologie des actes est limitée à six instruments(loi, loi-cadre, règlement,décision, recommandation et avis).
Dans un célèbre discours précédant le Conseil européen de Laeken, le Premier ministre belge avait constaté l’existencede 36 types d’actes différents!
Niveau législatif et niveau de mise en œuvre
La loidéterminera les éléments essentiels d’un domaine, la définition des aspectsplus techniques pouvant être déléguée à la Commission, sous le contrôle de deuxco-législateurs, ce qui permettra d’alléger les travaux de ces derniers qui pourrontse concentrer sur les aspects plus importants de la vie des citoyens.
Le Parlement et le Conseil co-légifèrent
La procédure législativeactuellement appelée procédure de codécision donneau Parlement européenun pouvoir de co-législateurégal à celui que détientle Conseil.
Aux termes de cette procédure un texte, proposé par la Commission,après consultation des milieux intéressés, est en effet adopté à la fois par le Parlement européen et par le Conseil.
Vote au Conseil
La généralisation de la codécision que la Constitution établit comme procédurelégislative ordinaire constitue la meilleure image de la double légitimité des Etats(Conseil) et des peuples (Parlement européen), qui caractérise l’Union.
Mais,dans certains cas, il y aura des lois spéciales, adoptées par le Conseil seul ou,plus rarement, par le Parlement européen seul.
La Constitution établit que le Conseil prend ses décisions à la majorité sauf dans les cas où la Constitutionprévoit une autre procédure telle que le vote à l’unanimité.
Une Constitution pour l’Europe
Définition de la Cette majorité, dite «majorité qualifiée» est aujourd’hui calculée selon un systèmemajorité qualifiéede pondération qui tient compte, dans une certaine mesure, de la population des Etats.
La Constitution introduit, à partir de 2009, une nouvelle définition de la majorité qualifiéeau Conseil: il s ‘agit de la double majorité, des Etatsmembres et des peuples, qui sont l’expression de la double légitimité de l’Union.La double majorité est atteinte lorsqu’ décision réunit 55% Etats membresreprésentant au moins 65% de la population de l’Union.
Champ d’application L’extension du vote à la majorité qualifiéeau Conseil prévue par la Constitutionde la majorité qualifiée pour une vingtaine de dispositions, pour lesquelles actuellement l’unanimité estprévue, rendra plus facile la prise de décision.
L’unanimité et donc la possibilitépour un seul Etat membre d’empêcher la prise de décision, a été maintenu parexemple dans le domaine de la fiscalité liée au marché intérieur ou desprescriptions minimales de sécurité sociale.
Une disposition de la Constitution,dite «de passerelle», permet cependant une évolution ultérieure vers la majoritéqualifiée via une décision à l’unanimité du Conseil européen.
Décisions spécifiques Des dispositions décisionnelles particulières sont prévues pour ce qui concernepour la PESCla politique étrangère et de sécurité commune, y compris la politique européennede sécurité et de défense.
Aller plus loin avec Afin de favoriser une coopération plus étroite entre les pays de l’Union quiune coopération renforcée souhaitent dans un domaine déterminé correspondant aux objectifs de l’Unionsans que tous y participentmais qui ne relève pas de ses compétences exclusives, aller au-delà del’intégration prévue dans les traités, le traité d’Amsterdam a introduit le conceptde «coopération renforcée». L’objectif visé à travers ce type de coopération estde permettre à un nombre limité d’Etats membres, capables et désireux d’allerde l’avant, de poursuivre l’approfondissement de la construction européenne,dans le respect du cadre institutionnel de l’Union.
Ces coopérations renforcées ne peuvent être utilisées qu’en dernier ressort(lorsqu’il n’a pas été possible d’agir avec tous les Etats membres); elles doiventinclure un nombre minimum d’Etats membres (la Constitution fixe ce nombre àun tiers des Etats membres) et être ouverte à la participation de tous les autres Etats membres, à tout moment.
Les actes adoptés dans le cadre d’unecoopération renforcée ne lient que les Etats membres participants.
_BAR_ Une Constitution pour l’Europe
Les finances de l’Union
Le budgetcommunautaire suit les principes budgétaires classiques et reposedonc sur certains principes, dont: l’unité (l’ensemble des dépenses et desrecettes est réuni dans un seul et unique document); l’annualité (les opérationsbudgétaires sont rattachées à un exercice annuel) et l’équilibre (les dépenses nedoivent pas excéder les recettes).
La Constitution prévoit qu’une loi européenne du Conseil, décidant à l’unanimité,fixe le «cadre financier pluriannuel» et les plafonds annuels des dépenses del’Union.
Le budget doit respecter ce cadre financier pluriannuel.
Les ressources propres
Le budget est financé par des ressources propresde l’Union qui sont essentiellement constituées d’une proportion de la TVA perçue par les Etats membres etd’un prélèvement d’un certain pourcentage des PNB des Etats membres.
Leslimites et les catégories de ces ressources sont fixées par le Conseil et doivent,en plus, être ratifiés par tous les Etats membres.
La procédure budgétaire
La Commission est chargée de présenter le projet de budget annuel de l’Union.La Constitution prévoit l’adoption du budget par le Parlement européenet le Conseil, qui constituent l’autorité budgétaire, selon une procédure beaucoupplus simple que celle en vigueur aujourd’hui.
Exécution du budget
C’est la Commissionqui exécute le budget sous le contrôle du Parlement européenet de la Cour des comptes. Dans la pratique, une très forte proportion du budgetest exécutée au jour le jour par les Etats membres, surtout pour ce qui est dessections du budget afférentes à l’agriculture.
Une Constitution pour l’Europe
L’action extérieure de l’Union
Toute l’action extérieure Toutes les dispositions relatives à l’action extérieure de l’Union ont été regroupéesde l’Union présentée dans un seul titre de la Constitution, alors qu’elles figuraient dans les Traitésdans un titre unique: précédents à plusieurs endroits différents.
Le texte a ainsi gagné en lisibilité.
Ceun effort de lisibilité regroupement permet aussi une action plus cohérentede l’Union vis-à-vis deset de cohérencepays tiers, puisque toutes les actions, qu’elles soient économiques, humanitairesou politiques, ont des objectifs communs.
En matière de politique étrangère, le Conseil continuera de décider à l’unanimitédans la plupart des cas.
La Constitution n’a pas marqué sur ce point le progrèsque d’aucuns espéraient.
Dans une Union de 25 ou 30 Etats, l’unanimité, c’est-à-dire le droit de veto de chaque Etat membre ne va pas faciliter la prise dedécisions!
Une innovation: L’innovation la plus intéressante est la création de la fonction de ministre desla création du poste Affaires étrangères. Le ministre sera vice-président de la Commissionmaisde Ministre des Affairestravaillera en prise directe avec les Etats membrespour les questions de politiqueétrangères de l’Unionétrangère.
L’introduction de cette nouvelle fonction devrait développer la confianceréciproque et le réflexe européen des Etats membres.
Cette personne dirigera unservice européen pour l’action extérieure, un service diplomatique qui seracomposé de fonctionnaires du Conseil, de la Commission et des servicesdiplomatiques nationaux et disposera de délégations dans presque tous les paysdu monde.
Le ministre des Affaires étrangères fera en sorte que l’Union soit plusefficace et mieux écoutée dans le monde.
Il pourra, par exemple, parler au nom del’Union au Conseil de Sécurité des Nations unies.
La politique de défensede l’Union se construit petit à petit, dans le respect desdifférentes cultures et engagements politiques des Etats membres (il n’est pasquestion de mettre fin à la neutralité de certains Etats membres, ni deconcurrencer l’OTAN).
Création d’une Une Agence de l’armementva être mise sur pied, afin que l’argent du Agence de l’armementcontribuable soit mieux utilisé, en évitant par exemple les doubles emplois dansles programmes militaires des différents Etats membres.
Une solidarité entre En rentrant dans l’Union, les Etats membres ont accepté de se montrer les Etats membres solidaires les uns vis-à-vis des autres.
Cette solidaritén’est pas qu’économique:par exemple en cas en cas d’attaque terroristeou de catastrophenaturelle, la Constitution prévoitd’attaque terroristedorénavant une intervention de l’Union.
De plus, dans le cas où un Etat membreserait l’objet d’une agression armée sur son territoire, les autres Etats membres luidoivent aide et assistance.
_BAR_ Une Constitution pour l’Europe
La Constitution permet aussi à des Etats membre qui en ont les capacitésmilitaires nécessaires et ont souscrit des engagements plus contraignants,d’établir entre eux une coopération structurée permanente au sein de l’Union.
Possibilité d’une coopérationstructurée permanente enmatière de défense entrecertains Etats membres
Commerce extérieur: la Commission négocieavec les pays tiers
En matière de commerce extérieur, c’est la Commission qui négocie, pourl’ensemble de l’Union, avec les pays tiers, en particulier à l’Organisationmondiale du Commerce, pour défendre les intérêts européens en matière decommerce de marchandises et de services, de propriété intellectuelle etd’investissements.
Plus de pouvoir au Parlement européen, des règles de décision plus claires au Conseil
Dans ce domaine, la Constitution accroît le rôle du Parlement européen, qui estquasiment mis sur le même pied que le Conseil, alors que jusqu’à présent le Traiténe lui donnait aucun rôle, ni de contrôle, ni de décision.
Les règles de décision du Conseil sont également rendues plus claires, afin de permettre à l’Union decontinuer d’être un acteur incontournable dans la régulation de l’économiemondiale.
Une politique de développement visant à éradiquer la pauvreté
L’objectif principal de la politique de développement de l’Unionest l’éradicationde la pauvreté.
L’Union et ses Etats membres représentent plus de 50% de l’aidepublique mondiale. Ils ont tout intérêt à bien coordonner leurs actions pouratteindre plus efficacement ce but.
Politique d’aide humanitaire
Une disposition de la Constitution est consacrée à la politique d’aide humanitairede l’Union (gérée par ECHO), afin de bien montrer sa nature spécifique (elle estsoumise au droit humanitaire international et n’est pas un moyen de pressionpolitique).
La Constitution prévoit de façon précise quand l’Union peut négocier des accords La négociation internationaux, et elle indique clairement la procédure à suivre: la Commission d’accords internationaux(ou le Ministre pour la politique étrangère) négocie et le Conseil et le Parlementeuropéen décident ensemble s’ils acceptent le résultat.
Une Constitution pour l’Europe
Un espace de liberté, de sécurité et de justice
Des moyens appropriés La notion d’espace de liberté, de sécurité et de justice figure déjà dans lespour agir ensemble contre Traités actuels. Mais la Constitution offre à l’Union les moyens appropriéspourle terrorisme et la criminalitéarrêter des solutions à la hauteur des enjeux auxquels l’Union doit faire face(comment assurer la libre circulation des personnes, comment lutter contre leterrorisme et les crimes graves, comment gérer les flux migratoires).
La Constitution rend aussi les procédures applicables plus efficaces, plusdémocratiques, plus transparentes.
De plus, l’Union pourra gérer de façon intégrée ses frontières.
Politique commune L’Union devra se doter d’une véritable politique commune en matière d’asile,en matière d’asiledans le respect de la Convention de Genève sur les réfugiés et assurant quetoute personne nécessitant d’une protection internationale soit effectivementprotégée.
A la différence des Traités actuels, qui prévoient uniquement la fixationdes règles minimales, la Constitution prévoit l’établissement d’un systèmecommun européen d’asile, comportant notamment un statut uniformepourles réfugiés et des procédures communes.
Politique commune L’Union mettra également en place une politique commune en matièreen matière d’immigrationd’immigration.
La Constitution fixe les principes directeurs de cette politiquecommune, ce qui n’est pas le cas dans les Traités actuels.
Il s’agit de gérer demanière efficace les flux, d’assurer un traitement équitable des immigrés ensituation régulière de séjour et de prévenir et lutter contre l’immigration illégaleet la traite des être humains.
Le Conseil et le Parlement européen adopteront desmesures à cet effet, par exemple en ce qui concerne les conditions à remplirpour immigrer dans les Etats membres ou les droits des immigrés.
L’Unionpourra aussi adopter des mesures pour soutenir les efforts des Etats membresen matière d’intégration des ressortissants des pays tiers.
Une Union solidaire et desprocédures démocratiques
Toutes ces politiques seront menées dans le respect du principe de solidarité,y compris financière, qui est inscrit dans la Constitution.
La légitimitédémocratique sera considérablement renforcée.
En effet, dans les Traitésactuels, le Parlement européen est seulement consulté tandis que dans la Constitution toutes ces mesures sont adoptées par le Parlement européen et le Conseil.
Un autre changement important concerne la Cour de Justice, quiexercera son contrôle juridictionnel sur tous les actes adoptés. Enfin, la Commission sera la seule source d’initiative législative et exercera aussi sestâches de gardienne des Traités.
_BAR_ Une Constitution pour l’Europe
Coopération judiciaire en matière civile
Comme c’est déjà le cas actuellement, l’Union continuera à agir dans le domainede la coopération judiciaire en matière civile, pour autant qu’il s’agisse dematières de nature transnationale.
A la différence des traités existants, la Constitution confère au Conseil et au Parlement la compétence d’adopter une loiou une loi-cadre afin d’assurer un niveau élevé d’accès à la justice.
Coopération policière et judiciaire en matière pénale
Aux termes des traités actuels, l’Union pouvait déjà agir dans le domaine de lacoopération policière et judiciaire en matière pénalemais cette matière était,comme la politique étrangère et de sécurité commune, traitée dans une partieséparée du traité de l’Union, qu’on appelle le troisième pilier, marqué du sceaude la méthode de décision intergouvernementale.
La Constitution innove dansce domaine car il abolit ce troisième pilier pour regrouper en une seule structuretoutes les politiques de l’Union et rendre applicables des procédures plus démocratiques, efficaces et transparentes.
Une particularité: un grouped’Etats membres (un quart) peut présenter une initiative, au même titre que la Commission.
Le droit de veto est très largement abandonné au profit de la règlede la majorité qualifiée; le Parlement co-légifère, avec le Conseil, et les règlesadoptées sont soumises au contrôle de la Cour de justice.
Des sanctions communescontre les crimestransnationaux
Le Parlement européen et le Conseil pourront ainsi fixer des définitions et dessanctionscommunes pour une série de crimes graves et transnationauxqui sont énumérés dans la Constitution.
Il s’agit de crimes très sérieux, telsque le terrorisme, le trafic de drogue, la traite des êtres humains, le racisme et la xénophobie, l’exploitation sexuelle des enfants, les crimes contrel’environnement.
Grâce à la Constitution, l’Union pourra aussi adopter une loi-cadre en matière deprocédure pénale, concernant les droits des victimes et les droits des personnesdans la procédure pénale.
Les mécanismes de coopération judiciaire entre Etatsmembres déjà existants, tels que Eurojust, seront renforcés, et le Conseil pourradécider à l’avenir de l’instauration d’un Parquet européenpour rechercher etpoursuivre les auteurs et complices des crimes graves transnationaux.
Cettedécision sera prise à l’unanimité des Etats membres.
Coopération policière
Dans le domaine de la coopération policière, l’Office européen de police,Europol fournit une structure pour développer la coopération policière entre les Etats membres dans les domaines de la prévention et de la lutte contre lesformes graves de criminalité internationale organisée.
La Constitution prévoitqu’Europol sera soumis au contrôle du Parlement européen, et des parlementsnationaux.
Une Constitution pour l’Europe
Les autres politiques de l’Union:l’apport de la Constitution
Réforme La Convention et la conférence intergouvernementale ont réservé une attentionde certaines politiques particulière à la réforme de certaines politiques(politique étrangère et de l’Unionde sécurité commune; espace de liberté, de sécurité et de justice; unionéconomique et monétaire).
En revanche, les autres politiques que mène l’Unionn’ont pas fait l’objet de modifications importantes.
Contrairement à certainesprécédentes révisions des traités (Acte unique ou traité de Maastricht), la Constitution n’a pas étendu de façon notoire les compétences de l’Union.
Cohérence de l’action Une attention particulière a été réservée au maintien de la cohérence dede l’Unionl’actionde l’Union, à travers des dispositions qui assurent la prise en comptedes objectifs d’ensemble – et plus en particulier de l’égalité des genres, del’environnement, des consommateurs – dans la définition et la mise en œuvre dechaque politique spécifique.
Nouvelles possibilité d’agir La Constitution introduit de nouvelles bases juridiquesqui permettront àdans certains domaines l’Union d’intervenir en cas de besoin dans les domaines de la santépublique,pour faire face aux enjeux communs touchant à la sécurité des citoyens (parexemple: SARS, bio terrorisme); de l’énergie, pour favoriser l’accès au servicepublic dans ce domaine, sa continuité, la sécurité des approvisionnements, ledéveloppement des énergies renouvelables et les économies d’énergie; de laprotection civile, pour assister les Etats membres à faire face aux catastrophesd’origine naturelle ou humaine; du sport, pour en développer la dimensionéducative et coordonner les efforts de lutte contre le dopage.
Entrée en vigueur et révision de la Constitution
Entrée en vigueur de la Constitution
Entrée en vigueur Le Traité constitutionnel prévoit sa ratification par tous les Etats membres selonde la Constitutionleurs règles constitutionnelles propres (par voie d’approbation parlementaireet/ou par référendum).
Si, au bout de deux ans après signature, les 4/5 des Etatsmembres seulement l’ont ratifié, le Conseil européen se saisit de la question.
Révisions ultérieures de la Constitution
Révision de la Constitution:consécration de la méthodede la Convention
Les révisions seront dorénavant normalement préparées par une Convention,sauf si elles sont à portée limitée.
La Convention doit adopter par consensus unerecommandation à la Conférence intergouvernementale qui arrêtera d’uncommun accord les modifications à apporter.
Ces modifications n’entreront envigueur qu’après avoir été ratifiées par tous les Etats membres conformément àleurs règles constitutionnelles respectives.
Une procédure plus souple est prévue pour certaines modifications telle quel’extension du champ d’application du vote à la majorité qualifiée à certainsdomaines d’actions.
Pour ces modifications-là, un accord unanime du Conseileuropéen et l’approbation du Parlement européen seront suffisants.
_BAR_ Une Constitution pour l’Europe
Perspectives financières 20072013
Valeur ajoutée et instruments de mise en œuvre
Communication de la Commission au Conseil et au Parlement européen
COMMISSION EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
©Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Vers une décision.............................................................................................................................
Efficacité: des résultats ne peuvent être obtenus que par une action au niveau de l’UE.....................
Efficience: l’action de l’UE offre un meilleur rapport qualité/prix...........................................................
Synergie: l’action de l’UE est nécessaire pour compléter, stimuler et lancer l’action............................
Concrétiser le potentiel de valeur ajoutée: une meilleure gouvernance dans la mise en œuvre de la politique...............................................
Rubrique 1: le développement durable.....................................................................................................
Rubrique 2: la conservation et la gestion des ressources naturelles......................................................
Rubrique 3: la citoyenneté.........................................................................................................................Rubrique 4: l’Europe en tant que partenaire mondial.............................................................................3.4.1.
Instruments destinés à faire face aux crises..........................................................................3.4.3.
En février 2004, la Commission a défini un projet politique pour l’Union destiné à faire face auxprincipaux enjeux qui attendent l’Europe et ses citoyens d’ici à 2013.
Son but était de lancer undébat prospectif sur les objectifs de l’Union européenne et les instruments nécessaires à leurréalisation.
Pour que l’action soit en place pour l’échéance du 1er janvier 2007, le débat doit maintenant en- trer dans une nouvelle phase.
L’attention doit porter sur les mesures concrètes requises pourmettre le cadre politique en pratique.
À cette fin, la Commission s’est attachée à définir un ensemble de propositions d’actionsdétaillées. Ces propositions concrétisent les principes contenus dans la communication defévrier: elles poursuivent des objectifs politiques clairs; elles offrent une valeur ajoutée réelle; ellestraduisent un processus de simplification et respectent les principes de bonne gouvernance.
Bon nombre de ces propositions sont désormais finalisées.
Le moment est donc venu de faire lebilan du travail réalisé depuis février, rappeler la valeur ajoutée de l’action de l’UE ainsi que desdépenses requises pour poursuivre le projet politique proposé par la Commission pour 20072013 et expliquer comment les instruments de mise en œuvre de ce projet seront simplifiés etrationalisés.
Le document est accompagné du premier lot de propositions détaillées qui définissent le cadrejuridique pour les principaux domaines d’action.
D’autres propositions suivront, notammentdans les domaines des relations extérieures, de l’environnement, de la recherche ainsi que de laliberté, de la sécurité et de la justice.
VERS UNE DÉCISION
Le débat avec le Conseil et le Parlement
L’adoption de la communication du 10 février, «Construire notre avenir commun, défis politiques et moyens budgétaires de l’Union élargie» (1), a constitué le point de départ d’une décision sur les nouvelles perspectives financières. Elle a fourni au Conseil et au Parlement européenla possibilité d’examiner les propositions d’actions formulées par la Commission.
En avril, le Parlement européen a adopté une résolution qui maintenait l’accent sur les priorités politiquesde l’Union.
En parallèle, le Conseil a eu une première discussion sur la communication de la Commission et la présidence irlandaise a rédigé un rapport d’analyse qui a mis en évidence certains domaines essentiels pour la suite du débat.
Lors du Conseil européen de juin, il a été convenu de poursuivre les travaux sur les aspects identifiés dans ce rapport, notamment:
•la nécessité d’une fixation plus rigoureuse des priorités entre les différentes demandes dedépenses;
•le niveau des dépenses requises pour répondre aux ambitions des États membres pourl’Union;
•une analyse plus approfondie de la valeur ajoutée des dépenses de l’UE.
La Commission se félicite de ces premières réactions à sa communication et aux priorités qu’ellea identifiées.
Compte tenu de ce débat, la Commission entend approfondir son analyse de la valeur ajoutéedes actions et des instruments de gouvernance proposés pour permettre aux États membres defaire avancer la discussion.
La présente communication et l’adoption des propositions législatives constituent une contribution supplémentaire au débat.
Il est utile de rappeler certains éléments de base de ce débat, qui déterminent les priorités fixéespar la Commission dans sa proposition:
•La taille du budget communautaire est limitée:en comparaison des budgets nationaux, qui atteignent en moyenne 45 % du revenu national, le budget communautaire dépasse à peine 1 %.
La Commission n’a proposé aucune modification du plafond des ressourcesdéterminé au niveau communautaire — celui-ci demeurant fixé à 1,24 % du revenu nationalbrut — mais simplement une augmentation des ressources utilisées à l’intérieur de ce mêmeplafond.
L’utilisation de cette marge est rendue nécessaire par les responsabilités accrues del’Union ainsi que par le coût des élargissements successifs. Par ailleurs, il doit être noté que letaux de progression du budget communautaire au cours des sept dernières années est inférieur de moitié au taux moyen affiché par les budgets des États membres.
•Bon nombre des décisions qui détermineront les prochaines perspectives financières ont déjà été prises. Elles fixent des exigences précises en termes de dépenses:
—la phase actuelle de l’élargissement se traduira par une augmentation de 5 % du PIB del’Union et de ses revenus, mais aussi par un accroissement de 30 % de sa population.
Ils’ensuit que les dépenses augmenteront davantage que les rentrées.
Par exemple, l’élargissement implique 4 millions d’agriculteurs supplémentaires, soit une augmentation de50 %, et un doublement des disparités entre les revenus des plus riches et des plus pauvres.
Le budget doit soutenir la stratégie de Lisbonne et la transformation de l’économiede l’UE vers la compétitivité et l’innovation;
PERSPECTIVES FINANCIÈRES• 20072013
—l’accord obtenu sur le financement de l’agriculture d’ici à 2013 détermine déjà une partimportante du budget de l’UE;
—l’Union européenne doit assumer de nouvelles tâches à l’échelon européen, notammentdans le domaine de la liberté, de la sécurité et de la justice pour faire face aux nouvellesmenaces et crises en matière de sécurité;
Le consensus politique pour l’action
On constate un large consensus politique sur les domaines dans lesquels l’Union doit agir.
Ce consensus apparaît dans le traité et la Constitution, dans les résolutions du Parlement européen et dans les conclusions du Conseileuropéen.
Les objectifs fondamentaux tels que l’emploi, le développement durable, la sécuritéet un rôle effectif dans le monde sont clairement définis:
•Le marché unique a donné aux économies européennes une réelle possibilité d’ajouter unedimension à la croissance et à la prospérité.
Avec un potentiel de croissance passé de 3 % à2 % en l’espace de quelques années, il est nécessaire d’améliorer les performances économiques de l’Europe.
Le chômage reste à des niveaux inacceptables tandis que les risques d’exclusion sociale augmentent.
Lorsque la libéralisation de l’UE entraîne des changements,l’Union doit contribuer à faciliter la transition.
L’élargissement s’est accompagné d’un écartgrandissant entre les États membres riches et pauvres, ce qui sape la vitalité de l’économieeuropéenne.
Une action est nécessaire à tous les niveaux pour parvenir à la croissance et réduire les disparités.
Cet impératif sous-tend la stratégie de Lisbonne, mais les résultats restent largement en de l’Europe une économie dynamique fondée sur la connaissance et, parallèlement, renforcerla cohésion de l’Union à la suite de l’élargissement.
•L’Europe est riche de ressources.
La société européenne a été façonnée par ses paysages, seseaux, ses campagnes et les ressources qu’ils contiennent.
L’enjeu consiste à gérer et à protéger ces ressources pour les générations actuelles et futures.
Le rôle de l’Union européennedans ce domaine est clair.
Les impératifs environnementaux doivent être traités à l’échelle du continent et de la planète. Ce n’est pas parhasard si ces domaines figurent parmi les principales politiques communes de l’Union.
•L’UE est désormais invitée à examiner les préoccupations qui sont au cœur des intérêts descitoyens.
Jusqu’à présent, la citoyenneté européenne a été une question de valeurs: elles doivent être traduites en action.
Le crime organisé et le terrorisme constituent des menacestransfrontalières.
La lutte contre l’immigration clandestine passe obligatoirement par lacoopération.
Le marché unique exige automatiquement une action de l’UE dans le domainede la santé publique, de la sécurité alimentaire et des intérêts des consommateurs.
Une diversité accrue offre des possibilités qui appellent une réponse collective.
Dans tous ces domaines, une action au niveau européen est indispensable.
•Le poids de l’Union européenne est impressionnant: elle compte plus de 450 millions d’habitants, assure un quart de la production mondiale, est une puissance commerciale de premier plan et le principal donateur d’aide.
Pour autant, le monde extérieur ne cesse de testerla capacité de l’UE à agir ou réagir en tant qu’entité politique.
L’UE est confrontée au choixfondamental d’accepter ou non une responsabilité de chef de file: si elle accepte, ses obliga-
VERS UNE DÉCISION
Concrétiser les objectifs politiques
Tous les moyens d’action disponibles doivent être exploités pour concrétiser ces objectifs: l’action nationale, le droit communautaire, la coordination et les dépenses publiques à travers lebudget de l’UE.
Les responsables politiques de l’Union ont pour tâche de veiller à ce que la combinaison des moyens d’action appropriés soit exploitée au moment opportun.
La proposition dela Commission n’a pas pour fin en soi de transférer des fonds vers le niveau communautaire.
Leretour sur investissement dépend de la capacité à définir les bons objectifs au bon niveau.L’action à l’échelon national doit être retenue lorsqu’elle donne les meilleurs résultats et l’actionau niveau communautaire doit l’être lorsqu’elle s’avère la plus efficace.
Lorsqu’un euro dépenséà travers le budget de l’UE offre un rendement supérieur à un euro dépensé à l’échelon national, il s’agit du meilleur moyen d’assurer une utilisation optimale des deniers publics.
Le regroupement des moyens nationaux au niveau communautaire peut générer des économies significatives pour les budgets nationaux.
L’Union dispose de nombreux instruments qui ne nécessitent pas ou peu de financement.
Danscertains domaines, l’Union a pour tâche de veiller à un cadre réglementaire d’action équitableet efficace — par exemple la politique de la concurrence, le marché intérieur ou l’environnement. Ce travail est fondamental pour les objectifs politiques de l’Union, mais il requiert unfinancement réduit.
De nombreuses politiques de l’UE doivent toutefois s’accompagner de moyens financiers pourêtre efficaces.
Il est tout simplement irréaliste d’espérer davantage d’Europe à un moindre coût.Les nouveaux domaines d’action au niveau de l’UE entraînent des besoins nouveaux.
La Commission a examiné les domaines dans lesquels les dépenses constituent une composante nécessaire des instruments d’action.
Dans ses propositions, elle a veillé à ce que le volumeet la nature des dépenses soient proportionnés et à ce que l’action soit gérée de manière à offrirun retour sur investissement optimal.
Lorsque ces conditions sont remplies, l’action ne doit pasêtre privée des moyens nécessaires à une mise en œuvre efficace.
Le budget de l’UE est limité, mais son effet escompté est considérable. Comme mentionné plus haut, par rapport aux budgets nationaux qui, en moyenne, absorbent environ 45 %du revenu national, le budget de l’UE est à peine supérieur à 1 %.
Et, sur les sept dernières années,les budgets nationaux ont augmenté à un rythme double du budget communautaire.
La Commission propose une augmentation modérée des ressources disponibles pour permettre àl’Union de faire face aux défis et engagements mentionnés ci-dessus.
La Commission évaluerarégulièrement, et dans tous les cas en 2010, les crédits de paiement nécessaires pour la périodepostérieure à 2013, et ce afin d’assurer une évolution adéquate des crédits de paiement vis-à-visdes crédits d’engagement. Cette évaluation prendra en compte les niveaux effectifs des créditsd’engagement et des crédits de paiement, ainsi que les prévisions de croissance du RNB de l’UEet d’utilisation des engagements.
LA VALEUR AJOUTÉE DES PROPOSITIONS DE LA COMMISSION
La Commission propose des augmentations substantielles des dépenses dans certains domainesd’action pour la période 20072013.
Si la Commission formule une telle proposition dans unepériode de rigueur budgétaire, c’est parce que ces augmentations sont vitales pour atteindre lesobjectifs de l’UE et respecter ses engagements.
Ne pas répondre aux engagements à agir par lamise à disposition des ressources nécessaires requises est le meilleur moyen de désillusionner lapopulation quant au rôle de l’Europe.
Tout le potentiel de l’Union européenne doit être mobilisé, à l’intérieur et à l’extérieur de ses frontières.
En conséquence, il y a lieu de s’attaquer aux facteurs qui réduisent sa capacité d’action:
•Absence d’interconnexions: la vocation du marché unique réside dans les échanges transfrontaliers, les entreprises paneuropéennes et la liberté de déplacement à travers l’Union.Toutefois, dans de nombreux domaines (éducation et recherche; infrastructure et servicesdans les transports, l’énergie et les technologies de l’information; services financiers; douanes,protection civile, action pénale), les systèmes nationaux demeurent fragmentés dans unelarge mesure, il subsiste des chaînons manquants et la mobilité est compromise.
En conséquence, les avantages tirés de la liberté de circulation sont bien en deçà de leur potentiel, cequi nuit à l’efficacité de l’action.
•Absence de perspective européenne: trop souvent, les gouvernements nationaux nesont pas en mesure de traiter adéquatement les aspects communs et extérieurs parce que leretour politique et financier sur leurs investissements (par exemple dans la recherche ou lesprogrammes éducatifs transfrontaliers, les installations de transport intermodal, la gestion desfrontières externes, les programmes et services d’urgence en matière de santé ou dans ledomaine de l’environnement) est partagé au-delà des frontières, souvent à l’échelon européen, tandis que les coûts sont supportés uniquement par le gouvernement qui finance l’action, et parce que les actions transfrontalières entraînent des problèmes de coordination etdes coûts supplémentaires importants.
Il en résulte une fourniture insuffisante de servicesessentiels et, simultanément, un gaspillage de ressources et des efforts non coordonnés quinuisent à l’efficacité de l’action.
•Absence de synergie entre les objectifs et les actions: les objectifs sont adoptés auniveau de l’UE et leur mise en œuvre engage l’UE et les États membres à agir.
La Commission propose par conséquent que les dépenses inscrites dans les prochaines perspectives financières s’attaquent à ces lacunes:
•investissements nécessaires pour créer les chaînons manquants, interconnecter l’Europe etpermettre la mobilité;
•réduire la pression sur les budgets nationaux en centralisant mieux les moyens et le savoirfaire à l’échelon de l’UE;
•utiliser les dépenses communautaires pour compléter, stimuler et catalyser la mise en œuvre desobjectifs.
Cela requiert une synergie efficace entre les tâches réalisées à différents niveaux de l’UE.
Compte tenu de ce qui précède, la Commission a vérifié la valeur ajoutée par dépense proposée dans tous les domaines d’action concernés par le projet politique pour la période 20072013.
Pour ce faire, la Commission a appliqué les critères ci-après pour faire face aux problèmesexposés plus haut:
•efficacité: cas dans lesquels l’action de l’UE constitue le seul moyen d’obtenir des résultatspour réaliser les chaînons manquants, éviter la fragmentation et concrétiser le potentiel d’une Europe sans frontières;
•synergie: cas dans lesquels l’action de l’UE est nécessaire pour compléter, stimuler et lancerl’action en vue de réduire les disparités, relever les niveaux de qualité et créer des synergies.
Efficacité: des résultats ne peuvent être obtenusque par une action au niveau de l’UE
Les objectifs communs de l’Union peuvent être atteints uniquement par un partenariat entre l’échelon national et l’échelon européen.
Les dépenses publiques nationales peuvent être orientéesde manière à apporter des avantages significatifs aux citoyens en augmentant la vitalité et ladurabilité des économies nationales à travers les services publics, l’éducation et l’infrastructure,en offrant la sécurité intérieure et extérieure et en répondant aux choix de société dans l’éventail complet des politiques.
L’efficacité de l’action nationale a toutefois ses limites. Il subsiste deslacunes que seule l’UE peut combler.
Pour atteindre ses objectifs, le traité a, dès le tout début, attribué un rôle central à de véritablespolitiques communes telles que la concurrence, les transports, l’agriculture et la pêche et, plusrécemment, l’UEM.
Il ne peut y avoir de véritable marché intérieur et d’union douanière sansrègles précises qui créent des conditions équitables.
Sans une harmonisation de la grande diversité des politiques des États membres, les contrôles aux frontières intérieures auraient dû êtremaintenus, l’UE n’aurait pas pu parler d’une seule voix dans les échanges internationaux et saviabilité aurait souffert d’une spirale de concurrence négative.
•L’Union européenne offre une possibilité unique d’injecter de la connaissance dans la base dequalifications.
La diversité des points forts et des traditions donne à l’Europe une possibilitéd’obtenir des gains réels par la mise en commun de l’expérience dans l’éducation et laformation.Cependant, la meilleure manière de mobiliser ce potentiel est la mobilité, etcette dernière ne peut être traitée efficacement qu’au niveau de l’UE.
Elle ne peut être miseen œuvre sans un réseau communautaire en mesure de répondre à la forte demande demobilité des étudiants.
Le capital humain est un des principaux déterminants de la croissance.
Pour un pays européen type,une année de scolarité supplémentaire peut accroître la productivité globale de 6,2 %.
Sur la période1995-2000, la part de l’investissement public consacré à l’éducation et à la formation dans les dépenses publiques a toutefois diminué dans la plupart des États membres.
Tout doit être mis en œuvre pouroptimiser l’impact des dépenses publiques.
L’action en faveur de la mobilité générera des échangesd’un volume suffisamment élevé pour avoir un impact économique réel, en ajoutant une dimensionsupplémentaire à la base de compétences de la main-d’œuvre.
Ce volume pourrait être atteint parune action couvrant quelque 10 % des étudiants universitaires par des stages.
Le développement de réseaux detransportefficaces est fondamental pour une économie performante.
Les gains de compétitivité dans d’autres secteurs peuvent être perdus si l’infrastructure est confrontée à des problèmes de congestion par exemple.
À mesure que l’économie européenne est devenue plusintégrée, le coût d’une infrastructure médiocre a augmenté et les lacunes au niveau transfrontalier sont devenues plus évidentes.
L’allocation des ressources à l’échelon européen constitue l’unique moyen de compenser la tendance naturelle à préférer orienter les dépen-
LA VALEUR AJOUTÉE DES PROPOSITIONS DE LA COMMISSION
Le Conseil européen de Göteborg en 2001 a particulièrement insisté sur la promotion du transfert dutransport routier vers des modes de transport plus durables.
L’action en faveur du transport intermodal devrait se concentrer sur la lutte contre les goulets d’étranglement transfrontaliers à traversl’Europe.
Selon les estimations, les actions fondées sur l’actuel programme Marco Polo devraient retirer de la route quelque 36 millions de trajets de poids lourds sur longue distance: autrement dit, chaque euro dépensé permettrait d’économiser 6 euros par la réduction de la pollution et dunombre d’accidents.
•Le fait même de l’intégration européenne implique que les avantages échéant à un Étatmembre du fait de son action extérieure bénéficient également aux autres et justifie clairement l’intervention au niveau de l’UE, l’UE seule ayant accès à l’éventail complet des instruments disponibles dans les relations avec les pays tiers.
L’élargissement en est un parfait exemple: aider les pays candidats à aligner leur cadre réglementairesur les normes communautaires exige un effort important au niveau de l’UE, même s’il est fait appelà l’expérience des États membres au cours du processus (par les jumelages par exemple).
La sécuritéet les mouvements migratoires constituent d’autres exemples, ainsi que la normalisation, la standardisation et la projection des politiques intérieures de l’UE (telles que la biodiversité, le changement climatique, la gouvernance d’entreprise, etc.).Dans les Balkans occidentaux, l’UE a fait face à la crise et à la nécessité de stabilisation avec une efficacité peu susceptible d’être atteinte par la combinaison des actions individuelles des différents Étatsmembres.
Uneseule voix et une action commune sont fondamentales pour une visibilité et une influence accrues.
Efficience: l’action de l’UE offre un meilleur rapport qualité/prix
L’action de l’Union peut aussi se justifier par sa rentabilité.
Un euro dépensé au niveau européenpeut offrir davantage qu’un euro au niveau national.
De plus, les dépenses non coordonnées auniveau national en vue d’atteindre des objectifs communs constituent un gaspillage.
Dans denombreux cas, la mise en commun des ressources et du savoirfaire représente un moyen efficace de réaliser des économies tout en obtenant la masse critique requise pour mettre en œuvrecertains objectifs clés.
Quelques exemples:
•Le lien entre une capacité de rechercheélevée et une économie dynamique est évident: en2002, le Conseil européen a fixé un objectif de 3 % du PNB consacré à la recherche d’ici à2010, dont 1 % à charge du secteur public.
La recherche à l’échelon communautaire peutoffrir un meilleur rapport qualité/prix que la recherche financée au niveau national et peutavoir un puissant effet de levier sur le financement privé, en stimulant d’importantes initiatives technologiques et la création de pôles d’excellence européens dans des secteurs hautement concurrentiels tels que les technologies de l’information et de la communication, la biotechnologie et l’aéronautique.
À mesure que la complexité de la recherche et la masse critique financière requise augmentent, aucun État membre agissant seul ne peut atteindre lamasse critique minimale.
Les économies d’échelle permises au niveau européen sont plusimportantes et les avantages résultant de l’association des spécialistes par-delà les frontièresdeviennent plus évidents.
PERSPECTIVES FINANCIÈRES• 20072013
La politique communautaire de la recherche peut soutenir des infrastructures de recherche essentiellesd’intérêt européen à l’échelle de l’Union en développant des projets tels que des lasers de grande tailleet des sources de neutrons et en élaborant des banques de données génomiques communautaires.
Parexemple, 52 laboratoires situés dans 20 États membres différents ont été mis en réseau afin de travailleren collaboration dans le domaine des encéphalopathies spongiformes transmissibles.
Les résultats deces travaux peuvent être consultés et exploités par les opérateurs des secteurs public et privé de l’ensemble de l’UE.
•La mise en commun des ressources utiles permet réellement une utilisation optimale des ressources.
Par exemple, chaque État membre dispose d’unités de protection civile et d’urgence sanitaire prêtes à intervenir très rapidement.
Les dépenses potentiellement irrécupérablesde ces équipes sont souvent très élevées, un équipement spécialisé et un haut niveau de formation étant essentiels.
Moyennant un investissement relativement réduit, la coordinationcommunautaire permet de s’appuyer sur les capacités disponibles pour des actions de prévention et d’intervention d’urgence avec la rapidité requise et d’obtenir des gains d’efficience pour les budgets nationaux.
Elle contribue à améliorer l’efficacité et à réduire les coûtsde chaque État membre lorsqu’il réagit à des catastrophes naturelles ou d’autres situations decrise et apporte une aide immédiate aux victimes pour faire face aux premières conséquences d’une situation de crise.
De plus, l’impact budgétaire de l’assistance à court terme et desmesures d’urgence est généralement très élevé.
Le Fonds de solidaritéconstitue pourl’Union un moyen d’aider les États membres à faire face au défi des situations d’urgence.
•Les actions peuvent parfois atteindre une envergure et une complexité telles que la centralisation de l’action au niveau de l’UE est l’unique moyen d’obtenir la masse critique nécessaire.
Cette réflexion a guidé le projet Galileo: l’investissement requis pour développer des systèmes de navigation par satelliteétait si élevé qu’un effort commun était indispensable.Cet effort doit maintenant être poursuivi dans les phases ultérieures du projet, à savoir ledéploiement et la mise en service de Galileo.
•Il est aujourd’hui clairement admis que les difficultés posées par l’immigrationet l’asilenepeuvent plus être résolues de manière adéquate par les seules administrations nationales.
Lalevée des contrôles aux frontières intérieures doit être accompagnée de mesures communesassurant un contrôle et une surveillance efficaces des frontières extérieures de l’Union.
Un renforcement de la coopération opérationnelle passant par la mise en commun des ressourcesdisponibles dans des domaines tels que la formation et l’équipement garantira une utilisationplus efficiente des fonds publics.
De plus, une action communautaire en faveur d’une gestionintégrée de nos frontières extérieures constitue le seul moyen de répartir équitablement lacharge entre les États membres, dont certains assument la lourde responsabilité que représentent de longues frontières ou de fortes poussées migratoires.
Un certain partage de la charge renforcera la solidarité entre ces pays et se révélera bénéfique en termes de rapportqualité/prix au travers d’une politique plus crédible et plus juste.
Cet aspect est au centre dela politique de migration durable adoptée lors du Conseil européen de Séville.
L’UE est confrontée au défi que constitue la gestion de ses frontières terrestres, qui s’étalent surquelque 6 000 km, et de ses frontières maritimes, qui s’étendent sur 85 000 km.
La responsabilité decet enjeu n’est pas répartie de façon équilibrée, sept des nouveaux États membres représentant 40 %de nos frontières terrestres extérieures.
L’Union reçoit chaque année quelque 400 000 demandes d’asile — dont 7 % de la part d’une même personne dans un État membre différent — et plus de 14 millions de ressortissants de pays tiers vivent déjà dans l’Union, dont 64 % en Allemagne, en Franceet au Royaume-Uni.
L’ampleur de ces défis rend essentielle une réponse à l’échelon continental.
•L’Union jouit d’un rayonnement considérable en termes de relations extérieures,ce quiconfère poids et visibilité à ses interventions et garantit une masse critique financière.D’importantes économies d’échelle peuvent ainsi être réalisées.
Les Étatsmembres emploient environ 45 000 personnes à l’étranger dans près de 1 500 missions et la Commission emploie quelque 5 000 personnes dans 130 délégations.
En comparaison, les États-Unisemploient 15 000 personnes dans 300 missions environ.
Synergie: l’action de l’UE est nécessaire pour compléter, stimuler et lancer l’action
L’Union européenne se fonde sur la solidarité et les enseignements réciproques. Dans le mêmetemps, la réalisation des principaux objectifs adoptés nécessite une synergie entre les actions etles décisions en matière de dépenses aux niveaux communautaire, national et régional.
La stratégie de Lisbonne ou l’action extérieure de l’UE illustre bien ce problème.
En complétant et enencourageant les efforts nationaux en faveur du développement économique, l’Union peut améliorer l’efficacité des actions nationales et faire preuve de solidarité à l’échelle européenne.
Cetaspect est d’autant plus important compte tenu de l’accroissement des disparités, mais aussi desavantages résultant d’une diversité accrue à la suite de l’élargissement.
La réduction des disparités implique également que l’Union européenne serve de catalyseur pour relever les niveauxde qualité et évaluer les meilleures pratiques. Quelques exemples:
La nécessité de donner une expression directe et visible de la solidarité de l’UE auxcitoyens est plus impérative que jamais dans une Europe à 25 et plus.
Cependant, les stratégies de développement et les actions doivent être prises en charge et principalement misesen œuvre par les autorités régionales et nationales.
Il incombe à l’UE de compléter l’actionnationale et de servir de levier pour maximaliser l’efficacité des dépenses, notamment dansles domaines qui ont la plus grande incidence sur le développement durable général.
Le bilan de la politique de cohésion indique que les régions bénéficiaires ont enregistré un taux decroissance toujours plus élevé que la moyenne européenne.
Chaque euro consacré à la politique decohésion a un important effet de levier — trois euros pour chaque euro déboursé dans le cas desrégions relevant de l’objectif n°2.
Orientée exclusivement vers l’investissement, la cohésion a marquéun réel changement en termes d’infrastructure physique et de capital humain.
La politique de cohésion a également généré des avantages en termes de partenariat et de bonne gouvernance: le faitqu’elle soit une tâche partagée entre la Commission et les États membres a garanti son fonctionnement en étroite coopération avec la politique nationale et régionale.
•La politique de développement ruralfournit un autre exemple de synergie efficace.
Ledéveloppement rural constitue désormais le deuxième pilier de la politique agricole commune et donne à la PAC une perspective plus large, plus adaptée aux besoins actuels et àl’Europe élargie.
De cette manière, elle est en harmonie avec d’autres politiques destinées àfaciliter les mutations sociales et économiques.
Toutefois, avec plus de la moitié de la population de l’UE vivant dans des zones rurales couvrant quelque 90 % du territoire de l’Union,le développement rural a un rôle évident à jouer dans d’autres politiques telles que l’envi-
PERSPECTIVES FINANCIÈRES• 20072013 ronnement et la cohésion.
•La menace terroriste est internationale de par sa nature même. Assurer la sécurité des citoyensen prévenant et en combattant le crime et le terrorismerestera pour l’Union un défiessentiel que ne peuvent relever seuls les États membres.
Une série d’événements imprévisibles, tels que ceux survenus à Madrid, ont renforcé l’inquiétude du public, qui attend uneaction au niveau communautaire. Parallèlement, la levée des contrôles aux frontières intérieures ne devrait pas constituer une menace pour la sécurité personnelle des citoyens européens.
Comme souligné lors du Conseil européen de Bruxelles de 2004, seules la solidarité etune action collective peuvent venir à bout de la menace terroriste. Chaque État membredépendant des autres pour maintenir un haut niveau de sécurité, une action concertée auniveau européen est requise.
•Une bonne part du travail de l’Union consiste à diffuser le savoirfaire et à orienter la politiquevers une mise en œuvre plus efficace.
Les coûts du changement climatiquedonnent le vertige: les compagnies d’assurances prédisent que le coût des seules catastrophes naturelles atteindra 150 milliards de dollars par an au cours de la prochaine décennie.
Toutefois, l’action de l’UEfait en sorte que l’effort extérieur collectif soit plus cohérent et supérieur à la somme des parties, en finançant des mesures destinées à rendre l’aide au développement plus efficace ou enveillant à ce que les efforts déployés ne se chevauchent pas.
Une aide budgétaire financée par l’UE encourage la mise en place de réformes dans les pays partenaires.
La capacité d’assurer un partage aussi efficient que possible de la charge, la neutralité politiquede l’aide humanitaire communautaire et une mise en concordance rigoureuse de l’aide bilatérale des États membres et de l’assistance communautaire ont permis de mettre en place une politique capable d’offrir de véritables avantages, et ce de façon unique.
L’action communautaire doit être adaptée de manière à offrir une plus-value maximale.
Un certain potentiel peut encore être exploité en termes de valeur ajoutée.
L’Union peut renforcer soninfluence par des actions plus cohérentes et la mise en œuvre peut être améliorée grâce à desinstruments plus efficaces.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE: UNE MEILLEUREGOUVERNANCE DANS LA MISE EN ŒUVRE DE LA POLITIQUE
Dans sa communication adoptée le 10 février 2004, la Commission a défini les principes sur labase desquels elle a annoncé son intention de simplifier et de rationaliser ses instruments financiers. Le résultat de cette rationalisation est présenté ci-après par ligne budgétaire.
Rubrique 1: le développement durable
Le développement durable était au cœur du programme politique présenté en février.
Pouratteindre cet objectif, une action doit être menée selon trois grands axes: transformer l’Europeen une économie dynamique fondée sur la connaissance et tournée vers la croissance, renforcerla cohésion et assurer une gestion et une protection durables des ressources naturelles.
Les deux premiers axes seront couverts par les actions qui relèvent des rubriques 1A et 1B.
Compétitivité et innovation dans le marché unique
•La compétitivité est une question complexe et transversale.
La recherche, l’innovation et unclimat favorable aux entreprises constituent les éléments essentiels d’une stratégie efficace enmatière de compétitivité. Il convient également de promouvoir ces différents aspects au travers d’un environnement réglementaire sain et d’une concurrence effective.
Plusieurs instruments et politiques communautaires soutiennent la compétitivité européenne; un programme-cadre en faveur de l’innovationet de la compétitivitépourrait permettred’encourager et de faciliter les actions dans certains domaines cibles.
—améliorer l’environnement des entreprises.
Parmi les objectifs visés figurent l’accès auxcapitaux d’investissement, la mise en place de réseaux électroniques sécurisés, la fourniture effective de services aux entreprises à l’échelon communautaire et la modernisationdes services grâce aux technologies de l’information et de la communication;
—veiller à ce que l’innovation assure la promotion de la compétitivité et soit mise en pratiqueau niveau des entreprises.
Des synergies seront créées avec les «plates-formes technologiques» de l’industrie au titre du programme-cadre de recherche: les parties prenantes élaboreront des programmes de recherche visant à favoriser la compétitivité industrielle enliaison avec le programme en matière de compétitivité.
L’action menée portera égalementsur l’écotechnologie, au travers de projets pilotes ou de premières applications à grandeéchelle visant à démontrer ses performances techniques et sa viabilité économique, et surles énergies renouvelables, au travers d’une collaboration avec l’agence pour l’énergieintelligente afin de mener à bien des projets stratégiques;
—soutenir la politique européenne relative à la compétitivité des entreprises, à l’innovation,à l’esprit d’entreprise et aux PME grâce à une expertise politique et à la promotion de l’action communautaire.
Toutes les actions de soutien à la politique industrielle, à l’innovationet à l’esprit d’entreprise seront rassemblées dans le cadre du programme-cadre en matière de compétitivité afin d’en maximiser l’incidence.
•Le fonctionnement du marché unique nécessite une coordination efficace en matière de fiscalité et de douanes.
Renforcer la recherche et le développement technologique
•La Commission estime que la nécessité impérative d’une avancée décisive dans le domainede la recherche en Europe justifie un renforcement considérable des moyens consacrés à larecherche au titre du budget communautaire.
Cependant, l’objet et la mise en œuvre de la e pro- politique européenne en matière de recherche doivent également être remaniés.
Le 7gramme-cadre de recherche visera à atteindre les objectifs suivants:
—créer des pôles d’excellence par le biais d’une coopération transnationale;
—lancer des initiatives technologiques européennes, sur la base des plates-formes technologiques;
—stimuler la créativité dans la recherche fondamentale en favorisant la concurrence entre leséquipes de recherche au niveau européen;
—rendre l’Europe plus attrayante pour les chercheurs;—élaborer des infrastructures de recherche d’intérêt européen commun;—renforcer la coordination des programmes nationaux.
Dans chacun de ces cas, les travaux entrepris pourraient se concentrer sur des thèmes d’intérêteuropéen essentiel, étroitement liés aux domaines de compétence de l’UE, en accordant uneattention nouvelle à l’espace et à la sécurité.
Si la Commission conserve sa responsabilité politique, une plus grande décentralisation sera introduite, avec une participation accrue des partiesprenantes publiques et privées, sur la base d’une expertise scientifique professionnelle au traversd’un «conseil européen de la recherche».
Trois orientations ont été dégagées:
•partenariat avec les États membres pour les actions destinées à coordonner les politiquesnationales en matière de recherche sur la base d’objectifs communs;
•externalisation des actions visant à soutenir une équipe de recherche en particulier, par le biaisde la création d’une agence réglementaire ou exécutive;
•gestion de la recherche conjointe par la Commission, avec un nouvel accent sur la supervision et le contrôle.
Les autres tâches relatives à la réalisation des actions pourraient êtreconfiées à une agence exécutive.
Un résumé de ces propositions a été adopté par la Commission en juin (
) et fait aujourd’hui l’ob- jet d’un processus de consultation qui permettra aux institutions et aux chercheurs de réagir.
Promouvoir le développement durable des réseaux de transport et d’énergie ainsi que des réseaux communautaires
•Un instrument spécifique sera utilisé pour achever les réseaux de transport et d’énergietranseuropéensidentifiés par le Conseil et le Parlement européen.
Les réseaux de transportbénéficieraient d’un financement pluriannuel dans le cadre d’un règlement régissant le financement de ces réseaux entre 2007 et 2013.
Ce règlement introduira un processus décisionnel simplifié au niveau communautaire, des règles claires en matière de conditionalité et desélectivité, ainsi qu’une transparence accrue dans la gestion des projets afin d’améliorer toutes les étapes, de la conception à l’achèvement.
La Commission déterminera également si uneagence exécutive constitue le moyen le plus efficace d’aider les partenaires à mener à bienleurs projets.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
Dans cecadre, une aide sera accordée non seulement à la réalisation d’études comme par le passé,mais aussi aux activités de développement et, dans certains cas et dans une mesure restreinte, à la construction.
•Un instrument distinct sera fondé sur l’actuel programme Marco Polorelatif à l’intermodalité, composé de projets de plus petite envergure visant à soutenir les actions entreprisespar le secteur privé dans le but précis de diminuer le volume du fret routier.
•Un instrument séparé serait également requis pour doter le système de navigation parsatellite Galileod’une nouvelle base légale plus adaptée à sa prochaine phase d’activité.
•Dans le cadre des traités d’adhésion, des obligations légales ont été introduites ou sont encours de négociation concernant la charge financière exceptionnelle que représente ledémantèlement de certaines installations nucléaires.L’Union européenne s’engage àapporter une aide financière additionnelle adéquate aux efforts de démantèlement après 2006.
Elle recevra les ressourcesappropriées de deux sources:
—les montants disponibles sous la rubrique 1A, autres que ceux identifiés pour l’éducation,la recherche, la politique sociale et les réseaux transeuropéens;
Une décision spécifique relative à la contribution de l’UE au démantèlement des centralesnucléaires sera proposée par la Commission en septembre 2004. Elle sera basée sur l’analyseobjective des besoins financiers et sur le calendrier envisagé pour les déboursements associés àchaque centrale devant être démantelée.
Améliorer la qualité de l’éducation et de la formation
•Un programme d’éducation et de formation tout au long de la vie rassemblera les actionsprévues à tous les niveaux d’éducation et de formation des établissements scolaires aux centres d’éducation des adultes, et succédera à lui seul aux programmes actuels (Erasmus,Erasmus Mundus, Comenius, Socrates, Leonardo da Vinci). L’accent sera mis tout particulièrement sur les subventions à la mobilité, soutenues par deux actions horizontales couvrant ledéveloppement des politiques, l’apprentissage linguistique et l’utilisation des nouvelles technologies, et par les actions Jean Monnet en matière d’intégration européenne.
La refonte d’un certain nombre d’actions différentes donnera lieu à l’établissement de procédures communes et à la diminution du nombre d’instruments juridiques et de lignes budgétaires, qui mèneront à une simplification dont profiteront réellement les utilisateurs.
Plus de 80 % des ressources seront gérées de manière décentralisée par l’intermédiaire desagences nationales qui sélectionneront les bénéficiaires et verseront les crédits aux utilisateursdes programmes.
Cela soulève la question du degré de contrôle financier dont devraient fairel’objet les agences nationales: les agences nationales déboursant des montants importants dubudget communautaire devraient être soumises aux mêmes normes de contrôle que la Commission et les agences communautaires.
Dans le cadre des tâches de gestion de la Commission, une agence exécutive se chargera des actions dans le domaine de l’éducationet de la culture.
Un agenda pour la politique sociale susceptible d’aider la sociétéeuropéenne à anticiper et à gérer les changements
•L’agenda pour la politique socialecouvre l’ensemble des objectifs sociaux de la Communauté: le plein emploi, la protection et l’inclusion sociales, les conditions de travail, la
PERSPECTIVES FINANCIÈRES• 20072013 lutte contre la discrimination et la promotion de la diversité, et l’égalité entre les femmes etles hommes.
Les actions à mener dans ces domaines seront rassemblées dans le cadre d’unseul et même programme en faveur de l’emploi et de la solidarité sociale (Progress), qui proposera aux utilisateurs un «guichet unique» et des règles communes pour les candidats à tousles volets du programme.
Certains aspects de l’action sociale dérivent directement des pouvoirs autonomes conféréspar le traité à la Commission, dont le soutien du dialogue social, pour ne citer que le plus évident.
Répondre à l’évolution des besoins
Une stratégie efficace de promotion de la compétitivité doit proposer des solutions aux problèmes auxquels est confrontée l’économie européenne à long terme.
Elle doit aussi pouvoir offrirune réponse rapide et adéquate dans diverses situations.
Le double objectif que constituent ladiscipline budgétaire et l’efficacité peut être atteint en réservant un certain montant en vued’une affectation annuelle précise.
L’expérience acquise dans le cadre de l’initiative européennepour la croissance a montré que l’UE a besoin d’un instrument lui permettant de réagir rapidement aux changements économiques afin de stimuler la croissance et la création d’emplois.L’établissement d’un fonds d’ajustement à la croissancepermettra d’adopter une approcheplus proactive de la compétitivité.
Ce fonds ne requerrait aucun instrument distinct, puisqu’il utiliserait les programmeset les moyens d’action existants.
Une plus grande cohésion au bénéfice de la croissance et de l’emploi
La politique de cohésiona désormais fait ses preuves; il s’agit donc avant tout de déterminerla manière dont les structures existantes peuvent être adaptées afin d’assurer une action plus efficace.
Le principe fondamental du partenariat resterait applicable, mais le système deviendraitmoins complexe et plus stratégique.
La nouvelle génération de programmes de cohésion sera fondée sur les principes suivants:
•Un document stratégique, destiné à servir de référence à la fois pour les États membres et lesrégions, sera adopté pour l’ensemble de la période.
Ce document établira les objectifs cléspoursuivis pour une meilleure concentration de l’aide à la cohésion. Lors d’un débat annuelau Conseil, la fixation des objectifs en termes de cohésion sera intégrée au cycle annuel pourla mise en œuvre de la stratégie de Lisbonne.
Le déblocage de crédits au titre d’une réservede performance proposée dépendra également de la mesure dans laquelle les objectifs de lastratégie ont été atteints.
Pour ce qui concerne la compétitivité régionale et l’emploi, une partie des crédits pourrait être mise en réserve en vue d’être utilisée si nécessaire pour contrerl’effet négatif d’un événement économique particulier.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
•Chaque région ou État membre proposera ensuite un document stratégique de référencepour la période 20072013.
Une fois adopté par la Commission, ce document servira de basepour un exercice de programmation concentré sur la définition d’axes d’intervention prioritaires et laissant une marge maximale pour la décentralisation du processus décisionnel.
Lagestion financière sera assurée au niveau des axes prioritaires et non pas des mesures ellesmêmes; la proportionnalité et la décentralisation de l’évaluation et du contrôle financierseront également accrues.
•Les utilisateurs profiteront des avantages d’une importante simplification de la machine législative dans le cadre de la mise en œuvre de la politique de cohésion.
Seuls trois instrumentsfinanciers seront requis: le Fonds de cohésion, le Fonds européen de développement régionalet le Fonds social européen.
Le Fonds de cohésion et le FEDER bénéficieront également d’uneprogrammation conjointe et de règles de fonctionnement identiques pour les projets d’infrastructure.
•Pour compenser les obstacles juridiques entravant la coopération transfrontalière, un instrument sera mis en place afin de soutenir ces actions, instrument auquel il pourra éventuellement être fait appel.
•Le Fonds social européen tendra notamment à fournir des actions ciblées visant à renforcer l’intégration des migrants et leur accès à l’emploi.
Seront visées dans ce cadre une participationaccrue des travailleurs migrants au titre de la stratégie européenne pour l’emploi et une actiondestinée à permettre aux ressortissants de pays tiers issus de contextes culturels, religieux, linguistiques et ethniques différents de s’installer et de participer activement à tous les aspects dela société européenne.
Cela nécessite une coordination étroite entre les opérations menées parle Fonds social européen dans ce domaine, et la stratégie et les objectifs qui seront établis dansle cadre de la politique d’immigration.
La programmation des actions du Fonds social européen en matière d’intégration des ressortissants de pays tiers sera ainsi menée par la DG Emploiet affaires sociales en accord avec la DG Justice et affaires intérieures.
Rubrique 2: la conservation et la gestion des ressources naturelles
Compte tenu des sommes substantielles d’argent public consacrées à la réalisation des objectifsrelevant de la rubrique 2, il est d’autant plus important que les instruments et les moyens d’action adéquats soient mis en place afin d’assurer une mise en œuvre efficace.
•La PACayant tout récemment fait l’objet de réformes en 2003 et 2004et les dépensesen matière d’agriculture ayant été fixées jusqu’en 2013, le cadre relatif à la période couvertepar les perspectives financières est d’ores et déjà établi.
Il est utile de rappeler que ces réformes ont déjà débouché sur une simplification sensible: des versements uniques aux agriculteurs, un seul cadre réglementaire pour l’aide directe et des contrôles basés sur la gestion desterres plutôt que sur la production.
Les futurs changements à apporter aux organisationscommunes de marché seront réalisés dans ce cadre.
Une nouvelle réglementation établira unestructure de financement de la PAC prévoyant un fonds unique pour chaque pilier: le Fondseuropéen de garantie agricole et le Fonds européen agricole pour le développement rural.Ces fonds présenteront de nombreux éléments similaires, notamment le recours exclusif à desorganismes payeurs autorisés pour les paiements et des règles semblables en matière decontrôle financier.
Si les programmes de développement rural de l’ensemble des États membres doivent poursuivreces trois objectifs, la pondération qu’ils choisissent d’y accorder devrait être fortement décentralisée.
Les États membres dotés d’une infrastructure agricole relativement sous-développéepourraient ainsi décider de mettre l’accent sur la modernisation et la restructuration, de tellemanière que les règles de la PAC puissent être mises en œuvre efficacement et que la compétitivité du secteur agricole soit garantie.
En revanche, si la viabilité des communautés rurales constitue un problème sérieux dans un autre État membre, celui-ci pourrait préférer se concentrer sur la diversification économique.
Dans tous les cas, une simplification radicale des dispositions devrait se révéler bénéfique pourles partenaires aux niveaux national, régional et local.
—créer un instrument rassemblant l’ensemble des mesures concernées en vue d’établir unprogramme unique;
—accorder une attention particulière à la cohérence requise entre le développement rural etles mesures de cohésion;
—obtenir un mélange plus efficace de contrôle et de décentralisation: document stratégiquecommunautaire fixant un cadre pour les stratégies nationales de développement rural;consultation ascendante accrue concernant la manière dont ces programmes sont élaborés et mis en pratique; règles et conditions moins détaillées pour la mise en œuvre des programmes; et renforcement du contrôle et de l’évaluation.
Les responsabilités respectivesdes États membres et de la Commission dans le cadre de la gestion financière resterontclairement définies.
•La politique de la pêchesera mise en œuvre au travers de deux instruments.
Le Fonds européen de la pêche constituera le fonds unique pour la restructuration du secteur de la pêcheet le développement des régions côtières dépendantes de la pêche.
Ce fonds couvrira essentiellement un nombre restreint d’axes prioritaires:
—le développement durable des régions côtières (en termes tant de diversification économique que d’environnement);
—l’adaptation des navires de pêche;
—une aquaculture et des processus de transformation des produits de la pêche compétitifset écologiques;
—d’autres actions d’intérêt commun, y compris des projets pilotes en faveur de la conservation.
S’il est évident que ce fonds, qui fera l’objet d’une gestion partagée fondée sur une programmation pluriannuelle, est étroitement associé aux instruments de cohésion, ses liens étroits avecla mise en œuvre de la politique commune de la pêche en font un instrument adéquat au titrede la rubrique 2.
Le second instrument couvrira tous les domaines dans lesquels un financement est requis poursoutenir la réforme de la politique commune de la pêche:
—investissements dans les mesures de contrôle pour permettre la mise en place de techniquesde contrôle modernes dans toutes les eaux contrôlées et soutenir les travaux de l’agence decontrôle des pêches;
—mesures visant à promouvoir la fourniture de conseils scientifiques et de données techniquesdisponibles et de qualité;
—réserve pour la conclusion et le financement d’accords internationaux en matière de pêcheet participation aux organisations régionales de pêche.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
•La cohérence des politiques ne peut pas être assurée si l’on examine chaque instrument indépendamment des autres.
En ce qui concerne l’environnement, l’essentiel de l’action communautaire consiste à intégrer la dimension environnementale dans les autres politiques.
Le défi à relever pour la période à venir est double: premièrement, il s’agit de veiller à ce que lesgrands objectifs en matière d’environnement complètent et renforcent l’agenda pour la croissance.
L’évolution actuelle de l’état de l’environnement appelle davantage de mesures préventives et correctives dans l’ensemble des domaines stratégiques.
Le financement accordé au titre des rubriques 1A et 1B, de la rubrique 2 (mesures agroenvironnementales, pêche, développement rural) et de la rubrique 4 est indispensable pour atteindreles objectifs stratégiques en matière d’environnement dans le cadre plus large de l’objectif dedéveloppement durable fixé au niveau communautaire.
Par exemple, actuellement, près de 16,5% du FEDER et 50 % du Fonds de cohésion sont consacrés à l’environnement.
En outre, toutesles interventions en faveur de la cohésion doivent respecter le droit communautaire en matièred’environnement.
Les taux de financement actuels pour les activités environnementales devraient être maintenus,voire relevés le cas échéant, au cours de la prochaine période de financement afin de prendreen compte l’importance de l’environnement en tant que pilier du développement durable.
C’estpourquoi l’intégration du financement de la politique de l’UE en matière d’environnement sepoursuivra.
Cet engagement à accroître le financement dans le domaine de l’environnement sera inscritdans les orientations stratégiques et les lignes directrices en matière de programmation et demise en œuvre que proposera la Commission dans les prochains mois.
En outre, la Commissiondemandera aux États membres d’expliquer comment ils ont tenu compte des besoins de financement de Natura 2000 dans l’élaboration de leurs programmes nationaux au titre des Fondsstructurels et examinera avec eux la nécessité d’un cofinancement communautaire dans le cadredu processus d’approbation des programmes.
•Bien que la plupart des mesures environnementalessoient mises en œuvre au travers d’autres actions, un instrument permettant de prendre des mesures de nature strictement environnementale reste nécessaire.
Le programme LIFE+visera à contribuer à l’élaboration, à lamise en œuvre, au contrôle et à l’évaluation de la politique et de la législation communautaires en matière d’environnement. Il soutiendra notamment:
—l’approfondissement de la base de connaissances relative à la politique environnementaleet l’élaboration d’outils essentiels visant à garantir la cohérence (collecte de données, études, établissement de scénarios, etc.);
—la mise en œuvre de la politique environnementale sur le terrain, notamment par le biaisdu renforcement des capacités, de l’échange de meilleures pratiques, de la mise en réseauet de la participation des ONG;
—la démonstration de nouvelles approches et d’instruments stratégiques;
—l’information et la communication afin de sensibiliser le public aux questions environnementales.
Un instrument unique permettra de n’appliquer qu’un seul ensemble de règles et de procédures décisionnelles et financières et renforcera la cohérence des objectifs stratégiques.
Cetteapproche débouchera sur une diminution des frais administratifs généraux encourus et sur uneamélioration de la transparence et de la visibilité.
PERSPECTIVES FINANCIÈRES• 20072013
Renforcement de l’Union européenne comme espace de liberté, de sécurité et de justice
L’approche adoptée par la Commission pour atteindre cet objectif se fonde sur trois programmes-cadresdestinés à remplacer la multitude d’instruments et de lignes budgétairesen la matière.
La transparence sera accrue, les «clients» potentiels des programmes sauront eneffet immédiatement à quel objectif politique global de l’Union leur participation contribuera.Ces programmes-cadres seront identiques quant à leurs règles opérationnelles et de fonctionnement, de sorte que les parties prenantes bénéficieront pratiquement d’un instrument unique.
Cette structure simplifiée améliorera l’efficacité de ces programmes en tant qu’instruments politiques, en tirant des enseignements politiques grâce à des systèmes appropriés de contrôle etd’évaluation.
En outre, les programmes définis par les trois domaines permettent une plus grande flexibilité au niveau de la fixation des priorités entre différentes mesures au sein de lamême politique, et devraient donc aider à réagir rapidement à des événements inattendus; dansle domaine de la sécurité, par exemple, la structure proposée laisse une marge de manœuvreentre l’action préventive et l’action réactive.
La gestion de la majeure partie des fonds octroyés dans ce domaine sera partagée avec les Étatsmembres.
La structure simplifiée des programmes facilitera la coordination avec les administrations nationales.
La flexibilité pour s’adapter aux situations nationales sera fournie par l’intermédiaire des documents de programmation nationaux.
•Leprogramme «Liberté de mouvement et solidarité en matière de frontièresextérieures, d’asile et d’immigration»appuiera la mise en œuvre de la solidarité dansce domaine et représentera la majeure partie des fonds affectés à la liberté, à la sécurité et àla justice.
La mise en œuvre d’une politique d’immigration commune requiert que la Communautéfournisse une réponse crédible à l’aspect multidimensionnel de l’intégration des personnesprovenant des pays tiers.
Cela impliquera un accent plus important sur la participation accruedes immigrants aux activités couvertes par le Fonds social européen. Cela fait aussi appel àune nouvelle forme de solidarité afin de soutenir les efforts des États membres dans l’intégration de ces personnes dans la société européenne compte tenu de leurs différentes cultures,religions, langues et éthiques.
Enfin, pour les actions qui ne sont pas couvertes par le FSE, telles que la participation à la vie civile et politique, le respect de la diversité et de la citoyenneté civile, ou les mesures destinées aux chercheurs d’asile, en incluant la formation de réseaux,la comparaison et le développement d’indicateurs dans ces domaines, le financement estalloué à la rubrique 3.
La création d’une Agence des frontières extérieuresdans le domaine de la gestion desflux migratoires a déjà été proposée par la Commission.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
Il existe toutefois d’autres secteurs, tels que la sécurité alimentaire et les douanes, quinécessitent également une rationalisation et une augmentation des contrôles actuels auxfrontières extérieures de l’Union européenne.
Étant donné les économies d’échelle et les éventuels chevauchements dans certains États membres, la possibilité d’utiliser l’Agence des frontières extérieures comme base de coordination pour assurer la coopération entre tous lesorganismes clés responsables de la gestion des frontières sera étudiée.
•Le programme «Sécurité»renforcera la prévention de la criminalité et du terrorisme,consolidera la coopération et l’échange entre les services répressifs, favorisera la fourniture derenseignements à l’échelon européen et développera une dimension européenne de la formation dispensée aux hauts responsables des services de police des États membres.
La Commission espère que tant Europolque le Collège européen de police,qui sontactuellement des organismes intergouvernementaux, deviendront communautaires, conformément à la Constitution.
•Le programme «Justice et droits fondamentaux»s’efforcera de promouvoir une coopération judiciaire, un accès facile à la justice et d’offrir une sécurité juridique accrue tant auxentreprises qu’aux citoyens, pour accompagner la croissance dans les situations transfrontalières.
Il surveillera l’acquis de plus en plus grand dans ce domaine et facilitera la connaissance etla confiance mutuelles dans les systèmes juridiques grâce à l’information et la formationpubliques des juges et autres praticiens des systèmes judiciaires.
En outre, il renforcera la coordination et la coopération entre les enquêteurs et les procureurs s’occupant des formes gravesde criminalité transfrontalière, aux niveaux opérationnel et stratégique.
L’action communautaire s’intéressera également à l’échange d’informations sur les décisions dans les affaires pénales, par exemple les condamnations antérieures.
La promotion des droits fondamentauxaccompagnera l’intégration de la charte dans la Constitution et se concentrera particulièrement sur la participation démocratique dans la perspective des élections européennes en 2009.
La Commission espère qu’Eurojust,actuellement intergouvernemental, deviendra un organisme communautaire, conformément à la Constitution.
Aux termes de la décision prise parle Conseil européen en décembre 2003, l’actuel Observatoire européen des phénomènesracistes et xénophobes sera élargi et deviendra une agence à part entière s’occupant desdroits fondamentaux.
Assurer un accès aux biens et aux services de base
Les actuels programmes relatifs aux consommateurs, à la sécurité alimentaire et à lasanténe répondent pas aux attentes des citoyens.
Aujourd’hui, par exemple, le programme desanté publique reçoit trois fois plus de demandes d’assistance — de qualité — qu’il ne peut ensatisfaire.
L’éradication des maladies liées à la chaîne alimentaire est également entravée par desdifficultés de financement, alors que l’élargissement constitue un défi particulier pour l’amélioration des infrastructures sociales (santé, consommateurs) dans l’EU-25.
Afin de remédier à cettesituation, la Commission propose de remplacer tous les instruments existants par deux instruments principaux plus adaptés aux objectifs politiques de la citoyenneté:
•un programme de sécurité alimentaires’efforcera essentiellement de lutter contre lesmaladies animales, de faciliter la coopération entre les laboratoires communautaires, de com-
Le programme sera lui aussi plus convivial.
•Un programme de participation civiques’inspirera du programme récemment lancé etcouvrira la période débutant en 2007.
Rubrique 4: l’Europe en tant que partenaire mondial
Au fil du temps, l’Union a mis au point une vaste gamme d’outils de relations extérieures (politique commerciale commune, coopération au travers d’accords bilatéraux et multilatéraux,coopération au développement, politique étrangère et de sécurité commune, politique européenne de sécurité et de défense, aide humanitaire et assistance financière, ainsi que la projection externe des politiques internes: énergie, environnement, transports, justice et affaires intérieures, etc.).
Le résultat est un ensemble divers et complexe d’instruments.Les activités d’assistanceextérieure de l’UE au niveau mondial sont actuellement réalisées au moyen de plus de trente
3 instruments (programmes) juridiques différents, certains thématiques tels que l’IEDDH (
Ainsi qu’elle l’avait prévu dans sa communication du 10 février, la Commission propose doncune simplification radicale des instruments, poussée par la nécessité de faciliter la cohérence etl’homogénéité des actions extérieures et d’obtenir davantage et mieux avec les ressources disponibles, en respectant les principes suivants:
Les cent instruments différents mentionnés dans la communication du 10 février incluent à la fois le premier pilier et lesinstruments de la PESC.
•la politique doit dominer les instruments:il existe un danger réel de mettre la charrueavant les bœufs et de voir les politiques dictées par les instruments; il est donc temps quel’Union réforme ses instruments pour les rendre plus cohérents et plus axés sur les résultats etpour accroître leur effet de levier et leur flexibilité;
•garantir une cohérence politique globale:le dosage politique approprié et le juste équilibre entre les besoins de réponse rapide à court terme et les stratégies à long terme serontassurés au moyen des documents de stratégie par pays (DSP), des documents de stratégierégionaux (DSR) et des stratégies thématiques.
Sous réserve d’examens réguliers et en ayantrecours à un dosage approprié des nouveaux instruments proposés, cela garantira la nécessaire cohérence dans l’approche;
•un meilleur dialogue et une coordination avec les autres donateurs et les insti-tutions:tout d’abord, avec les autres institutions de l’Union européenne, mais égalementavec les États membres et les institutions de Bretton Woods;
•un meilleur dialogue avec les pays tiers:tous les pays tiers seront couverts par le nouvel ensemble simplifié d’instruments ciblés, dans un souci de meilleures compréhension etaccessibilité.
L’intégration au budget de l’aide de l’ex-FED facilitera un enrichissement mutuel afin d’atteindre les meilleures pratiques élaborées dans le cadredes deux systèmes précédents.
Trois instruments thématiques ont étéconçus pour faire face aux situations de crise,qu’elles soient politiques, humanitaires oufinancières, et couvriront tous les pays tiers.
3.4.1.Instruments guidés par les politiques
Il couvrira les pays candidats (Croatie, Turquie) et les pays candidats potentiels (autres paysdes Balkans occidentaux).
) Il existe actuellement 91 lignes budgétaires dans le domaine des relations extérieures.
Cela n'inclut pas les lignes budgétaires dans d'autres politiques mises en place à partir des ressources de l'actuelle rubrique 4.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
L’IPA portera sur les domaines suivants: renforcement des institutions, coopération régionaleet transfrontalière, développement régional, développement des ressources humaines, développement rural.
Les pays bénéficiant de l’IPA seront divisés en deux catégories, en fonctionde leur statut de pays candidats reconnusou de pays candidats potentiels.
Une fois qu’un pays aura acquis le statut decandidat reconnu, l’IPA complétera l’assistance couvrant les cinq domaines énoncés dans leparagraphe précédent par une attention beaucoup plus grande à la transposition de l’acquiscommunautaire.
Une distinction nette sera établie entre pays candidats et pays candidatspotentiels.
Un pays ne pourra passer du statut de candidat potentiel au statut de candidat quepar une décision politique unanime du Conseil, suivie d’une évaluation de la Commission.
Dans sa communication du 12 mai 2004 (7
) approuvée par le Conseil européen de juin, la
Commission a indiqué que la politique européenne de voisinage (ENP) en général et les plansd’action en particulier constitueront un cadre indicatif pour l’assistance financière à apporteraux pays partenaires concernés.
Elle a également proposé de créer un nouvel instrument devoisinage spécifique à compter de 2007.
À ce jour, l’hypothèse est que cet instrument complétera, plutôt que de les remplacer, lesinstruments existants (Tacis, MEDA) ou leurs successeurs et se concentrera sur les activités decoopération transfrontalière et transnationale aux frontières extérieures de l’UE, ce qui constituera une simplification radicale des procédures et un gain substantiel au niveau de l’efficacité.
À mesure de l’avancée des travaux conceptuels sur les divers instruments d’assistance extérieure, la nécessité d’une approche plus large est apparue pour répondre pleinement à la spécificité de l’approche de la politique de voisinage, apporter plus de visibilité aux relations avecles pays voisins, offrir une cohérence maximale dans l’assistance aux pays partenaires et simplifier encore la fourniture de l’assistance.
Il faut pour cela élargir le champ d’application del’ENPI, pour englober toute l’assistance financière aux pays couverts par la politique européenne de voisinage.
L’ENPI devrait contribuer à prévenir l’émergence de nouvelles divisions entre l’UE et ses voisins par une coopération accrue aux niveaux politique, économique, culturel et en matière desécurité et offrir aux bénéficiaires la possibilité de participer à diverses activités communautaires.
Il devrait se concentrer en particulier sur la mise en œuvre des plans d’action de l’ENP,documents approuvés conjointement, portant sur un ensemble de priorités dont la réalisationrapprochera les pays partenaires de l’Union européenne.
Son champ d’application dépasse la promotion du développement durable, la croissance économique et la réduction de la pauvreté.
Il comporte un soutien substantiel aux mesures visantà une intégration économique progressive, une coopération politique approfondie, impliquant un rapprochement au niveau législatif, un renforcement des institutions, la participation à des programmes et à des agences communautaires, des interconnexions et le déve-
) Dans ce contexte, il sera tenu compte des exigences des politiques communautaires que les nouveaux pays candidats etprécandidats doivent mettre en œuvre.) «Politique européenne de voisinage — document d'orientation», COM(2004) 373.
PERSPECTIVES FINANCIÈRES• 20072013 loppement d’infrastructures communes.
Pour accroître l’efficacité de l’assistance, il s’inspirera également de l’expérience acquise dans le contexte de l’élargissement et utilisera desinstruments techniques semblables, tels que le jumelage ou TAIEX.
Tant l’IPA que l’ENPI comporteront un élément spécifique en vue de promouvoir la coopération transfrontalière de part et d’autre de la frontière entre le pays tiers et l’État membreconcerné.
Cet élément combinera des objectifs découlant de la politique extérieure et de lacohésion économique et sociale et fonctionnera selon une méthodologie commune et unegestion harmonisée fondée sur des principes tels qu’une programmation pluriannuelle, le partenariat et le cofinancement.
Les ressources seraient fournies par les rubriques «Cohésion» et«Politique extérieure» des perspectives financières proposées.
La contribution de la rubrique«Cohésion» à l’ENPI et à l’IPA serait répartie par État membre concerné et contribuerait auxressources totales octroyées par les Fonds structurels et le Fonds de cohésion afin de respecter le plafond de 4 %.
•L’instrument «Coopération au développement et coopération économique»
Le nouvel instrument sera le principal moyen de soutenir les pays en développement dansleurs efforts pour progresser vers les objectifs de développement du millénaire.
La prochainepériode de perspectives financières est cruciale pour atteindre l’horizon 2015 en ce quiconcerne ces objectifs.
L’instrument couvrira tous les pays, tous les territoires et toutes lesrégions qui ne recevront pas d’assistance au titre de l’IPA ou de l’ENPI.
Il couvrira la coopération au développement et la coopération économique avec des pays etdes régions partenaires, sous leurs différentes formes et modalités, ainsi que des initiativesglobales et horizontales conformément aux articles 179 et 181 A du traité.
Il inclura le successeur du 9e FED qui s’achèvera en 2007.
La Commission a en effet proposéde ne pas poursuivre avec un 10e FED mais d’apporter une assistance complète aux pays ACP dans le cadre des instruments ordinaires de coopération.
Cela devrait rendre l’aide apportéeaux pays ACP plus efficace (les négociations sur les stratégies des pays incluront la totalité del’aide), plus adaptée aux situations et plus efficiente (économies de gestion, non seulementpour les services de la Commission mais aussi et surtout pour les pays bénéficiaires et toutesles parties prenantes).
La valeur ajoutée à retirer de l’intégration de l’aide ACP au budgetcadre sous la pleine autorité du budget de l’Union a été exposée dans une communicationdistincte de la Commission datant d’octobre 2003 (8).
Il couvrira également les domaines inclus dans des accords et d’autres instruments bilatérauxavec des pays partenaires, ou dans des agendas de coopération approuvés conjointementavec des pays partenaires, par exemple: renforcer les différents services sociaux (santé, éducation), contribuer aux infrastructures de base nécessaires pour soutenir le développementéconomique et social (transports, services collectifs, télécommunications, etc.), s’occuper dudéveloppement rural durable et de la sécurité alimentaire dans leurs différents aspects (réforme agricole, environnement, etc.), y inclus les mesures appropriées pour accompagner laréforme du protocole sur le sucre (9), contribuer à l’émergence d’un secteur privé efficace,capable de fonctionner dans le respect des règles commerciales mondiales et des principes del’économie de marché (incluant les efforts de renforcement des capacités institutionnelles plusspécifiquement axés sur cet objectif), promouvoir la bonne gouvernance, l’État de droit, lerespect des droits de l’homme et la démocratisation, soutenir le renforcement des institutions,gérer l’asile et les flux migratoires, s’attaquer aux problématiques de la sécurité, comme lalutte contre la traite des êtres humains, le crime et le terrorisme, ainsi qu’aux aspects de la
Ces mesures sont détaillées dans la communication de la Commission au Conseil et au Parlement européen pour la miseen œuvre d’un modèle agricole durable pour l’Europe au travers de la PAC révisée — Réforme du secteur sucrier,COM(2004) 499.
CONCRÉTISER LE POTENTIEL DE VALEUR AJOUTÉE
31 sécurité nucléaire, contribuer au développement des secteurs des médias et des communications, appuyer la coopération économique et culturelle avec les pays plus avancés.
Il inclura la possibilité d’une réponse rapide et intégrée aux besoins transitoires de l’après-crise.
3.4.2.Instruments destinés à faire face aux crises
•Instrument de stabilité Avant l’intervention d’autres instruments, cet instrument permettra à la Communauté de:
—mettre en place une réponse efficace, immédiate et intégrée en cas de crise et d’instabilité grâce à un instrument unique de financement, faisant fond sur la valeur ajoutée démontrée par le mécanisme de réaction rapide, jusqu’à ce que la programmation soit réaliséesous l’un des instruments généraux de coopération et d’assistance;
—s’attaquer aux défis transfrontaliers mondiaux et régionaux menaçant la sécurité civile,comme la lutte contre la traite des êtres humains, la criminalité organisée et le terrorisme,domaines dans lesquels ces actions doivent être menées en cas de crise;
—s’attaquer à la sécurité nucléaire où des actions s’avèrent nécessaires en cas de crise;
—développer une capacité internationale de maintien de la paix en partenariat avec les organisations régionales, conformément à la politique approuvée pour la facilité de soutien àla paix pour l’Afrique et aux recommandations du rapport Brahimi;
—entreprendre des missions d’assistance électorale dans les pays où il est trop dangereuxd’envoyer des missions d’observation.
L’instrument prévoit en outre un cadre pour répondre aux nouvelles initiatives politiques soutenues par l’Union, conformément aux objectifs du règlement, qui soit complémentaire auxactions engagées dans le cadre d’autres instruments en vue d’une action extérieure.
Les contraintes juridiques existantes des traités (10
) ne permettent pas la création d’un instru- ment unique, s’appuyant sur plusieurs piliers, pour traiter tous ces aspects. L’instrument destabilité est donc un pur instrument relevant du premier pilier.
Les mesures relevant dudeuxième pilier continueront à être adoptées au titre de la PESC, dont l’objectif sera défini parle Conseil au cas par cas, comme cela se fait actuellement.
•Instrument d’aide humanitaire
Il est proposé de conserver la formule actuelle de l’assistance humanitaire de l’Union européenne, considérée comme assez bien définie en termes de champ d’application et d’objectifs et qui fonctionne bien en termes de service et d’efficacité.
Depuis sa création en 1990, l’assistance macrofinancière s’est révélée un instrument efficacede stabilisation économique et un moteur pour les réformes structurelles dans les pays bénéficiaires.
Il convient de la conserver et de la renforcer face aux besoins potentiels accrus,notamment ceux des pays voisins de l’Union élargie: NEI occidentaux (Belarus, Moldova,Ukraine), Caucase et pays tiers méditerranéens.
) Cette contrainte subsistera même si la Constitution est adoptée.
La projection des politiques internes à l’extérieur de l’Union est également un aspect crucial desrelations extérieures de l’Union.
Il est capital de concilier la nécessité d’une cohérence politiqueet d’une visibilité thématique pour les politiques internes concernées (en particulier l’éducation, l’environnement, l’immigration et l’asile, les douanes et la fiscalité ainsi que lesréseaux) avec la nécessité d’une cohérence globale des relations extérieures (telle que définiedans les documents stratégiques nationaux ou régionaux).
Les trois instruments généraux proposés en matière de relations étrangères devraient couvrirtous les domaines politiques, soit en tant que volet thématique, soit dans le contexte du dosage politique défini pour un pays tiers donné.
En règle générale, il n’existe donc pas de nécessité de disposer d’instruments juridiques distincts pour traiter les aspects extérieurs des politiquesinternes, si des dispositions équivalentes appropriées sont introduites dans l’instrument juridiqueexterne pour couvrir les exigences spécifiques de la politique thématique concernée et préserver leur identité.
Au sein des instruments appropriés, des dispositions adéquates et complètesseront prises pour faire en sorte que les aspects extérieurs des politiques internes soient dûmentcouverts, en prévoyant des mesures en faveur de domaines tels que l’environnement, l’asile etl’immigration, l’éducation, les transports et les douanes et la fiscalité.
Une reconnaissance spécifique sera accordée aux mesures en faveur de l’enseignement supérieur (Tempus), en mettantl’accent sur la mobilité.
Dans certains cas, la poursuite de l’objectif politique exigera que lesfonds ne soient pas programmés géographiquement, étant donné qu’ils desservent des objectifs multilatéraux, par exemple, pour permettre à l’Union européenne de promouvoir ses objectifs environnementaux dans le contexte multilatéral, indépendamment des priorités des diversbénéficiaires.
La gestion serait alors partagée entre les directions générales responsables de la politique intérieure et des relations extérieures: cela implique une programmation conjointe, la présidence ducomité approprié par la direction générale des relations extérieures assistée de la direction générale responsable de la politique intérieure en question, ou une présidence alternée.
La directiongénérale responsable de la politique intérieure participera à la sélection et à l’évaluation des projets avec l’Office de coopération EuropeAid.
Commission européenne
Perspectives financières 20072013 — Valeur ajoutée et instruments de mise en œuvre
Luxembourg: Office des publications officielles des Communautés européennes
COMMUNICATION AU CONSEIL EUROPÉENDE PRINTEMPS
Travaillons ensemblepourla croissance etl’emploi
Communication du président J. M. Barrosoen accord avec le vice-président G. Verheugen http://europa.eu.int/growthandjobs/
COMMISSION EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponsesauxquestions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
©Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
TABLE DES MATIÈRES
Préambule Emploi et croissance: un nouveau départ pour la stratégie de Lisbonne. . . . . . . . . . . . . 5
L’emploi et la croissance au centre des préoccupations. . . . . . . . . . . . . . . . . . . . 15
Bâtir un partenariat européen pour la croissance et l’emploi. . . . . . . . . . . . . . . 19
Actions destinées à produire de la croissance et de l’emploi. . . . . . . . . . . . . . . . 21
Un programme d’action de Lisbonne pour l’Union et les États membres. . 21
Faire de l’Europe un lieu plus attrayant pour les investisseursetlestravailleurs. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 22
3.2.2.Assurer des marchés ouverts et compétitifs en Europe et à l’extérieur. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 23
3.2.3.Améliorer les réglementations européenne et nationales. . . . . . . . . 24
3.2.4.Étendre et améliorer les infrastructures européennes. . . . . . . . . . . . 25
La connaissance et l’innovation, facteurs de croissance. . . . . . . . . . . . . . . 26
3.3.2.Faciliter l’innovation, l’adoption des TIC et l’utilisation durabledesressources. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 27
3.3.3.Contribuer à la création d’une base industrielle européenne solide. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 29
Créer des emplois plus nombreux et de meilleure qualité. . . . . . . . . . . . . 30
3.4.2.Améliorer la capacité d’adaptation des travailleurs etdesentreprisesetaccroître la flexibilité des marchés du travail. . . . 32
L’impact sur la croissance et l’emploi. . . . . . . . . . . . . . . . . . . . . . . . . . . . . 33
Rendre le partenariat opérant pour la croissance et l’emploi. . . . . . . . . . . . . . . 35
Emploi et croissance:un nouveau départpourla stratégie de Lisbonne
Imaginez un instant ce que l’Europe pourrait être. Pensez aux atouts intrinsèques de notre Europe élargie.Réfléchissez à son potentiel non exploité de prospérité, aux chances qu’elle offre et à la justice qu’elleapporte à tous les citoyens.
L’Europe peut être un modèle de développement économique, social et environnemental pour le reste du monde.
C’est dans cet esprit d’optimisme réaliste que la nouvelle Commission européenne a formulé nos recommandations politiques pour l’examen à mi-parcours de la stratégie de Lisbonne — notre ambitieuxprogramme de réformes lancé par le Conseil européen en mars 2000.
Les Européens ont toutes les raisons de croire en notre potentiel économique.
Les réussites de la secondemoitié du XXesiècle nous ont laissé un héritage solide.
Après un demi-siècle de paix, nous sommes devenusl’une des économies les plus développées au monde, unis au sein d’une Union politique sans précédentd’États membres stables et démocratiques. Cette Union a créé le marché unique, étayé, pour les États quiy participent, par une monnaie unique qui consolide la stabilité et accroît le potentiel d’intégration économique.
Nous avons renforcé un modèle sans équivalent de participation sociale.
L’Europe est le siège d’entreprises dynamiques et innovantes possédant une force compétitive extraordinaire.
En pleine possession de leurs moyens, elles démontrent une capacité de renouveau remarquable.
Nous avons davantage progressé vers un développementdurable que n’importe quelle autre région du monde.
Ces avancées sont le fruit de notre politique de partenariat — les institutions européennes, les gouvernements et administrations à l’échelon national, régional et local, les partenaires sociaux et la société civile —unissant tous leurs forces pour atteindre un objectif commun.
Grâce à cet héritage, nous disposons d’un acompte important pour concrétiser une vision confirmée parla Constitution, qui consiste à garantir «le développement durable de l’Europe fondé sur une croissanceéconomique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d’amélioration de laqualité de l’environnement».
Les 50 dernières années ont vu s’accomplir des progrès extraordinaires; néanmoins, dans un monde en mutation, l’Europe ne peut marquer de pause.
Voilà pourquoi, il y a cinq ans,les chefs d’État ou de gouvernement ont convenu d’un ambitieux programme de changements. Ils se sontengagés à faire de l’Union européenne l’économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale, dans le respect de l’environnement.
Aujourd’hui, le bilan nous semble, au mieux, mitigé.
Bien qu’un grand nombre des conditions fondamentales nécessaires à un renouveau européen aient été en place, concrètement, les résultats au niveau euro-
Un nouvel élan pour la stratégie de Lisbonne péen et national ont tout simplement été insuffisants.
La nécessité d’une action urgente est confirmée par le rapport remis par le groupe de haut niveau présidépar Wim Kok en novembre dernier. Ce groupe identifie un défi écrasant.
Selon Wim Kok, «il est devenud’autant plus urgent d’appliquer la stratégie de Lisbonne que l’écart de croissance s’est creusé par rapport à l’Amé-rique du Nord et à l’Asie, alors que l’Europe doit relever les défis conjugués d’une croissance démographiquefaible et du vieillissement de sa population.
Le temps presse et l’heure n’est pas au contentement de soi.
Il fautmieux travailler sur le terrain pour rattraper le temps perdu».
Face à ce défi, l’Europe doit améliorer saproductivité et accroître l’emploi.
Si l’on en croit les tendances actuelles, la croissance potentielle de l’économie européenne sera réduite demoitié au cours des décennies à venir et atteindra un peu plus de 1 % par an.
Les performances de l’Europe se sont écartées de celles de ses concurrents ailleurs dans le monde.
Leur productivité a augmenté plus rapidement et ils ont davantage investi dans la recherche et le développement.
Il nousreste encore à mettre en place les structures nécessaires à une meilleure anticipation et une meilleure gestiondu changement au sein de nos économies et de nos sociétés.
En outre, il nous faut forger une conceptionde la société pouvant intégrer aussi bien les populations vieillissantes que les jeunes générations, notamment dans la perspective du développement de notre main-d’œuvre, domaine dans lequel la dynamiqueactuelle compromet à la fois la croissance à long terme et la cohésion sociale.
La Commission a décidé de relever ce défi en présentant sa proposition d’objectifs stratégiques pourl’Union: «La relance de la croissance est vitale pour la prospérité, elle peut ramener le plein emploi et constituela base de la justice sociale et d’une société où chacun a sa chance.
Le retour de la croissance est égalementcapital pour la place de l’Europe dans le monde, pour que celle-ci soit en mesure de mobiliser les ressources luipermettant de relever une multitude de défis au niveau international».
Nous avons besoin d’une économie dynamique pour nourrir des ambitions de plus grande ampleur dansle domaine social et celui de l’environnement.
Voilà pourquoi la stratégie de Lisbonne renouvelée est axéesur la croissance et l’emploi.
Nous devons à cette fin veiller à ce que:
— l’Europe soit plus attrayante pour les investisseurs et les travailleurs;
— la connaissance et l’innovation deviennent le moteur de la croissance européenne;
— nos politiques permettent aux entreprises de créer davantage d’emplois de meilleure qualité.
Donner la priorité immédiate à la croissance et à l’emploi va de pair avec une promotion des objectifssociaux et environnementaux.
La stratégie de Lisbonne est une composante essentielle de l’objectif globalde développement durable fixé dans le traité, à savoir améliorer la protection sociale et les conditions devie de manière durable pour les générations actuelles et futures.
Tant la stratégie de Lisbonne que la stratégie de développement durable contribuent à la réalisation de cet objectif.
Comme elles se renforcentmutuellement, elles visent des actions complémentaires, utilisent des instruments différents et produisentdes résultats dans des cadres temporels distincts.
La Commission s’est pleinement engagée à assurer un développement durable ainsi qu’à moderniser et àpromouvoir le modèle social européen.
Sans une hausse de la croissance et de l’emploi, un tel résultat sera
«Lisbonne» requiert donc que l’on agisse immédiatement et de solides arguments plaident en faveur d’uneaction européenne commune.
Le prix à payer si nous nous abstenions d’agir peut être calculé et il est élevé.
On peut discuter des chiffres. Cependant, il y aura un prix à payer si nous n’atteignons pas les objectifs de Lisbonne.
La meilleure preuve en estle fossé toujours plus large qui se creuse entre le potentiel de croissance de l’Europe et celui de ses partenaires économiques.
Les gains potentiels d’une intégration économique plus étendue et plus poussée ausein de l’Europe élargie sont cependant énormes.
Cet examen à mi-parcours établit la façon dont nous pouvons aider l’Europe à relever le défi de la croissance et de l’emploi.
Cet examen repose sur trois grands principes:
Premièrement, les actions de l’Europe doivent être mieux ciblées.Tous nos efforts doivent être axéssur l’application des politiques qui, sur le terrain, ont le plus d’impact.
Il faut pour cela tenir lespromesses faites, poursuivre les réformes en cours dans tous les États membres et lancer de nouvellesactions là où elles s’avèrent nécessaires pour maintenir le cap.
Cette approche exige une définitionstricte des priorités par la Commission et doit reposer sur un soutien résolu du Conseil et du Parlement européens.
Deuxièmement, nous devons mobiliser en faveur du changement.Toutes les parties intéresséesdoivent véritablement s’approprier les objectifs de Lisbonne, telle est la meilleure façon de transformerdes paroles en actes.
Tous ceux qui ont intérêt à ce que la stratégie de Lisbonne réussisse, quel quesoit leur niveau d’action, doivent participer à la mise en œuvre des réformes. Tous doivent être intégrés au débat politique national.
Troisièmement, nous devons simplifier et rationaliser la stratégie de Lisbonne.Autrement dit, clarifier qui fait quoi, simplifier la procédure d’élaboration des rapports et soutenir l’application de la stratégie au moyen de programmes d’action au niveau communautaire et national.
Il conviendraitd’avoir, pour Lisbonne, un ensemble intégré de «lignes directrices» encadrant l’action des Étatsmembres, avec, comme mesures d’appui, un seul rapport au niveau de l’UE et un seul rapport àl’échelon national présentant les progrès accomplis.
La charge imposée aux États membres par l’élaboration des rapports sera ainsi réduite de manière significative.
Tout cela doit s’inscrire dans le cadre de réformes d’une plus grande ampleur. Notre volonté de changement doit s’accompagner des ressources nécessaires, tant à l’échelon de l’UE qu’au niveau national.
De solides conditions macroéconomiques sont essentielles pour étayer un effort crédible pour augmenterla croissance potentielle et créer des emplois.
Il y a cinq ans, l’Union européenne a lancé un ambitieux programme de réforme.
L’annéedernière, la Commission a passé en revue les progrès accomplis.
Il s’en est suivi un débatanimé, tant à l’échelon européen qu’au niveau national, entre toutes les parties soucieusesdu succès de Lisbonne.
Par ailleurs, la Commission a tiré profit des travaux du groupede haut niveau présidé par Wim Kok, qui a présenté son rapport en novembre dernier.Aujourd’hui, le consensus est général: l’Europe est loin de réaliser le potentiel de changement que lui offre la stratégie de Lisbonne.
Si ni le diagnostic, ni les remèdes ne sontcontestés, il est un fait que les progrès ne sont pas suffisants.
À mi-chemin de la mise en œuvre de la stratégie de Lisbonne, le présent rapport exposeles moyens de travailler ensemble pour l’avenir de l’Europe et de remettre l’agenda de Lisbonne sur la bonne voie.
La stratégie de Lisbonne renouvelée: qu’est-ce qui va changer?
Assurer la mise en œuvre
La mise en œuvre de la stratégie de Lisbonne, tant sur le plan européen que dans les Étatsmembres, est l’aspect essentiel. La réalisation du programme de réforme nécessite unpartenariat renouvelé pour la croissance et l’emploi.
À l’échelon de l’Union, la Commissionjouera son rôle central consistant à prendre l’initiative et à assurer la mise en œuvre de la politique.
Leur action doit s’appuyer sur les programmes nationauxsur la stratégie de Lisbonne, qui exposent la manière dont ils vont procéder (voir le point«gouvernance» figurant ci-après).
Un nouvel élan pour la stratégie de Lisbonne
Le présent rapport n’a pas pour ambition de réécrire la stratégie de Lisbonne, mais il meten avant de nouvelles actions, sur le plan européen et sur le plan national, qui contribueront à la réalisation de notre vision de Lisbonne.
Un endroit plus attrayant pour les investisseurs et les travailleurs
Développer et approfondir le marché intérieur;
• améliorer les réglementations européenne et nationales;
• assurer des marchés ouverts et compétitifs en Europe et à l’extérieur;
• étendre et améliorer les infrastructures européennes.
Nous devons développer et approfondir le marché intérieur.
Si l’on veut que lesentreprises et les consommateurs en éprouvent tous les avantages, il faut que les États membres appliquent mieux la législation communautaire existante.
Danscertains d’entre eux, des marchés de première importance comme les télécommunications, l’énergie et les transports ne sont ouverts que sur le papier, alors queles échéances auxquelles ces États membres ont adhéré sont passées depuis longtemps.
Des réformes essentielles qui restent nécessaires pour réaliser le marché intérieurdevraient faire l’objet d’une attention particulière: marchés des services financierset des services en général, proposition REACH, une assiette consolidée communepour l’impôt des sociétés, ainsi que le brevet communautaire.
L’environnement réglementaire doit s’améliorer.
Au mois de mars, la Commissionlancera une nouvelle initiative de réforme réglementaire; nous allons faire appel àdes experts externes pour nous conseiller sur les aspects qualitatifs et méthodologiques de nos analyses d’impact.
Les règles de concurrence doivent être appliquées de manière préventive afin decontribuer à renforcer la confiance des consommateurs.
Des examens sectoriels desentraves à la concurrenceseront entrepris dans des secteurs comme l’énergie, lestélécommunications et les services financiers.
Les entreprises européennes ont également besoin de marchés mondiaux ouverts.L’Union demandera instamment que le cycle du développement de Doha soit achevéet mis en œuvre,et également que des progrès soient accomplis en ce qui concerned’autres relations économiques bilatérales et régionales.
La connaissance et l’innovation, facteurs de croissance
Accroître et améliorer l’investissement dans la recherche et le développement;
• faciliter l’innovation, l’adoption des TIC et l’utilisation durable des ressources;
• contribuer à la création d’une base industrielle européenne solide.
Les pouvoirs publics des États membres, à tous les niveaux, doivent œuvrer enfaveur de l’innovation pour donner corps à notre vision d’une société de la connaissance.
L’Union devrait pouvoir les y aider en maintenant son attention sur desdomaines comme la société de l’information, la biotechnologie et l’écoinnovation.
Le secteur public et le secteur privé doivent investir davantage dans la recherche etle développement.
À l’échelon de l’Union, il faut que le Parlement européen et le Conseil adoptent rapidement le prochain programme-cadre de recherche, ainsiqu’un nouveauprogramme pour la compétitivité et l’innovation.
Ceux-ci serontprésentés au mois d’avril.
Dans le cadre d’une profonde réforme de la politique des aides d’Étatqui débuteracette année, les États membres, les pouvoirs publics régionaux et les autres acteurspublics auront plus de possibilités de soutenir la recherche et l’innovation, etsurtout les travaux menés dans ce domaine par les petites et moyennes entreprisesde l’Union.
La diffusion de la connaissance au travers de systèmes éducatifs de grande qualitéconstitue le meilleur moyen de garantir la compétitivité à long terme de l’Union.En particulier, l’Union doit faire en sorte, par la réalisation de l’espace européende l’enseignement supérieur, que ses universités puissent rivaliser avec les meilleuresdu monde.
La Commission proposera la création d’un «institut européen de technologie».
La Commission soutiendra et favorisera les pôles d’innovationdestinés à aider lesacteurs régionaux à réunir les plus grands talents du monde scientifique et desaffaires, d’une part, et les ressources appropriées, de l’autre, de manière à fairepasser les idées du laboratoire à l’atelier.
La Commission et les États membres doivent en faire davantage pour stimulerl’éco-innovationqui peut apporter des améliorations considérables à notre qualitéde vie ainsi qu’à la croissance et à l’emploi, par exemple dans les domaines de l’utilisation durable des ressources, des changements climatiques et de l’efficacité énergétique.
Les premières de ces initiatives devraient faire leurapparition en 2007, lorsque le prochain programme-cadre de recherche sera en phased’exécution.
Créer des emplois plus nombreux et de meilleure qualité
Attirer un plus grand nombre de personnes sur le marché du travail et moderniser lessystèmes de protection sociale;
• améliorer la capacité d’adaptation des travailleurs et des entreprises et accroître la flexibilité des marchés du travail;
• investir davantage dans le capital humain par l’amélioration de l’éducation et descompétences.
Un nouvel élan pour la stratégie de Lisbonne
Les partenaires sociaux sont invités à élaborer,avant la réunion du Conseil européen du printemps 2005, un programme d’action conjoint sur la stratégie de Lisbonneexposant leur contribution à la réalisation des objectifs de Lisbonne.
L’avenir de l’Europe et celui de la stratégie de Lisbonne sont étroitement liés auxjeunes.L’Union et les États membres doivent veiller à ce que les réformes proposées contribuent à donner une première chance aux jeunes et à leur apporter lescompétences dont ils auront besoin tout au long de leur vie.
Les États membres et les partenaires sociaux doivent améliorer la capacité d’adaptation de la maind’œuvre et des entreprises ainsi que la flexibilité des marchés dutravail, afin d’aider l’Europe à s’adapter aux restructurations et à l’évolution desmarchés.
Face à la réduction de la main-d’œuvre, nous avons besoin d’une approche biendéveloppée de la migration légale.
La Commission présentera, avant la fin de l’année2005, un plan fondé sur la consultation publique actuellement en cours.
L’Europe a besoin d’investissements meilleurs et supplémentaires dans l’éducationet la formation.
Une action européenne et nationale ciblée sur les compétences etsur l’éducation et la formation tout au long de la vie facilitera l’obtention d’unnouvel emploi.
Cette action devrait être renforcée par l’adoption au niveau communautaire, cette année, du programme pour l’éducation et la formation tout au longde la vie, ainsi que par la présentation par les États membres, en 2006, de stratégies nationales en matière d’éducation et de formation tout au long de la vie.
L’Europe a également besoin d’une maind’œuvre plus mobile.La mobilité à l’intérieur de l’Union sera facilitée par l’adoption rapide du cadre pour les qualifications professionnelles qui est encore en suspens.
La Commission fera des propositions, en 2006, visant à simplifier la reconnaissance mutuelle des qualificationsprofessionnelles.
Il serait bon que les États membres éliminent plus rapidement toutesles restrictions relatives à la mobilité des travailleurs des pays qui ont récemmentadhéré à l’Union.
Les autorités régionales et locales devraient concevoir des projets nous rapprochant de l’ambition que nous avons définie à Lisbonne.
Les Fonds structurels dela prochaine génération (y compris ceux consacrés au développement rural) sontredéfinis dans cette optique, en mettant l’accent sur l’aide qu’ils peuvent apporterà la croissance et à la création d’emplois sur le plan local.
Il faut améliorer de manière radicale la gouvernance de la stratégie de Lisbonne afin de larendre plus efficace et plus facile à comprendre.
Les responsabilités de l’Union et de ses États membres se sont emmêlées.
De trop nombreux rapports se chevauchent, la bureaucratie est trop lourde et l’appropriation politique est insuffisante.
Dans le but de clarifier les tâches à accomplir et les responsabilités respectives, la Commission présentera un programme d’action de Lisbonne.
De plus, elle propose une démarche intégrée pour rationaliser les grandes orientationsdes politiques économiques et les lignes directrices pour l’emploi existantes, dans le cadred’un nouveau cycle consacré aux questions économiques et à l’emploi.
Dans l’avenir, unensemble intégré de lignes directrices parallèles au programme d’action de Lisbonnesera utilisé pour faire avancer le programme de réforme.
Ces lignes directrices porterontsur les politiques macroéconomiques, l’emploi et les réformes structurelles.
Pour yrépondre, les États membres seront censés adopter des programmes d’action nationauxpour la croissance et l’emploi, étayés par des engagements et des objectifs, après un largedébat sur le plan national.
Pour orchestrer tout cela, il serait bon que les États membres désignent un«Monsieur»ou une «Madame Lisbonne» dans leur administration.
La présentation des rapports sera également simplifiée.
Un seul rapport sur l’état d’avancement de la stratégie de Lisbonne sera présenté à l’échelon de l’Union et au niveaunational. Ce nouveau processus offrira un mécanisme qui permettra au Conseil européen et au Parlement européen de se concentrer sur les questions politiques essentielles,sans être encombrés par les multiples rapports sectoriels qui font actuellement partie ducycle annuel.
Grâce à cette approche, il sera plus facile au Conseil européen de donner des orientationspratiques au printemps de chaque année et la Commission aura plus de facilité à jouerson rôle de suivi des progrès accomplis sur la voie des objectifs de Lisbonne, rôle consistant également à offrir des encouragements et à proposer des mesures complémentairespour maintenir la stratégie de Lisbonne sur les rails.
Sur la base de ce qui précède, la Commission recommande au Conseil européen:
— de lancer un nouveau partenariat pour la croissance et l’emploi;
— de donner son aval au programme d’action communautaire et d’appeler les Étatsmembres à établir leur propre programme d’action national;
— d’approuver les nouvelles modalités de gouvernance de la stratégie de Lisbonne tellesqu’exposées dans le présent rapport, afin d’améliorer l’efficacité de l’exécution dela politique sur les plans communautaire et national et d’encourager un vrai débat,ainsi qu’une véritable appropriation politique des objectifs que nous nous sommesfixés à Lisbonne.
L’emploi et la croissance au centre des préoccupations
L’emploi et la croissance au centre des préoccupations
L’agenda de Lisbonne étaitconçu pour libérerle potentieldel’Union…
Le marché unique, l’euro et le récent élargissement de l’Union montrent combien l’Unionest capable d’atteindre des objectifs ambitieux.
Pendant un demi-siècle, l’Union s’estemployée à construire la paix et la prospérité.
Elle a fait face avec ténacité aux mutationsdu paysage économique, social et politique, et ce en fixant des objectifs communs et ens’employant à les réaliser avec la collaboration de tous: Union et États membres, gouvernements et société civile, entreprises et citoyens.
C’est ce même dynamisme qui a conduitau lancement d’un vaste programme de réforme en mars 2000 au Conseil européen de Lisbonne.
Celui-ci a balisé la route vers une économie de la connaissance, compétitiveet inclusive, offrant une réponse européenne aux défis urgents qui s’imposent à notre conti-nent.
… mais lesprogrès réaliséssont insuffisants.
Aujourd’hui, nous constatons que, sous l’effet combiné de facteurs économiques, del’incertitude internationale, de la lenteur des progrès réalisés dans les États membres etd’une perte progressive de concentration, le processus de Lisbonne n’a pas tenu la route.Et pourtant l’urgence des défis à relever ne cesse de s’accroître face à la concurrencemondiale et au vieillissement de la population, facteurs plus manifestes encore aujourd’hui qu’il y a cinq ans.
Cette appréciation est partagée par le rapport du groupe de hautniveau présidé par Wim Kok (1), qui souligne les progrès insuffisantsde l’Europe dansla réalisation des objectifs de la stratégie de Lisbonne.
Nous devons donc rétablir laconfiance dans l’aptitude de l’Europe à créer les conditions qui permettront d’atteindreses objectifs.
L’Europe peut croire en la richesse de ses traditions et de sa diversité, ainsique de son modèle social unique, et retirer de nouvelles forces de son récent élargissement, qui en fait le plus grand marché unique et le plus vaste bloc commercial du monde.
La croissanceetl’emploi sontlesgrands projetseuropéens.
La conclusion la plus importante du rapport Kok est que «la promotion de la croissanceet de l’emploi en Europe constitue le prochain grand projet européen».
La Commissionpropose de recentrer l’agenda de Lisbonne sur des actions promouvantla croissance etl’emploien pleine cohérence avec l’objectif de développement durable. Les actions menéesdans le cadre de cette stratégie devraient renforcer la capacité de l’Union à réaliser etdévelopper encore nos objectifs environnementaux et sociaux.
Mais il importe de définirà présent une stratégie qui soit axée sur les domaines dans lesquels les performances del’Europe sont insuffisantes (par exemple la croissance stagnante et la création insuffisanted’emplois).
Cette stratégie doit être poursuivie dans le cadre d’un partenariat renouvelé entre les États membres et l’Union — avec la pleine participation des partenaires sociaux.
Lenouvel agenda de Lisbonne est forcément vaste, mais un ensemble limité de priorités politiques déterminera son succès.
C’est sur elles que nous devrons nous concentrer pourassurer le succès de l’ensemble.
Leur réalisation sera essentielle et une amélioration desmécanismes opérationnels actuels s’impose d’urgence.
Il importe d’adopter une méthodede travail rationalisée et efficace qui lie l’Union et les États membres pour mettre enœuvre la stratégie.
Pour cela, l’agenda de Lisbonne doit être pris à cœur par toutes lesparties intéressées aux niveaux européen, national, régional et local: les États membres,les citoyens européens, les parlements, les partenaires sociaux et la société civile, ainsi quetoutes les institutions communautaires.
Tous devraient contribuer à la construction de
La stratégie de Lisbonne renouvelée vise à exploiter ce potentiel au profitde nos citoyens.
Il s’agit d’exploiter ses chances et de partager une vision commune duprogrès.
Des conditions et des politiques macroéconomiques saines
Des conditions macroéconomiques saines sont essentielles pour soutenir un effortcrédible pour accroître la croissance potentielle et créer des emplois En particulier, la poursuite de politiques macroéconomiques orientées vers la stabilité et de politiques budgétaires saines sera cruciale.
Tout en maintenant des finances publiques saines, lesgouvernements doivent maximiser la contribution à la croissance et à l’emploi.
Les changements proposés au pacte de stabilité et de croissance de l’Union européenne— les règles qui gouvernent les politiques budgétaires nationales — devraient stabiliserdavantage notre économie, tout en assurant que les États membres puissent jouer un rôlecomplet pour la croissance à long terme.
Productivité et emploi
La stratégie de Lisbonne accorde une égale importance à l’accroissement de l’emploi etde la productivité, par une compétitivité accrue.
Des emplois plusnombreux etdemeilleurequalité et…
Il importe de permettre un meilleur fonctionnement des marchés du travail par des incitations encourageant les gens à travailler et les entreprises à les embaucher, ainsi qu’à créerdes emplois plus nombreux et de meilleure qualité.
Cela requiert des investissements importants dans le capital humain et une plus grande adaptabilité de la maind’œuvre sur desmarchés du travail qui favorisent davantage l’insertion.
… unecompétitivitéaccrue par uneaugmentation dela productivité…
La croissance de la productivité s’est sensiblement ralentie dans l’UE.
Inverser cettetendance est le plus grand défi auquel l’Union est confrontée en matière de compétitivité.
En même temps, nous devons chercher à obtenir des gains de productivité durablesdans tous les secteurs clés de l’économie.
Avec l’amélioration des compétences des forcesde travail, l’intensification des investissements et l’utilisation des technologies de l’information et de la communication (TIC) dans l’ensemble de l’économie, un environnement de saine concurrence et un bon équilibre de réglementation sont des facteurs d’uneimportance primordiale pour accroître la productivité.
Toutefois, la liste surchargéed’objectifs politiques de Lisbonne a obscurci l’importance de ces actions qui peuventfaire croître la productivité.
Désormais, des réformes structurelles devraient, au traversde telles mesures, jouer un rôle clé dans la stratégie de Lisbonne renouvelée.
La croissance de la productivité et celle de l’emploi doivent aller de pair.
Nous devonséviter le type de croissance sans emplois qui a terni les performances de l’économieaméricaine ces dernières années.
Il importe, en même temps, de ramener au travail leschômeurs de longue durée et les personnes ayant un niveau de compétences relativementfaible.
Cela pourrait avoir une incidence sur le rythme auquel notre productivité peuts’améliorer.
Mais c’est en accordant une grande importance à la connaissance, à l’éducation et à l’innovation, dans notre stratégie de Lisbonne renouvelée, qu’on permettraà la population de grimper l’échelle de la productivité et qu’on assurera une croissancerapide et globale de celle-ci.
L’emploi et la croissance au centre des préoccupations
Dans ce contexte, l’avancement de notre agenda politique nécessitera une action à la foisau niveau de l’Union et au niveau national.
Le succès dépendra de responsabilités etd’une appropriation partagées.
Un partenariat est donc indispensable.
Bâtir un partenariat européen pour la croissance et l’emploi
Bâtir un partenariat européen pour la croissance et l’emploi
Cette ambition — intégrée dans le programme stratégique 2005-2009 — viseà permettre aux États membres, à l’Union européenne et aux partenaires sociaux detravailler ensemble à la même ambition.
Comme annoncé, la croissance et l’emploidoivent être la première déclinaison concrète de ce nouveau partenariat.
Les nombreusescontributions reçues indiquent clairement une réelle volonté de participer à cette ambition renouvelée.
Pour réussir, nousdevons faire progresser Lisbonne…
La Commission appelle donc le Conseil européen de mars prochain à relancer la stratégie de Lisbonne à travers un partenariat européen pour l’emploi et la croissance.
Ce partenariatn’aura qu’une seule fonction: faciliter et accélérer la mise en œuvre des réformes nécessaires à la croissance et à l’emploi.
Il doit apporter une réelle valeur ajoutée pour déboucher sur des résultats concrets etrapides:
… en mobilisantles aides…
Faire travailler les différents acteurs ensemble.
Les défis sont communs et touchent notre modèle dedéveloppement. Nous devons les relever ensemble car l’action de chacun est nécessaire à la réussite de tous.
L’ampleur des défis est telle et nos économies si liées quenul État membre ne peut répondre seul à cette situation.
Favoriser l’appropriationde ces objectifs et réformes par l’ensemble des acteurs.La stratégie de Lisbonne n’est pas parvenue à impliquer suffisamment les acteursclés de la mise en œuvre, notamment au niveau national (parlements nationauxet régionaux, partenaires sociaux, société civile).
Or la mobilisation ne peut se faireque si les acteurs se sentent concernés par les politiques proposées, responsableset impliqués dans le processus de décision et de mise en œuvre.
Les États membresdevraient ainsi être invités à produire un seul programme d’action national —après une large consultation — et un seul rapport national sur la stratégie de Lisbonne (voir le point 4).
Recentrerles efforts sur des objectifs prioritaires et visibles, soutenus par des actionsconcrètes faisant leviers sur la croissance et l’emploi.
C’est fondamental pour la réussite de Lisbonne.
C’est aussi en identifiant des priorités claires et des actionsconcrètes qu’on pourra mobiliser et responsabiliser les acteurs.
Pour que ce partenariat produise des résultats, il nécessite, au niveau national, le pleinengagement de chaque partenaire.
)COM(2005) 12, «Objectifs stratégiques 2005-2009».
«Europe 2010: un partenariat pour le renouveau européen — Prospérité, solidarité et sécurité».
Actions destinées à produire de la croissance et de l’emploi
Actions destinées à produire de la croissance et de l’emploi
Au cœur du partenariat proposé pour la croissance et l’emploi se trouve un programmed’action de Lisbonne.
Ce programme définit les priorités qui aideront l’Union et ses Étatsmembres à stimuler la productivité et à créer des emplois plus nombreux et de meilleurequalité.
Il prévoit des actions dans trois domaines principaux:
• faire de l’Europe un lieu plus attrayant pour les investisseurs et les travailleurs;
• la connaissance et l’innovation, facteurs de croissance;
• créer des emplois plus nombreux et de meilleure qualité.
Ce programme recentre plus fermement la stratégie de Lisbonne renouvelée.
Il fait mieuxapparaître les priorités.
Il répond aux critiques selon lesquelles les priorités de Lisbonneétaient trop nombreuses et le processus trop complexe pour qu’on puisse bien comprendrede quoi il s’agissait.
Le programme d’action de Lisbonne — fondé sur l’expérience du programme du marchéintérieur — définit les responsabilités, fixe des délais et mesure les progrès.
En particulier, il fait une nette distinction entre les actions à mener au niveau des États membreset au niveau de l’Union européenne.
… en précisantqui fait quoi,pour quand etcomment nousallons évaluer lesprogrès accomplis.
Au niveau de l’Union européenne, la Commission jouera son rôle central consistant àproposer des politiques et veiller à leur application.
Elle le fera en coopération étroite avecle Parlement et le Conseil, ainsi qu’en se fondant sur l’expertise d’autres institutionseuropéennes comme le Comité économique et social européen, le Comité des régionset, dans le domaine financier, la Banque européenne d’investissement.
En ce qui concerne le niveau national, la Commission jouera un rôle de soutien par lafixation de repères, l’octroi d’aides financières, la promotion du dialogue social ou la détermination des meilleures pratiques.
Mais c’est au niveau des résultats sur le terrain quela première phase de Lisbonne a échoué. C’est pourquoi la Commission indique lespoints sur lesquels les États membres, compte tenu de leur situation spécifique, devraientprendre des engagements fermes dans leur propre programme national.
Ces programmesdevraient prévoir des mesures concrètes, assorties d’un calendrier d’exécution et d’indicateurs de progrès.
La Commission continuera à surveiller et à évaluer les progrèsaccomplis en appliquant la nouvelle méthode de rapport et de coordination décrite plusloin.
Un nouvel élan pour la stratégie de Lisbonne
Faire de l’Europe un lieu plus attrayant pour les investisseursetlestravailleurs
Stimuler la croissance et l’emploi nécessite de renforcer l’attrait de l’Europe comme lieud’investissement et de travail.
L’Union européenne et les États membres doivent axer leuraction sur des leviers clés.
Nous avonsbesoin d’unmeilleurenvironnementpour nos PME.
Une action à cet égard est particulièrement importante pour les petites et moyennes entreprises (PME) d’Europequi constituent 99 % de toutes les entreprises et représententdeux tiers de l’emploi.
Des obstacles trop nombreux empêchent de devenir entrepreneurou de lancer sa propre affaire.
L’Europe galvaude ainsi bien des chances. Encouragerdavantage l’initiative de création d’entreprise implique de favoriser les attitudes entrepreneuriales.
Il conviendrait de réexaminer l’équilibre entre le risque et la rétribution associés à l’entrepreneuriat.
Le caractère honteux d’un échec rend difficile un nouveau départet dissuade même de nombreuses personnes de créer leur première entreprise.
Enfin, en Europe, malgré certains progrès accomplis au cours des cinq premières années duprocessus de Lisbonne, il existe encore insuffisamment de capital-risque disponible pourlancer de jeunes entreprises innovantes et les dispositions fiscales actuelles découragentla rétention des bénéfices pour renforcer le capital propre.
Développer et approfondir le marché unique
Nous devonsdévelopper etapprofondir lemarché intérieur,
L’achèvement du marché unique, en particulier dans le domaine des services, des professions réglementées, de l’énergie, des transports, des marchés publics et des services financiers, reste une tâche essentielle.
Un secteur des services en bonne santé et ouvert revêt,de plus en plus, une importance cruciale pour la croissance et l’emploi dans l’économieeuropéenne.
Fournir des services d’intérêt général de grande qualité à tous les citoyensà des prix abordables constitue également une nécessité.
Le secteur des services représente presque la totalité des nouveaux emplois créés dans l’UE au cours de la période 19972002.
À l’heure actuelle, les services représentent 70 % de la valeur ajoutée de l’UE.
Lalibéralisation du marché des services stimulera la croissance et créera de l’emploi.
Uneaugmentation nette de 600 000 emplois pourrait être enregistrée si le secteur des servicesétait libéralisé.
Ce sont des domaines qui peuvent générer une croissance réelle et des retombées enmatière d’emploi et qui intéressent directement les consommateurs.
Dans plusieurs deces domaines, Lisbonne a déjà produit une abondante législation, mais les États membresnégligent les intérêts de leurs entreprises et de leurs citoyens en laissant traîner la transposition et la mise en application de ces textes.
L’élimination des obstacles subsistants créera de nouvelles chances pour les nouveauxarrivants sur le marché et la concurrence qui en résultera stimulera l’investissement etl’innovation.
C’est d’autant plus important que les échanges intracommunautaires demarchandises stagnent et que la convergence des prix est bloquée.
… tirer lemeilleur desservices d’intérêtéconomiquegénéral…
Les services publics ont un rôle central dans un marché intérieur efficace et dynamique.La Commission a publié en mai 2004 un livre blanc établissant les principes fondateursde la politique européenne dans le domaine des services d’intérêt général.
Ce livre blancaborde également des questions clés comme l’interface entre marché intérieur, concurrence et aides d’État, et la liberté de choix du consommateur et du fournisseur.
La Commission se penchera sur cette question en 2005.
Actions destinées à produire de la croissance et de l’emploi
Législation relative au marché unique
Le plan d’action pour les services financiers a été l’une des vraies réussites de lapremière phase de la stratégie de Lisbonne: des mesures législatives ont été adoptées entemps voulu; les institutions européennes ont bien collaboré et des solutions novatrices ontété trouvées pour mettre en place les détails du nouveau cadre ambitieux.
Il importe maintenant de veiller à ce que les règles soient appliquées avec cohérence dans toute l’Union.En même temps, il conviendra d’aborder dans les prochaines années les aspects «laissés pourcompte» du plan d’action pour les services financiers.
Des mesures ne seront prises qu’aprèsavoir largement consulté les parties intéressées et que si l’analyse d’impact démontre qu’ily a une nette valeur ajoutée.
En vue de trouver un consensus sur la directive Services, et de garantir une discussionsans obstacle de cette proposition, la Commission tient à collaborer de façon constructiveavec le Parlement européen, le Conseil et les autres parties prenantes jusqu’à l’adoption enpremière lecture par le Parlement.
Nous nous concentrerons en particulier sur les inquiétudes exprimées dans les domaines tels que l’application des dispositions du pays d’origineet son incidence possible pour certains secteurs.
En ce qui concerne la directive REACH,la Commission souligne la nécessité de parvenirà une décision qui sera conforme aux objectifs de Lisbonne en matière de compétitivité del’industrie européenne en encourageant l’innovation, et qui permettra d’améliorer nettement la santé et l’environnement pour le bien des citoyens européens.
La Commission européenne souligne sa volonté de coopérer entièrement avec le Parlement européen et le Conseil dans la recherche de solutions réalistes à des questions clés qui sont apparues lorsde l’examen de REACH, afin d’améliorer sa mise en œuvre.
Pour surmonter les obstacles posés par 25 systèmes réglementaires différents concernantles modalités d’imposition des sociétés qui opèrent dans plusieurs États membres, la Commission poursuit ses travaux pour essayer de parvenir à un accord sur une base d’impositionconsolidée commune et sa mise en œuvre rapide.
Cela réduira les frais généraux importants pour les entreprises travaillant dans plusieurs pays tout en laissant les États membreslibres de fixer le taux de l’impôt sur les sociétés.
Le brevet communautaire est devenu un symbole de l’engagement de l’Union pourune économie de la connaissance.
Il demeure une proposition importante et des progrèsdoivent être accomplis pour trouver une solution acceptable qui soutienne l’innovation.
Assurer des marchés ouverts et compétitifs en Europe et à l’extérieur
La concurrence est un élément d’une importance fondamentale pour le partenariat pourla croissance et l’emploi dans son ensemble.
La politique de concurrence européenne a jouéun rôle clé en façonnant des marchés européens compétitifsqui ont contribué à accroître laproductivité.
Un nouvel élan pour la stratégie de Lisbonne
Les Étatsmembresdoiventréduireetréaffecterlesaides d’État.
Les États membres devraient réduire et réorienter les aides d’État pour faire face auxcarences du marché dans les secteurs présentant un potentiel de croissance importantet pour stimuler l’innovation.
Ces initiatives devraient clairement viser à répondre auxbesoins des petites et moyennes entreprises et alléger les charges qui pèsent sur elles.
La Commission lancera une vaste révision des règles relatives aux aides d’État dans le courantde l’année (voir le point 3.3.1).
Emploi et croissance: la dimension mondiale
La conclusion d’un accord ambitieux dans le cadre du cycle de négociations de Doha restedès lors l’objectif fondamental à atteindre.
Il devrait être complété par des accords de libreéchange bilatéraux et régionaux, y compris avec le Mercosur et le Conseil de coopérationdu Golfe.
Un nouvel effort de convergence réglementaire et administrative devrait être consenti auniveau international, en particulier dans les relations commerciales transatlantiques.
Enveillant à la plus grande convergence des normes au niveau international — que ce soitavec nos principaux partenaires commerciaux comme les États-Unis ou des marchés enexpansion rapide tels que la Chine et l’Inde et avec les autres pays du voisinage de l’Union— on pourrait obtenir des réductions significatives de frais et une croissance importantedela productivité.La Commissions’attacheraactivementàlaréalisation d’untelprogramme.
Améliorer les réglementations européenne et nationales
Une réduction des coûts inutiles, l’élimination des obstacles à l’adaptabilité et à l’innovation, le renforcement de la concurrence et une législation plus favorable à l’emploicontribueront à créer des conditions plus propices à la croissance économique et à unemeilleure productivité.
Cela implique l’adoption de mesures, notamment, de simplification, une législation bien formulée et des efforts pour réduire les charges administratives.
L’existence d’un cadre réglementaire approprié renforcera également la confiancedes consommateurs et les aidera à contribuer à la croissance.
Des contraintes réglementaires pèsent aussi excessivement sur les PME qui disposent généralement de ressourceslimitées pour s’acquitter des tâches administratives découlant souvent de ces dispositions.
Une nouvelle approche en matière de réglementation devrait viser à éliminer les chargeset réduire les formalités administratives inutiles pour atteindre les objectifs politiques fonda-mentaux. Mieux légiférer devrait constituer un principe fondamental des processus décisionnels à tous les niveaux de l’Union.
Actions destinées à produire de la croissance et de l’emploi
Les États membres doivent également continuer à améliorer leur réglementation, notamment dans les secteurs, tels que les services, où l’Europe connaît un retard manifeste entermes de croissance de la productivité.
La Commissionpoursuivra cet objectif avec détermination et prendra une nouvelle initiative importante avant le Conseil de printemps, notamment:
—une meilleure évaluation de l’effet des nouvelles propositions législatives et politiques sur la compétitivité au moyen, notamment, de son instrument d’évaluationd’impact;
—l’accumulation des entraves que sont la réglementation, la difficulté d’accès aux marchéset la pression concurrentielle insuffisante peut freiner l’innovation dans des secteurs aupotentiel de croissance élevé.
C’est pourquoi la Commission lancera en 2005 une séried’analyses sectorielles visant à identifier les obstacles à la croissance et à l’innovationdans des secteurs clés.
Une attention particulière sera accordée aux formalités auxquellessont confrontées les petites et moyennes entreprises.
Étendre et améliorer les infrastructures européennes
Uneinfrastructuremoderne faciliteles échanges et lamobilité.
Le marché unique doit s’appuyer sur une infrastructure modernequi facilite les échangeset la mobilité. Les progrès enregistrés sur ce plan ont été décevants et il convient maintenant de remédier à cette situation.
L’existence d’infrastructures modernes est un facteurde compétitivité important qui influence un grand nombre de décisions d’entreprises, carelle détermine l’attrait économique et social d’un lieu d’implantation.
Les investissements réalisés dans l’infrastructure, principalement dans lesnouveaux États membres, favoriseront aussi la croissance et entraîneront une plus grandeconvergence sur les plans économique, social et environnemental.
Vu les effets à longterme de l’infrastructure, les décisions prises devraient contribuer dans une large mesureà la durabilité.
De même, des systèmes équitables et efficaces de tarification des infrastructures serviront cet objectif.
L’ouverture desmarchés del’énergie et desautres industriesen réseau doit êtretotale.
Enfin, nous devons veiller à appliquer pleinement et concrètement l’ouverture à laconcurrence, déjà décidée, de secteurs tels que celui de l’énergie et d’autres industriesen réseau.
Ces mesures sont indispensables pour garantir la meilleure utilisation de l’infrastructure matérielle, tant par l’industrie que par les consommateurs qui bénéficieront, quel que soit leur lieu de résidence, de prix moins élevés, d’un choix plus largeet d’une garantie de qualité pour des services d’intérêt général destinés à tous lescitoyens.
Un nouvel élan pour la stratégie de Lisbonne
L’existence d’infrastructures modernes dans le domaine de l’énergie et des transports surl’ensemble du territoire de l’Union est une condition sine qua non pour tirer parti d’unestratégie de Lisbonne revigorée.
Les États membres doivent tenir leurs engagements concernant le démarrage des travaux sur les 45 projets transfrontaliers «quick start» relatifs aux transports et à l’énergie.
Une coordination européenne sur la base d’un projet doitavoir pour contrepartie un engagement clair des États membres concernés sur le lancement d’un processus de planification et de financement.
Les États membres doivent fairerapport sur les progrès réalisés dans le cadre de leur programme d’action national.
La connaissance et l’innovation, facteurs de croissance
La connaissance,moteur decroissance.
Dans les économies avancées telles que celle de l’Union européenne, la connaissance —à savoir la recherche et le développement, l’innovation et l’éducation — est un moteuressentiel de la croissance de la productivité.
Elle constitue un facteur critique par lequell’Europe peut assurer sa compétitivité dans un contexte de mondialisation où d’autresconcurrents disposent d’une maind’œuvre bon marché ou de ressources primaires.
Accroître et améliorer l’investissement dans la recherche et le développement
Il faut comblerledéficit desinvestissementsdans la R & Ddel’Union. Cependant, l’Union continue d’investir environ un tiers de moins dans la recherche etle développement que les États-Unis.
80 % de cet écart est dû au sous-investissement dansla recherche et le développement par le secteur privé, notamment en matière de TIC.
L’UEn’y consacre actuellement que 2 % de son PIB, soit à peine plus qu’à l’époque du lancement de la stratégie de Lisbonne.
Le nouveau programme-cadre se concentrera également sur l’excellence dela base de recherche au moyen du Conseil européen de la recherche, constitué descientifiques indépendants de renommée mondiale, qui sera chargé de sélectionner desprojets et programmes de recherche sur la base de leur excellence scientifique.
Actions destinées à produire de la croissance et de l’emploi
Dans le cadre de la réforme globale de la réglementation sur les aides d’État,une révision du cadre actuel des aides d’État pour la R & Dsera proposée afin de faciliterl’accès au financement et au capital-risque ainsi que le financement public de la R & D etde l’innovation. La Commission présentera une communication sur l’avenir de la politiquedes aides d’État avant l’été 2005. Il convient de faciliter l’accès des entreprises, en particulier celles qui sont jeunes et innovantes, aux sources de financement à des fins de rechercheet d’innovation. L’accès limité à ces sources constitue aujourd’hui l’un des principaux freinsà l’innovation. Une aide publique devrait pouvoir être accordée lorsque les retombées positives pour la société dans son ensemble sont significatives, mais en veillant à ne pas fausserles conditions de la concurrence. 3.3.2.
Faciliter l’innovation, l’adoption des TIC et l’utilisation durable des ressources
Les universités ontun rôle central àjouer dans lacréation et ladiffusion desconnaissances.
Il convient d’accroître la contribution des universités à la création et à la diffusion des connaissances dans l’ensemble de l’Union.
La Commission soumettra des idées sur la façon d’augmenter leurs capacités et qualités en matière de recherche scientifique afin de renforcer leurpouvoir d’attraction et d’établir de meilleurs liens avec les entreprises.
La Commissionproposera également des lignes directrices pour améliorer leur collaboration en matièrede recherche et le transfert de technologies avec l’industrie.
Elle étudiera la question desavoir comment permettre aux universités européennes de rivaliser avec les autres universités sur le plan international.
À de nombreux égards, les approches actuelles de la gestiondu financement et de la qualité s’avèrent inadaptées au défi de ce qui est devenu un marchémondial des professeurs, des étudiants et de la connaissance en tant que telle.
L’investissementde l’UE devraitjouer son rôle.
Pour renforcer les synergies entre le financement de la recherche et les Fonds structurels et de cohésion, nous devons investir davantage dans des structures de recherche etd’innovation qui permettent à un plus grand nombre de régions de participer à des activités de recherche à l’échelon communautaire.
Pôles d’innovation
À l’échelon local et régional, il convient de privilégier la création de pôles axés sur l’innovation, réunissant des petites et moyennes entreprises actives dans les technologies de pointe, des universités et les appuis économiques et financiersnécessaires.
Les États membres doivent exploiter les possibilités offertes par les fonds régionaux et sociaux de l’Union européenne pour soutenir les stratégies d’innovation régionales.Cette démarche est cruciale pour exploiter les nouveaux «centres d’excellence», encouragés par notre programme de recherche afin que davantage d’idées sortent des laboratoires et aillent vers l’industrie. Ce processus sera facilité par le renforcement des liens entreles fonds régionaux, le programme-cadre de recherche et le nouveau programme de compétitivité et d’innovation.
Les plans d’action nationaux sur le processus de Lisbonne devraient établir une feuille deroute pour la création de nouveaux pôles et l’expansion de ceux qui existent déjà.
La quête de connaissances a toujours été au cœur de l’aventure européenne.
Elle a contribuéà définir notre identité et nos valeurs, et elle est la force motrice de notre future compétitivité.
En vue de renforcer notre engagement à l’égard de la connaissance comme clé de lacroissance, la Commission propose de créer un «institut européen de technologie»pour servir de pôle d’attraction pour les meilleurs cerveaux, idées et entreprises du mondeentier.
La Commission recherchera activement avec les États membres et d’autres acteurspublics et privés quelle est la meilleure façon de donner corps à cette idée.
Un nouvel élan pour la stratégie de Lisbonne
L’investissementdans les nouvellestechnologies…
Comme la concurrence et la politique fiscale, la rapidité d’adoption des nouvellestechnologies exerce une influence considérable sur l’innovation, surtout à l’heure où lestechnologies évoluent rapidement.
Plus généralement, notre capacité d’innovation dépend étroitement d’une augmentationdes investissements dans les nouvelles technologies, principalement les TIC, et de leurutilisation tant par le secteur privé que par le secteur public.
Les technologies de l’information et de la communication constituent l’épine dorsale de l’économie de la connaissance.
Elles comptent environ pour moitié dans la croissance de la productivité dans leséconomies modernes.
i2010: la sociétéeuropéenne del’informationpeut stimuler l’utilisation des TIC.
Nous devons aussirelever les défisliésauxressourceset àl’environnement…
Pour engranger des succès à long terme, l’Union doit relever un certain nombre de défisliés aux ressources et à l’environnementqui, s’ils ne sont pas pris en compte, freinerontsa croissance.
Cela touche au cœur du développement durable.
Contrairement à l’Europe, de nombreuses régions du monde connaissent des taux élevés de croissanceéconomique, liés à un accroissement rapide de leur population.
L’Europe doit faire face à ce défi et être la première à adopter des modèles durables de production et deconsommation.
… la clé sera dansl’éco-innovation.
Par ailleurs, en améliorant le rendement de ressources données, l’innovation, facteur decroissance de la productivité, peut également contribuer de manière significative à ce quela croissance économique soit davantage respectueuse de l’environnement. C’est la raisonpour laquelle il convient d’encourager sérieusement les éco-innovations, notammentdans le domaine des transports et de l’énergie.
Les écotechnologies et l’efficacité énergétique offrent un important potentiel de synergies économiques, environnementales eten termes d’emploi.
Actions destinées à produire de la croissance et de l’emploi
Une baseindustrielle solidepeut nousmaintenir à lapointe de lascience et de latechnologie.
Prendre la tête au plan international dans le domaine de la recherche et du développement et de l’innovation permet d’avoir une longueur d’avance et de la conserver long-temps, d’autant que des avancées technologiques, telles que notre expérience en téléphoniemobile, permettent à l’Europe d’établir des normes internationales.
Pour améliorer etmaintenir son avance économique et technologique, l’Europe doit disposer d’uneimportante capacité industrielle, en exploitant surtout pleinement son potentiel technologique.Nous devons adopter une approche intégrée et prospective fondée sur le développementdes secteurs industriels en fonction des besoins du marché.
Les synergies d’une approchecommune, au niveau européen, des défis se posant en matière de recherche, de réglementation et de financement qui, en raison de leur portée ou de leur échelle, ne pourraient être relevés par un État membre seul pour remédier aux carences du marché, n’ontpas toujours été pleinement exploitées.
Galiléo etl’aéronautiquesont des exemplesde domaines oùles partenariatspublic-privé ontdonné desrésultats.
Le projet Galiléo et l’aéronautique constituent des exemples éclatants de mise en communréussie de l’excellence européenne, procurant, dans les deux cas, des bénéfices considérables pour l’économie européenne.
De telles approches, fondées sur des partenariats entreles secteurs public et privé, devraient être adoptées dans les domaines où la société adavantage à gagner que le secteur privé, par exemple l’obtention d’énergie à partir d’hydrogène.
La relance de la stratégie de Lisbonne devrait créer les conditions adéquatespour exploiter ce potentiel et faciliter les changements structurels qui s’imposent, touten œuvrant sur le plan externe pour ouvrir les marchés.
La compétitivité industrielle peut être favorisée par la mise en place de grandes initiativestechnologiques européennes financées par l’Union, les États membres et l’industrie.
Leprochain programme-cadre de recherche pourra soutenir ce processus en lui accordantune priorité suffisante.
L’objectif consiste à remédier aux défaillances du marché etfaire avancer le développement de produits ou de services concretssur la basede technologies qui ne sont pas seulement fondamentales pour le modèle européen de développement durable, mais qui contribueront aussi à la compétitivité industrielle.
L’échellede ces initiatives justifie un financement européen supplémentaire, qui mobilisera à son tourun financement supplémentaire à l’échelon privé et national.
La gestion serait assurée pardes partenariats public-privé.
Les écotechnologies telles que l’hydrogène et l’énergie solaire en sont des exemples significatifs.
Pour ces projets, Galiléo, qui créera un vaste marché et de nombreux emplois, seraun bon point de référence.
Le succès du processus de Lisbonne repose sur l’améliorationde la capacité de l’Union à transformer concrètement les technologies en produits, marchéset emplois.
La Commission doit déterminer des critères, des thèmes et des projets en étroite collaboration avec les principales parties prenantes (États membres, chercheurs, industrie et sociétécivile) et faire rapport au Conseil européen de juin.
Un nouvel élan pour la stratégie de Lisbonne
Créer des emplois plus nombreux et de meilleure qualité
L’Europe a besoind’emplois plusnombreux et demeilleure qualité…
Dans un contexte de mutations économiques rapides et de vieillissement important dela population, créer des emplois plus nombreux et de meilleure qualité n’est pas qu’uneambition politique: c’est une nécessité économique et sociale. Au cours des cinquanteprochaines années, l’Europe devra faire face à une période de transition démographiquesans précédent.
La population active totale diminuera en chiffres absolus si les tendancesdémographiques actuelles se confirment.
Abstraction faite des bouleversements sociauxqu’elle provoquera, cette évolution fera peser une charge énorme sur nos systèmes deretraite et de sécurité sociale et, en l’absence de mesures correctrices, fera baisser les tauxde croissance potentielle qui atteindront seulement 1 % par an.
En outre, la populationde certains États membres pourrait diminuer de manière spectaculaire.
La Commissionadoptera un livre vert pour lancer un débat sur ce défi démographique en vue d’identifier les politiques publiques qui pourraient être mises en place pour y faire face.
Enfin, la Commission proposera de réviser la stratégie européenne pour l’emploi en2005,dans le cadre de la nouvelle stratégie de Lisbonne faisant suite au plan d’action de Lisbonne.
Nous devonsattirer plus depersonnes sur lemarché dutravail…
Alors que la question des faibles taux de natalité en Europe devrait être traitée comme ilconvient dans le cadre d’une politique à long terme, augmenter les taux d’emploi constituela manière la plus efficace de générer de la croissance et de promouvoir des économiesfondées sur l’inclusion sociale.
Réintégrer les chômeurs et les inactifs dans le marchéde l’emploi et inciter les travailleurs à rester actifs plus longtemps nécessitent de moderniser les systèmes de protection sociale.
Le potentiel énorme que représentent les femmessur le marché du travail doit encore être pleinement mis à profit.
Il serait bon que les partenaires sociaux s’engagent à réduire encore l’écart de rémunération entre les hommes etles femmes.
… et concevoir lesbonnes politiques,tant pour lesjeunes que pourles travailleursâgés.
Des mesures sont également nécessaires pour les jeunes,dont les taux de chômage structurel et de décrochage scolaire restent élevés en Europe, ainsi que pour les travailleursâgés, qui continuent à quitter massivement le marché du travail dès l’âge de 55 ans.
Enoutre, de nombreuses personnes éprouvent des difficultés à combiner vie professionnelleet vie familiale. La disponibilité de structures de garde d’enfants de meilleure qualité etfinancièrement abordables, en particulier, pourrait largement contribuer à améliorercette situation.
La migration légale, destinée à éviter les pénuries de qualifications spécifiques et un déséquilibre entre l’offre et la demande dans des secteurs importants dumarché du travail, a également un rôle clé à jouer.
Actions destinées à produire de la croissance et de l’emploi
Initiative européenne en faveur de la jeunesse
Dans une lettre du 29 octobre 2004, les chefs d’État ou de gouvernement de France, d’Allemagne, d’Espagne et de Suède ont présenté une proposition de pacte européen pourla jeunesse, qui vise essentiellement à réduire le chômage des jeunes et à faciliter leur entréesur le marché du travail.
Trouver les moyens de continuer à mieux combiner vie professionnelle et familiale constitue un élément central de l’initiative.
Une série de mesures essentielles à l’exploitation du potentiel des jeunes est prévue dansles domaines d’action énumérés dans la présente communication.
Elles constitueront deséléments importants de la stratégie européenne pour l’emploi révisée et bénéficieront d’unfinancement communautaire, notamment grâce au Fonds social européen.
Si on les considère globalement, ces mesures constituent une véritable initiative européenne en faveurde la jeunesse:
Dans ce domaine toujours, les actions visantà améliorer les structures de garde d’enfants et d’accueil des personnes âgées et handicapées ainsi que l’extension aux pères du droit au congé parental contribueront à unemeilleure conciliation de la vie professionnelle et de la vie familiale.
Le domaine d’action «Investir davantage dans le capital humain en améliorant l’éducationet les compétences» contient plusieurs mesures qui concernent spécifiquement la jeunegénération et visent à conférer à celle-ci le capital humain et les compétencesnécessairesdans une économie dynamique fondée sur la connaissance.
L’augmentation et l’amélioration de l’efficacité des investissements consacrés à l’éducation, ladiminution des mauvais résultats et des décrochages scolaires et l’augmentation de laparticipation aux études mathématiques, scientifiques, techniques et d’ingénieur sontquelques exemples de telles mesures.
La modernisationdes systèmes deprotection socialeest égalementimportante.
Les États membres doivent moderniser leurs systèmes de protection sociale (principalement les régimes de retraite et les systèmes de soins de santé) et renforcer leurs politiques de l’emploi.
Accroître les années de vie enbonne santé est un élément crucial pour atteindre cet objectif.
La Commission propose aux États membres de fixer des objectifs nationaux en matièrede taux d’emploi pour 2008 et 2010dans leurs programmes nationaux sur la stratégie de Lisbonne, et de planifier les mesures politiques qu’ils entendent prendre pour les atteindre.Les lignes directrices pour l’emploi aideront les États membres à sélectionner les instruments les plus efficaces. Sur cette base, la Commission évaluera, dans son rapport stratégique annuel, les progrès effectués.
Un nouvel élan pour la stratégie de Lisbonne
Enfin, les partenaires sociauxsont invités à favoriser l’insertion des exclus du marché du travail,et notamment des jeunes.
Une telle action ne contribuera pas seulement à lutter contre lapauvreté, mais elle aura aussi pour effet de permettre à plus de personnes de travailler.
… et nous avonsbesoin de l’aidedes partenairessociaux.
Dans des économies en mutation rapide, un degré élevé d’adaptabilité est égalementessentiel pour promouvoir la croissance de la productivité et pour faciliter la créationd’emplois dans les secteurs qui connaissent une forte croissance.
De plus en plus, ce sontles nouvelles entreprises et les PME qui sont les principales sources de création d’emploiset de croissance en Europe.
Pour accroître la flexibilité en y associant la sécurité, travailleurset entreprises devront faire preuve d’une plus grande aptitude à anticiper, déclencher etabsorber le changement.
Il appartiendra aux États membres de mettre aupoint le dosage de mesures le mieux adapté.
Nous devonséliminer lesobstacles à lamobilité.
En vue de résoudre des problèmes spécifiques, la Commission présentera des propositions visant à éliminer les obstacles à la mobilité de la main-d’œuvredécoulant desrégimesde retraite professionnels et elle s’emploiera à coordonner les politiques d’admission desmigrants économiques.
L’adoption de la proposition de législation visant à favoriser lamobilité professionnelle, l’adoption en 2006 du cadre européen de qualifications et lapromotion de l’égalité des chances (proposition remaniée) sont également d’une importance fondamentale.
L’accroissementdel’investissementdans l’éducationet les compétencesest un autrefacteur.
Les mutations structurelles, la participation accrue au marché du travail et la croissancede la productivité exigeront des investissements permanents dans une maind’œuvre hautement qualifiée et adaptable.
Les économies dotées d’une maind’œuvre qualifiée sont mieuxà même de créer et d’utiliser efficacement les nouvelles technologies.
En Europe, le niveaud’instruction est loin d’atteindre le niveau requis pour garantir la disponibilité des compétences nécessaires sur le marché du travail et la production de nouvelles connaissances quiseront diffusées ultérieurement dans l’ensemble de l’économie.
L’accent mis sur l’éducation et la formation tout au long de la vie et sur les connaissances dans la vie économiquereflète également le constat selon lequel une élévation du niveau d’instruction et de compétences constitue une importante contribution à la cohésion sociale.
La modernisation et la réforme des systèmes européens d’éducation et de formation sontessentiellement des responsabilités nationales.
Cependant, certaines actions clés devrontêtre prises au niveau européen afin de contribuer à ce processus et le promouvoir.
La proposition concernant un nouveau programme sur la formation tout au long de la vie, qui
Il devra compter sur un niveau de ressources budgétaires à la hauteurde ses objectifs.
La Communauté contribuera à l’objectif de la création d’emplois plus nombreux et demeilleure qualité par la mobilisation de ses politiques de dépenses.
Les Fonds structurelssont d’ores et déjà utilisés et orientés vers ces objectifs, mais ces progrès ne pourront êtreconsolidés que par l’adoption des propositions relatives au nouveau cadre pour la période posté-rieure à 2007.
Il est nécessaire d’assurer un financement adéquat de ces politiques quiauront un effet de levier sur les ressources régionales et nationales dégagées par les secteurspublic et privé et serviront à soutenir le partage des meilleures pratiques.
Mise en œuvre de l’agenda de Lisbonne: réforme de la politiquedecohésion de l’UE et rôle des Fonds structurels
Pour la prochaine génération des programmes de développement régional, du Fonds socialeuropéen et du Fonds de cohésion, la Commission propose une approche plus stratégiquepour tenter de cibler leur contenu sur la croissance et l’emploi.
Des orientations stratégiques seront élaborées à l’échelon communautaire par décision du Conseil, définissant lecadre des orientations qui devront être négociées en partenariat au niveau de chaque Étatmembre et prenant en compte les différents besoins et situations de chaque pays et dechaque région.
Les futurs programmes régionaux et les programmes nationaux pour l’emploi chercherontà cibler les ressources, notamment dans les régions les moins prospères où les ressourcescommunautaires seront concentrées sur:
—la promotion de l’innovation et la croissance de l’économie de la connaissance, enrenforçant les capacités de recherche et les réseaux d’innovation, y compris l’exploitation des nouvelles technologies de l’information et de la communication;
—l’amélioration de l’attrait des régions par la création d’infrastructures.
Les politiques de développement rural se concentreront également plus spécifiquementsur le renforcement de la croissance et la création d’emplois dans les zones rurales.
Il fautprofiter pleinement des possibilités offertes par l’internet et par les communications à largebande pour pallier les inconvénients géographiques.
Ces aspects devraient être pris en considération par les États membres, en partenariat avecles régions et les villes.
Lisbonne apporteune croissanceàmoyen etlongterme.
Les actions exposées dans la présente communication évolueront à mesure que les Étatsmembres détailleront leurs programmes d’action nationaux.
Rendre le partenariat opérant pour la croissance et l’emploi
Rendre le partenariat opérant pour la croissance et l’emploi
Nous sommes entrain deréorganiser lamise en œuvre dela stratégie de Lisbonne, …
Alors que des progrès ont été réalisés pour atteindre les objectifs fixés en l’an 2000 au Conseileuropéen de Lisbonne, le bilan général est très inégal.
Combler le retard de mise en œuvreconstitue donc l’unique défi majeur auquel nous sommes confrontés à mi-parcours vers2010.
Nous devons réorganiser le processus de mise en œuvre qui est devenu tropcompliqué et qui est mal compris.
Il produit trop de papier, mais peu d’action.
Lesresponsabilités partagées entre le niveau national et le niveau européen sont devenuesfloues. Il en résulte un faible sentiment d’appropriation.
Afin d’y remédier, la Commission propose de réviser complètement les modalités demise en œuvre de la stratégie de Lisbonne renouvelée:
… au traversd’un programmenational uniquesur la stratégie de Lisbonne pour lacroissance etl’emploi, …
Un programme d’action national unique pour la croissance et l’emploi, adopté parles gouvernements nationaux après discussion avec leur parlement, leur permettrait de s’approprier le projet, et la légitimité au niveau national serait renforcéegrâce à la participation des partenaires sociaux et de la société civile à la préparation du programme national sur la stratégie de Lisbonne. Ce programme présentera les mesures et les objectifs de la réforme, adaptés aux conditions prévalantdans l’État membre.
Il devrait être préparé et adopté par les gouvernements aprèsdiscussion avec leur parlement national.
Lisbonne» dans
Les États membres désigneraient au niveau du gouvernement un «Monsieur» ouune «Madame Lisbonne» qui serait chargé(e) de coordonner les différents élémentsde la stratégie et de présenter le programme de Lisbonne.
… une structurede rapportunique…
Les programmes nationaux sur la stratégie de Lisbonnepour la croissance et l’emploi deviendraient le principal instrument de soumission de rapport sur les mesuresprises en matière économique et d’emploi dans le contexte de la stratégie de Lisbonne.
Par rapport à la myriade de rapports produits actuellement dans le cadrede la méthode ouverte de coordination (MOC), qui sera revue par la Commission,cela représentera une simplification considérable.
Un accordsur l’importance de ces priorités est recherché pour permettre de faire progresserrapidement le processus de prise de décision et, ultérieurement, leur application.
… parallèlementàun programmede l’UE surlastratégie de Lisbonne, et…
à un ensembleintégré uniquepour lacoordinationéconomique etdans le domainede l’emploi.
Un nouvel élan pour la stratégie de Lisbonne
États membres: la mise en œuvre est le talon d’Achille de la stratégie de Lisbonne.
Les propositions visant à améliorer les mécanismes de mise en œuvre pourraient résoudre denombreuses difficultés.
Mais elles ne fonctionneront que s’il existe un véritable engagement de la part des États membres.
Des rôles clairs seraient également assignés à l’échelon européen:
Le Conseileuropéen indiquela direction àsuivre…
Le Conseil européenassumera la responsabilité générale du pilotage du processus.
Grâceà une approche intégrée de l’adoption d’orientations pour l’élaboration des programmesnationaux pour la croissance et l’emploi ainsi que des rapports simplifiés sur la mise enœuvre soumis par les États membres, le rôle d’orientation du Conseil européen s’entrouvera même renforcé.
… en tenantcompte du pointde vue du Parlement européen…
Le Parlement européenparticipera également à ce processus en émettant un avis sur lerapport stratégique annuel qui sera pris en considération par le Conseil.
Les présidentsdu Parlement européen, du Conseil et de la Commission continueront de se réunir à intervalles réguliers, y compris avant le Conseil européen de printemps, pour examinercomment faire avancer la mise en œuvre du programme communautaire de Lisbonnedans le processus législatif.
La Commission informera également régulièrement le Parlement européen sur son analyse des progrès enregistrés et sur les mesures adoptées parles États membres.
La Commissionaidera les États membres à élaborer leur programme sur la stratégie de Lisbonne et mettra en place les structures nécessaires pour faciliter ce processus.
Elleévaluera les objectifs et les mesures prises par les États membres, elle attirera leur attention sur les difficultés sous-jacentes et, dans son rapport annuel stratégique, elle garantira que l’Union reste sur la bonne voie.
En outre, elle fera usage des pouvoirs qui lui sontconférés par le traité pour s’assurer de la transposition correcte de la législation et vérifier que les engagements de Lisbonne sont tenus.
Les partenairessociaux devraientjouer un rôleparticulier.
Le partenariat pour la croissance et l’emploi est, dès lors, parfaitement conforme aux ambitions du partenariat pourle changement adopté par les partenaires sociaux au sommet tripartite de mars 2004.
Ce nouveau cycletriennal débuteen2005.
Ce nouveau cycle triennal serait lancé en 2005 par la fixation de nouvelles orientationsplus générales en matière économique et d’emploi, à l’aide desquelles les États membresconfectionneront leur programme national de Lisbonne en fonction de leur propre situation.
Un réexamen aura lieu en 2008.
Un aperçu détaillé de la nouvelle approche de lagouvernance est publié séparément.
Cette approchestructure notrepartenariat etgarantit quelechangementseréalisera…
En résumé, les propositions visant à rendre le partenariat opérant pour la croissance etl’emploi sont fondées sur une répartition claire des responsabilités permettant à tous lesacteurs de s’approprier les actions dont ils ont la responsabilité.
Cette nouvelle approchemet un terme aux multiples obligations existantes en matière de rapport.
En substance,l’accent est mis désormais davantage sur un dialogue bilatéral approfondi entre la Commission et les États membres sur un plan d’action national fondé sur un engage-
… nouspermettant ainside récolter lesfruits d’une actioncohérente dansdifférentsdomaines etàdifférentsniveaux.
Enfin, cette approche nous permettra de créer de véritables effets de synergie grâce à uneaction aux différents niveaux du partenariat, et de bâtir sur des complémentarités avecet entre les États membres.
Par exemple, les États membres confirmeront, dans leurprogramme de Lisbonne, des objectifs de dépenses nationales en R & D et présenterontles mesures qu’ils ont l’intention de prendre. Au niveau communautaire, un doublement des dépenses de R & D est proposé dans le septième programme-cadre et un certainnombre de mesures sont prévues pour faciliter les dépenses de R & D dans les Étatsmembres. Sur la base des programmes nationaux sur la stratégie de Lisbonne, la Commission sera, dès lors, en mesure d’évaluer annuellement les progrès réalisés vers l’objectifde 3 % du PIB en matière de dépenses consacrées à la R & D pour l’ensemble de l’Union,elle fera les propositions nécessaires pour adapter les instruments politiques, fournira uneinformation en retour aux États membres et, au besoin, fera rapport au Conseil européen sur les difficultés sérieuses. L’information des citoyenssur la stratégie de Lisbonne est une étape importante vers lacréation d’un engagement à tous les niveaux du gouvernement.
Avant tout, lesgens doivent comprendre pourquoi Lisbonne estimportante.
Défendre la cause de la réforme est un défi qui ne s’arrête pas avec le présent rapport, nimême avec le lancement du partenariat pour la croissance et l’emploi au Conseil européen de mars.
L’agenda ambitieux de la réforme de la stratégie de Lisbonne doit s’accompagner d’efforts en vue d’expliquer les défis auxquels nous sommes confrontés.Nous devons défendre sans relâche la cause de la réforme, afin d’en faire bien comprendrel’urgence et de montrer que nous sommes en mesure d’offrir une réponse — une réponsedistincte, à l’échelle européenne.
Pour faire passer ce message, il faut cependant consentirun effort réel et soutenu.
… et il fautl’expliquer àl’échelon de l’UEet dans les pays.
Cette tâche incombe à l’ensemble des institutions européennes.
Mais la responsabilitéprincipale appartient aux États membres où les messages peuvent être adaptés aux préoccupations nationales et aux débats nationaux.
Tous ceux qui ont un intérêt au succès del’Europe — les parlements nationaux, les régions, les communautés urbaines et ruralesainsi que la société civile — doivent y participer.
Pour sa part, la Commission traiteracette stratégie pour la croissance et l’emploi comme un élément prioritaire de sa communication pendant toute la durée de son mandat.
Commission européenne
Des emplois, de la croissance — Un nouvel élan pour la stratégie de Lisbonne
Luxembourg: Office des publications officielles des Communautés européennes
Nous n’héritons pas
“ ci n de la terre de nos ancêtres, nous l’empruntons à nos enfants.
Vous trouverez les publications de l’ O  ce des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseaumondial par télécopie au (352) 29 29-42758.
GU I DE DE LA STRATÉGIE DE L’UE EN FAVEUR DU DÉVELOPPEMENT DURABLE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*): 00 800 67 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Commission européenne Secrétariat général B-1049 Bruxelles
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
Toutes les illustrations © AbigailActon
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Consommation et production Mieux utiliser les ressources de A à Z
Ressources naturelles Protéger le monde qui nous entoure
Santé publique Santé et bienêtre pour tous
Inclusion sociale Impliquer tous les citoyens dans l’avenir de l’Europe
Combler le fossé ................................. .................................
Politiques transversales Transformer le rêve en réalité
Mise enœuvre et suivi
DÉVELOPPEMENT DURABLE INTRODUCTION GÉNÉRALE
INTRODUCTION GÉNÉRALE
Vous êtes préoccupé par le changement climatique?
Par le financement de votre pension?
Par la pollution atmosphérique?
Ou peut-être vous demandez-vous si votre enfant trouvera un emploi décent?
Ce ne sont là que quelques exemples de problèmes très concrets auxquels s’intéresse l’Union européenne (UE). Elle travaille pour améliorer la qualité de nos vies et assurer l’avenir de nos enfants.
La stratégie de l’UE pour le développement durable touche tous les domaines, de l’abattage des arbres à la façon dont nous traitons nos aînés.
En effet, l’avenir de l’Europe dépend des a capacité à atteindre son triple objectif: la création de richesse, la cohésion sociale et la protection environnementale.
Qu’est-ce que le développement durable?
«Le développement durable signifie que les besoins de la génération actuelle doivent être satisfaits sans compromettre la capacité des générations futures à répondre aux leurs.» Il s’agissait du thème principal de la conférence des Nations unies, souvent appelée «Sommet de la terre», organisée à Rio de Janeiro en 1992.
C’est là que des dirigeants du monde entier ont signé des conventions sur le changement climatique et la biodiversité.
Au terme de ce sommet, il sont publié une déclaration répertoriant 27 principes sur l’environnement et le développement durable.
INTRODUCTION GÉNÉRALE
Quels sont les objectifs de l’UE?
L’UE possède sa propre stratégie en faveur du développement durable, répondant à la plupart des défis économiques, environnementaux et sociaux identifiés à Rio. Ce document définit sept défis clés:
Le changement climatique et l’énergie propre Le transport durable La consommation et la production durables La conservation et la gestion des ressources naturelles La santé publique L’inclusion sociale, la démographie et l’immigration La pauvreté mondiale
La nouvelle stratégie européenne pour le développement durable, «nouvelle» car la première version de 2001 a été mise à jour, présente des solutions pour satisfaire nos besoins sans affecter la qualité de vie des générations futures.
En février 2005, la Commission européenne a fait le point sur les progrès réalisés et a conclu que la situation se détériorait.
Par conséquent, le Conseil de l’UE a adopté la stratégie en juin 2006 pour tenter d’enrayer les tendances destructrices entraînant l’exploitation des ressources naturelles ainsi que la dégradation environnementale et de prendre des mesures en matière de chômage, d’immigration et de santé publique.
En 2007, un rapport intérimaire a été publié. Ce document est disponible sur le site internet du développement durable: http://ec.europa.eu/sustainable/welcome/index_fr.htm.
Le premier objectif spécifique à long terme est de limiter le changement climatique.
L’UE fera pression sur ses membres pour qu’ils respectent les engagements signés en 1997 dans le cadre du protocole de Kyoto ainsi que les objectifs plus récents visant à réduire les gaz à effet de serre de 20 % à l’horizon 2020, convenus entre les chefs d’État ou de gouvernement lors du Conseil européen de printemps en mars 2007.
La manière d’atteindre ces objectifs fait l’objet d’un large éventail de programmes et de lois.
Bien que ce but reste une priorité absolue, l’accent a aussi été mis sur d’autres thèmes, comme la solidarité entre les générations.
La suppression du fossé de la pauvreté est l’un des fils rouges de la stratégie qui présente des pistes de solutions comme l’augmentation de l’emploi, la mise en place d’un système de protection sociale efficace et l’assurance que l’éducation et la formation sont suffisamment flexibles et accessibles pour attirer tous les citoyens.
INTRODUCTION GÉNÉRALE is rb
L’UE est également très préoccupée par le vieillissement de la population; les pensions, les soins de santé et les systèmes de soins à long terme font l’actualité.
Pour soutenir le changement démographique, il faut aider les jeunes à travailler, encourager la génération précédente à rester active plus longtemps, faire de l’égalité des sexes une réalité et bien gérer l’immigration.
La santé publique est aussi au centre de l’attention, à l’instar de la sécurité alimentaire et des dangers dus à la présence de produits chimiques dans l’environnement ainsi qu’à la pollution.
Les menaces pour notre santé entraînées par nos choix de vie, comme celui de fumer, sont aussi visées par la nouvelle stratégie, de même que notre bienêtre général et notre santé mentale.
Une meilleure gestion de nos ressources naturelles s’impose.
La lutte pour protéger le monde qui nous entoure comprend de nouveaux programmes de développement rural, une politique de pêche réformée ainsi que des cadres pour l’agriculture biologique et le bienêtre animal; elle met aussi l’accent sur la gestion durable des forêts.
Comment l’UE va-t-elle atteindre ses objectifs?
Éducation et formation: la Commission reconnaît l’importance de l’éducation à tout âge et à tout niveau, partout dans l’UE.
En 2006, le Parlement et le Conseil ont adopté un programme pour l’éducation et la formation tout au long de la vie, d’application de 2007 à 2013.
Cette initiative s’inscrit dans le cadre de l’objectif général visant à développer les compétences nécessaires à la création d’une Europe moderne et à donner à chacun la chance de jouer un rôle actif au sein de la société.
INTRODUCTION GÉNÉRALE
Recherche et développement: les universités, les instituts de recherche et les entreprises privées ont tous un rôle à jouer pour garantir une croissance économique durable et une protection de l’environnement se renforçant mutuellement.
Pour encourager les intellectuels les plus originaux, la Commission a dégagé plus de 50 milliards d’euros pour la période 2007-2013, sous la forme de bourses relevant d’un programme de financement paneuropéen pour la recherche appelé «septième programme-cadre».
Elle espère que cela permettra de nouvelles découvertes susceptibles d’aider l’Europe à répondre à ses défis urgents dans les domaines social, environnemental et économique.
Utiliser l’économie pour faire changer les choses: l’UE veut que la prospérité et la croissance profitent à tous, sans détériorer notre monde actuel.
Des mesures d’incitation fiscale encourageant les pratiques «propres» et un meilleur ciblage des subventions permettent d’investir là où les effets seront les plus probants.
Un glissement de la fiscalité du travail vers l’environnement peut aussi modifier le comportement de la population.
À titre d’exemple, le gouvernement suédois a augmenté en 2001 les taxes sur le diesel, le mazout de chauffage et l’électricité, tout en baissant les impôts sur le revenu et les contributions à la sécurité sociale.
Grâce à cette démarche, la Suède a pu réduire ses émissions de gaz à effet de serre plus vite que prévu.
Au Danemark, une taxe sur les piles nickel-cadmium extrêmement toxiques a amené les clients à utiliser des alternatives plus propres.
Communication: le développement durable est au cœur des actions de l’UE qui met l’accent sur la communication pour maximiser les chances de réussite.
À tous les niveaux, les citoyens doivent se rassembler pour échanger leurs expériences quant à l’efficacité des politiques.
Les entreprises doivent s’entretenir avec les autorités locales, les gouvernements nationaux avec l’UE et les gouvernements régionaux avec leurs citoyens.
Les taxes doivent être expliquées afin que tous les citoyens saisissent la logique sous-jacente des mesures, qu’il s’agisse de projets locaux de recyclage ou de dépenses contre la pauvreté dans le tiers-monde.
Maintenir le cap: les mots doivent se traduire en actions.
Depuis 2007, la Commission soumet un rapport intérimaire bisannuel couvrant toutes les actions entreprises au sein de l’UE pour promouvoir le développement durable.
D’autres tactiques sont utilisées: s’assurer que les décideurs politiques des différents pays de l’UE s’enrichissent
Faire la différence
Ces objectifs ne sont pas des promesses en l’air.
Nous sommes bien conscients qu’il est désormais temps de mettre en pratique les mesures exposées dans cette brochure.
Pour ce faire, une attaque sur deux fronts s’impose et c’est ici qu’intervient la notion de citoyenneté active.
Mesures législatives, incitations fiscales, pénalités financières pour les pollueurs… Tous ces éléments nous mettent sur la bonne voie vers le développement durable.
Mais si nous ne retroussons pas nos manches pour relever les défis actuels, les générations futures hériteront d’un monde appauvri.
L’objectif de cette brochure est de vous informer des démarches de l’UE et de celles que vous pouvez entreprendre en tant qu’individu.
Vous y découvrirez une présentation des mesures prises au niveau européen ainsi que des idées simples et pratiques à appliquer au quotidien.
Avec l’UE, faites du développement durable une réalité.
DÉVELOPPEMENT DURABLE CHANGEMENT CLIMATIQUE
CHAPITRE 1
Limiter la casse
Le changement climatique n’est plus une menace lointaine, c’est désormais une réalité qui s’accélère.
Aux quatre coins du monde, de nombreuses régions doivent déjà faire face à une hausse des températures.
Actuellement, l’augmentation moyenne à l’échelle mondiale est de 0,76 °C par rapport au début de la révolution industrielle.
Cette tendance semble devoir se poursuivre et son impact s’aggraver.
Les Européens ressentent les effets du réchauffement climatique: la fréquence des sécheresses, inondations, vagues de chaleur et feux de forêt s’intensifie.
Et ce n’est qu’un avant-goût de ce qui nous attend.
Les climatologues du groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) prévoient un réchauffement de l’ordre de 4 °C entre 1990 et 2100.
Les phénomènes que nous observons actuellement sont en grande partie dus à l’émission quotidienne de millions de tonnes de CO dans l’atmosphère à la suite de la com-
2 bustion de charbon, de pétrole et de gaz naturel.
Ces combustibles fossiles nous fournissent l’énergie dont nous avons besoin pour faire rouler nos voitures, chauffer nos maisons et éclairer nos bureaux.
Mais nous sommes assis sur une bombe à retardement.
Notre environnement n’en sera pas la seule victime: notre économie et notre société en pâtiront aussi.
Situation sur le terrain
Longtemps considérés comme hypothétiques, les effets du changement climatique sont désormais indubitables.
Des hivers plus rudes aux étés caniculaires, nos saisons sont de plus en plus soumises à des extrêmes météorologiques.
Onze des douze années les plus chaudes jamais enregistrées sur terres e situent entre 1995 et 2006.
Si certains s’en sont réjouis, d’autres en ont beaucoup souffert.
La vague de chaleur caniculaire qui a déferlé sur l’Europe en été 2003 a causé 35 000 décès, dont la moitié environ en France.
De nombreux citoyens ont aussi perdu la vie en Allemagne, en Espagne et en Italie.
Pour la première fois, des températures dépassant 38 °C ont été enregistrées au Royaume-Uni. Dans les années à venir, ces vagues de chaleur devraient augmenter en fréquence et en intensité.
Mais si l’Europe peine déjà à y faire face à l’heure actuelle, qu’en sera til alors?
Au XXe siècle, la température en Europe a augmenté de 0,95 °C contre une moyenne mondiale de 0,76 °C.
Nos saisons ne sont pas seulement plus chaudes et froides, mais aussi plus humides et sèches.
Une image contrastée se forme en Europe où le Nord devient plus humide (de 10 à 40% depuis 1900) et le Sud plus sec (jusqu’à 20 % depuis 1900).
Les inondations et les sécheresses qui en découlent ont un impact considérable sur l’agriculture et les sources d’eau.
Si les tendances actuelles se poursuivent, la situation ne peut qu’empirer.
L’économie s’en ressent également: les conditions météorologiques extrêmes sont tenues pour responsables de 79 % des pertes économiques dues aux catastrophes.
Dans les années 90, on a enregistré en moyenne deux fois plus d’incidents dus à des conditions climatiques désastreuses que dans les années 80.
Des tendances apparaissent aussi au niveau des écosystèmes.
Le climat se réchauffant au nord, certaines plantes se déplacent dans cette direction, développant la diversité de certaines régions au détriment d’autres.
Certains insectes prennent également la fuite.
Les tiques, par exemple, se retrouvent bien plus au nord que par le passé.
Par conséquent, les maladies qu’elles véhiculent sont en augmentation dans les pays baltes et en Europe centrale.
Étant donné l’ampleur de l’impact, seules des actions urgentes peuvent être efficaces.
«Le changement climatique est un problème mondial qui requiert des solutions mondiales, pas dans dix ou vingt ans mais dès aujourd’hui», a déclaré M. Barroso, président de la Commission européenne, en visite au Groenland pour observer les effets du réchauffement climatique.
L’Europe est déjà affectée, mais les pays en développement, où le climat est déjà plus chaud et où les populations vivent essentiellement de l’agriculture, en souffriront plus encore.
Le défi est complexe.
Actuellement, nos principales sources d’énergie résident dans des réserves limitées de combustibles fossiles dont la régénération nécessite plusieurs millions d’années.
Notre consommation actuelle menace de les épuiser.
En outre, l’Agence internationale de l’énergie prévoit une augmentation des besoins en énergie de 60 % entre 2000 et 2030.
Sans source d’énergie miraculeuse, l’unique solution consiste à augmenter le rendement et à trouver des alternatives, tout en exploitant pleinement les sources d’énergie renouvelables.
Depuis le milieu des années 90, quand le GIEC a établi pour la première fois un lien clair entre l’activité humaine et le changement climatique, l’UE a intensifié ses efforts pour contrer cette menace.
Dans le protocole de Kyoto signé en 1997 par 140 pays, l’EU-15 s’est engagée à réduire d’ici à 2012 ses émissions de gaz à effet de serre de 8 % par rapport aux niveaux de 1990.
Plus récemment, au Conseil européen du 9 mars 2007, les dirigeants ont convenu d’un paquet de mesures complet instaurant une nouvelle politique intégrée en matière de changement climatique et d’énergie.
L’amélioration de l’efficacité énergétique de 20 % d’ici à 2020.
L’augmentation de la part des énergies renouvelables à 20 % d’ici à 2020. L’augmentation de la part des biocarburants à 10 % dans le transport d’ici à 2020.
Les sources principales d’émissions de gaz à effet de serre au sein de l’UE sont l’énergie, l’industrie et le transport, suivis de près par les ménages et l’agriculture.
Industries énergétiques
Autres 3,0%
Source: Agence européenne pour l‘environnement.
L’UE a élaboré en 2000 un programme européen sur le changement climatique visant à identifier et développer des solutions ciblées.
Après consultation des entreprises, des scientifiques et des organisations non gouvernementales (ONG), ce programme montre comment l’UE peut réduire ses propres émissions (14 % des émissions mondiales).
Jusqu’ici, elle a identifié 40 domaines permettant une réduction des émissions européennes atteignant jusqu’à 16 % par rapport à 1990.
Sa réalisation majeure est le système communautaire d’échange de quotas d’émissions lancé en 2005.
Il s’agit du plus grand système d’échange de quotas d’émissions multinational et multisectoriel au monde.
Il permet de respecter les engagements du protocole de
Kyoto de 1997 en matière de CO en associant un pays surproduc-
2 teur à un pays situé en dessous des a limite.
Le pays surproducteur paye pour avoir le droit d’utiliser la capacité excédentaire de l’autre pays: les deux pays ne dépassent donc pas les quotas d’émissions convenus.
Des mesures relevant de la directive «Écoconception» sont actuellement élaborées pour s’assurer que des améliorations d’un bon rapport coût/performance sont apportées aux produits les plus énergétivores.
Des conditions minimales en matière d’efficacité énergétique seront combinées à un étiquetage plus clair de ces produits.
Ainsi, l’amélioration des chaudières et des chauffe-eau pourrait à elle seule entraîner une réduction de 3 % des émissions globales d’ici à 2020 (par rapport à 2004).
Le saviez-vous?
La directive européenne sur la taxation de l’énergie découragera les comportements polluants et récompensera les comportements économes en énergie et les activités respectueuses de l’environnement.
Le recyclage de l’aluminium requiert dix fois moins d’énergie que sa production initiale.
Le secteur du transport pourrait aussi atténuer le changement climatique et plusieurs propositions législatives sont examinées, dont les suivantes: inclure l’aviation dans le système d’échange des quotas d’émissions, augmenter la proportion des biocarburants dans le transport, diminuer l’intensité carbone du carburant et restaurer l’équilibre entre les différents modes de transport.
L’UE collabore avec des partenaires clés pour inverser la tendance à la hausse des besoins énergétiques en identifiant et en éradiquant les principales formes de gaspillage d’énergie.
De nouvelles technologies doivent être développées pour améliorer l’efficacité de la génération et de la consommation d’énergie.
Elles bénéficieront d’un investissement massif grâce au septième programmecadre pour la recherche de 2007 à 2013.
Le rendement énergétique des produits, des bâtiments et des services sera amélioré et les technologies liées aux combustibles fossiles assainies.
L’énergie hydraulique, l’énergie solaire, les biocarburants, la biomasse et l’énergie géothermique devraient représenter 20 % de la palette énergétique de l’UE d’ici à 2020.
Les biocarburants y occupent une place importante et devraient satisfaire 10 % des besoins en essence et en diesel dans l’UE d’ici à 2020.
Avec 2,3 %, la Suède est n° 1 de l’utilisation des biocarburants.
Elle est suivie par l’Allemagne, la République tchèque et la France.
Si chaque source d’énergie renouvelable a ses avantages et ses inconvénients, les investissements dans la technologie garantiront que l’UE exploite au mieux le potentiel des sources renouvelables pour remplacer les sources fossiles.
La biomasse constitue une autre alternative: c’est ici qu’intervient le plan d’action européen pour la biomasse.
Par biomasse, on entend toutes les matières solides et organiques comme le bois et ses déchets, la paille, les résidus de moisson ainsi que les déchets végétaux et animaux.
Ces éléments remplacent des sources d’énergies plus traditionnelles, comme le charbon, le pétrole et le gaz, qui sont limitées et polluantes.
En termes de tonneéquivalent pétrole (tep), l’UE estime que son plan d’action permettra d’augmenter le recours à la biomasse jusqu’à 150 millions de tep d’ici à 2010.
La sécurité de l’approvisionnement constitue une réelle préoccupation.
L’un des principaux objectifs de la nouvelle politique énergétique pour l’Europe adoptée en 2007 par le Conseil européen est la fourniture d’approvisionnements énergétiques sûrs.
Or, si l’UE est principalement inquiète pour ses propres États membres, elle ne travaille pas seule.
Plusieurs partenariats existent avec des nations industrialisées et en développement.
L’UE a par exemple initié un dialogue énergétique avec la Russie.
Elle espère assurer un haut niveau de protection environnementale et de sécurité nucléaire en collaborant avec ce pays responsable de 7 % des émissions mondiales de CO
Et si ces pays s’engagent à réduire leurs émissions en fonction de leurs capacités, l’UE a exprimé sa volonté d’aller un pas plus loin en augmentant son propre engagement à 30 % de réduction.
Faire la différence
Les ménages sont directement responsables de près de 16 % des émissions de gaz à effet de serre de l’UE: 70 % de l’énergie utilisée par les ménages sont consacrés au chauffage des maisons, 14 % au chauffage de l’eau et 12% à l’éclairage et aux appareils électriques.
Les véhicules privés représentent encore 10 % des émissions européennes de gaz à effet de serre.
Il existe donc un réel potentiel d’action!
Vous pouvez calculer votre propre contribution au réchauffement climatique en mesurant votre empreinte carbone.
Pour ce faire, plusieurs outils sont disponibles sur internet, dont la calculatrice de l’UE: http://www.mycarbonfootprint.eu.
En utilisant cet instrument, vous découvrirez des idées pour rendre votre mode de vie plus durable sans compromettre votre qualité de vie.
Heureusement, certaines astuces parmi les plus efficaces sont très simples et permettent aussi de réaliser des économies financières.
Optez pour un mode de transport plus propre.
Préférez le train ou le bus à la voiture et marchez ou roulez à vélo dès que vous le pouvez.
Cela contribuera dans une large mesure à réduire les émissions de gaz à effet de serre.
Si vous devez acheter une voiture, choisissez un véhicule qui consomme moins de carburant et émet
moins de CO2
Débranchez les appareils électriques quand vous ne les utilisez pas.
Utilisez des ampoules économiques qui consomment moins d’énergie.
En hiver, nous allumons le chauffage et en été la climatisation. Mais, en isolant correctement les bâtiments, nous pouvons réduire ce besoin puisqu’ils résisteront davantage aux températures extérieures.
Les logements sont souvent surchauffés. Le simple fait de diminuer le thermostat de 1 °C passe le plus souvent inaperçu, tout en ayant pourtant un impact considérable.
Non seulement cette démarche réduit la consommation énergétique, mais en plus votre facture de chauffage peut baisser de 10 %.
Nous pouvons réaliser des réductions importantes en faisant des choix intelligents.
Débranchez ,
DÉVELOPPEMENT DURABLE
CHAPITRE 2
Plus facile, plus propre et plus sûr
Votre ville est paralysée par les embouteillages à l’heure de pointe?
Vous passez votre temps à éviter les bouchons signalés par les infos trafic à la radio?
L’autoroute que vous empruntez ressemble à un parking géant?
Vous n’êtes pas seul.
Toute l’Europe est touchée, avec 7 500 kilomètres de routes bloquées quotidiennement par la circulation.
Le fléau des routes surchargées ne se limite pas au temps perdu à rouler au pas: i la aussi un impact néfaste sur notre environnement et notre santé. La circulation routière contribue massivement aux gaz à effet de serre.
Et ce n’est là qu’une donnée du problème.
L’aviation figure elle aussi au premier plan des préoccupations environne- mentales puisque les émissions de CO incombant au
Le saviez-vous?
trafic aérien international ont grimpé de 87 % depuis
Chaque citoyen européen fait en moyenne 35 km par jour; 75 % de cette distance est parcourue en voiture.
Situation sur le terrain
Confrontées à des degrés divers de congestion, bruit et pollution, les autorités nationales et locales ont élaboré des plans novateurs pour réduire la circulation sur nos routes.
En Allemagne, les personnes soucieuses de leur santé recourent au service de location de vélos «Call-a-Bike» disponible à Berlin, Cologne, Munich et Stuttgart.
Dans le nord de l’Italie, les routes sont désormais interdites aux voitures le dimanche grâce à la participation de plusieurs régions et de plus de quatre millions de citoyens.
À la suite de l’initiative «Paris respire», la zone de la Seine est désormais interdite à la circulation et ouverte aux piétons, patineurs et cyclistes le dimanche et les jours fériés.
À Londres, un péage lié aux embouteillages a été instauré pour les automobilistes entrant dans le centre et il existe des projets visant à appliquer des réductions pour les véhicules les plus propres et des pénalités pour les véhicules les plus polluants, comme les insatiables 4x4 et voitures de sport.
À Cracovie, en Pologne, un nouveau service de bus à la demande permet aux citoyens de banlieue d’atteindre le centre-ville plus rapidement et confortablement.
Il suffit d’appeler une ligne spéciale pour commander ces transports publics.
L’ensemble du parc de bus de la ville autrichienne de Graz roule désormais au biodiesel fabriqué à partir d’huile de cuisson récupérée auprès des ménages et des restaurants.
Une station-service à biodiesel a été ouverte en 2003, ce qui permet aux citoyens d’en acheter directement.
Si ces approches contribuent toutes à réduire la pollution et à promouvoir un système de transport plus propre et équilibré, leur efficacité restera limitée jusqu’à l’apparition d’une forme de coordination centrale.
C’est là que l’UE intervient.
En assumant ce rôle, elle fait de ces initiatives plus qu’un dispositif aléatoire et les rend accessibles à tous et pas uniquement à quelques chanceux.
Idéalement, la circulation ne devrait jamais congestionner nos routes, nous devrions opter pour les modes de transport les plus propres et efficaces et le carburant propre devrait reléguer aux oubliettes l’air rempli d’émanations toxiques.
Mais il reste beaucoup à faire avant que la théorie ne rejoigne la pratique.
Réduire les émissions polluantes pour minimiser les effets sur la santé et l’environnement. Atteindre un équilibre au niveau de la fréquence d’utilisation des différents modes de transport.
140 g/km d’ici à 2009 et de 120 g/km d’ici à 2012.
Réduire de moitié le nombre de tués sur les routes d’ici à 2010 (par rapport à 2000).
La directive européenne «Eurovignette» de 1999 encourage les États membres à imposer aux poids-lourds des péages reflétant l’impact environnemental du transport de fret. Cette initiative récompensera les véhicules moins polluants.
Actuellement, une livraison de fret sur neuf en Europe arrive en retard à cause des embouteillages.
Il est d’autant plus urgent d’agir qu’on prévoit une augmentation de 50 % du transport de fret d’ici à 2010.
Le programme «Marco Polo» vise à rétablir l’équilibre en encourageant l’utilisation de modes de transport combinés et en construisant des chaînes de transport plus efficaces, rentables et durables.
Pour les actions futures, la Commission a adopté un nouveau livre vert sur la mobilité urbaine.
Proposant de nouvelles approches pour promouvoir le recours à des solutions de transport du-
Le saviez-vous?
Les émissions générées par une personnes e rendant en avion de Londres à New York et retour correspondent à la moyenne des émissions produites par le chauffage d’une famille européenne pendant un an.
Ce livre vert met aussi l’accent sur la nécessité d’une approche politique intégrée.
2 les qui devaient atteindre l’objectif volontaire de 140 g/km fixé en
1999 pour 2009. Actuellement, les véhicules émettent en moyenne 163 g/km.
La circulation aérienne est elle aussi visée. Elle pourrait relever du système européen d’échange des quotas d’émissions de gaz à effet de serre dès 2012.
Ce système permet aux pays participants d’acheter et vendre des quotas d’émissions.
Cette inclusion permettrait de réduire de 46 % les émissions de CO produites par l’aviation d’ici à
Pour réduire de moitié le nombre de morts sur les routes en Europe d’ici à 2010, plusieurs initiatives sont en cours et portent déjà leurs fruits.
Grâce au réseau transeuropéen de transport, les grands axes européens deviennent plus sûrs, l’infrastructure et les études techniques étant de meilleure qualité.
Les usagers les plus vulnérables (piétons, cyclistes et motards) sont également plus en sécurité de puisque la loi impose d’équiper les poids lourds de rétroviseurs d’angle mort.
D’autres dispositifs de sécurité routière sont en cours de développement et de promotion.
Une campagne «eSafety Aware» a été lancée pour promouvoir le recours au contrôle électronique de stabilité, une technologie qui réduirait les accidents de la route de plus de 20 %.
Faire la différence
Partagez votre voiture dès que vous enavez l’occasion.
Les parents connaissent les avantages du covoiturage pour emmener leurs enfants à l’école.
Mais pourquoi ne pas partager sa voiture sur le chemin du travail en embarquant un ou deux collègues sur le chemin?
Si vous habitez en ville, les transports en commun pourraient vous emmener à destination. N’hésitez pas à les utiliser!
La voiture devient vite une habitude, essayez de vous rendre au travail par d’autres moyens.
Commencer la journée sans embouteillage ni dispute pour une place de parking pourrait s’avérer bien plus relaxant.
Rendezvous service, roulez à vélo.
Non seulement, c’est écologique, mais en plus vous entretenez votre forme.
L’initiative allemande «Call-a-Bike», le projet français «Vélo à la carte» et le système néerlandais «OV Fiets» n’en sont que quelques exemples.
Si vous utilisez une voiture, ne négligez pas la sécurité:
Le port de la ceinture pourrait sauver pas moins de 5 500 vies par an en Europe.
Sa non-utilisation est la deuxième cause de décès sur la route après la vitesse et juste avant l’alcool.
Conduire intelligemment, en adaptant sa vitesse et en adoptant une attitude préventive, est non seulement plus sûr mais permet aussi d’économiser du carburant et donc de l’argent, ainsi que de réduire les émissions. Écoutez de la musique plus lente.
Le fait d’écouter de la musique rapide peut augmenter les risques d’accident.
La couleur de votre voiture peut affecter votre sécurité.
Les véhicules clairs sont plus visibles.
Le gris métallisé serait la couleur la plus sûre, suivie du blanc, du jaune, du rouge et du bleu.
Il convient, pour les enfants de moins de 1,35 mètre, d’utiliser des dispositifs de sécurité adaptés à leur poids. Ceuxci réduisent fortement le risque de blessures graves.
“ utiliser votre vélo, prenez l’air.
DÉVELOPPEMENT DURABLE CONSOMMATION ET PRODUCTION
Consommation et production
CHAPITRE 3
Mieux utiliser les ressources de A à Z
Des appareils photo jetables aux équipements électriques plus chers à réparer qu’à remplacer, jeter des objets fait partie de notre quotidien.
Pensez à tout ce que vous achetez et utilisez chaque jour, puis à l’autre 1,7 milliard d’individus composant la société de consommation — qui fait exactement la même chose.
Ces dernières décennies, nous avons bénéficié d’un niveau de vie supérieur qui a permis à un nombre croissant de personnes d’acquérir des marchandises et services auxquels elles n’avaient pas accès par le passé.
Mais, dans le même temps, la façon dont nous consommons et produisons ces produits et services constitue la principale source de pressions sur l’environnement.
Notre consommation et notre production dépassent de loin le seuil de saturation de notre planète, dont dépendent notre prospérité et notre bien-être.
Ces pressions s’intensifient à mesure que la population mondiale augmente.
Résultat?
Les villes s’étendent, la qualité de notre sol se détériore, les cours d’eau s’assèchent ou sont pollués et nous devons constamment chercher de nouveaux moyens de nous débarrasser de tout ce que nous jetons.
Nous extrayons des minéraux sans nous soucier de l’avenir alors que nos usines actives jour et nuit émettent toujours plus de gaz à effet de serre.
Ce ne sont là que quelques exemples des coûts cachés derrière le prix dérisoire de la viande issue de l’élevage intensif ou du dernier gadget technologique.
CONSOMMATION ET PRODUCTION
La consommation européenne relève de quatre grandes catégories: alimentation et boissons; logement; mobilité et voyages personnels; tourisme.
Le saviez-vous?
Dans les années 60, une épicerie européenne moyenne comptait 2000 gammes de produits alors qu’un supermarché moderne en propose plus de 15 000.
Les effets négatifs des modes de production et de consommation européens touchent aussi d’autres parties du monde.
Selon l’Agence européenne pour l’environnement, nous utilisons de plus en plus de ressources étrangères pour notre consommation, mettant ainsi l’environnement de ces régions sous pression.
Situation sur le terrain
Notre mode de consommation moderne dilapide les ressources et nous amène souvent à dépenser de grosses sommes pour des produits non durables, néfastes pour nous et pour la société dans son ensemble.
Nous devons instaurer une consommation durable, tenant à la fois compte de l’efficacité économique et de l’amélioration du bienêtre social et environnemental.
L’achat s’est inscrit dans nos habitudes culturelles et le shopping est désormais l’une des activités de loisir favorites dans certains pays européens.
La publicité encourage les enfants à dépenser leur argent de poche ou à influencer leurs parents. Selon l’Unesco, les recettes de la publicité ciblant les enfants atteignent 1 milliard d’euros par an, rien que dans l’UE.
La façon dont nous fabriquons et achetons les produits doit changer.
Sans changement, la demande énergétique mondiale pourrait doubler d‘ici à 2050 en raison de l’augmentation de la population mondiale et de l’expansion économique des pays en développement. Il faut donc développer de toute urgence des produits et services requérant moins de ressources pour éviter les gaspillages et consommer de façon plus responsable.
Des efforts de taille doivent être mis enœuvre pour atteindre ces objectifs.
Il s’agit d’une tâche qui nous incombe à tous: organisations internationales, autorités publiques, producteurs, détaillants, consommateurs et éducateurs des enfants et de l’opinion publique.
CONSOMMATION ET PRODUCTION is rb
Mettre un terme au lien destructeur entre la croissance économique et les atteintes à l’environnement.
Encourager les entreprises et la population à utiliser des objets produits de façon responsable. Faire en sorte que les autorités publiques de toute l’Europe achètent des produits et services respectueux de l’environnement.
Ce système est déjà en place dans certains pays.
D’ici à 2010, l’UE souhaite que tous ses membres prennent exemple sur les pays les plus doués pour s’approvisionner en produits et services respectueux de l’environnement. Développer le marché des technologies et innovations respectueuses de l’environnement.
Améliorer le bienêtre des animaux au sein de l’UE et audelà de ses frontières.
Au niveau européen, diverses mesures permettent de se rapprocher de ces objectifs.
En janvier 2004, l’UE amis sur pied son plan d’action en faveur des écotechnologies (PAET) comme les systèmes de recyclage des eaux usées dans le cadre des processus industriels, les moteurs de voiture efficaces sur le plan énergétique et les techniques d’amélioration du sol.
Le PAET se concentre sur la création de méthodes de production alternatives plus écologiques.
La stratégie thématique sur l’utilisation durable des ressources naturelles a été proposée en décembre 2005 pour 25 ans.
Conçue pour contribuer à rompre le lien entre la croissance économique et l’utilisation des ressources, elle vise à garantir que la consommation des ressources et son impact ne dépassent pas la capacité de l’environnement à se régénérer.
L’impact environnemental de ce que nous achetons relève de la politique intégrée des produits de 2003.
En 1992, l’UE a conçu un système communautaire d’attribution de label écologique, l’écolabel, afin d’informer le consommateur du véritable impact environnemental des objets qu’il achète.
Le logo en forme de fleur garantit que l’objet est plus respectueux de l’environnement que les autres produits similaires.
Pour obtenir ce label écologique, l’objet doit répondre à des critères stricts prenant en compte son impact environnemental tout au long du processus: des a production à sa mise au rebut, en passant par son utilisation.
Désormais, ce programme a été étendu aux services, et notamment à l’évaluation des terrains de camping et autres infrastructures touristiques.
Des campagnes comme «Acheter vert» et le système communautaire de management environnemental et d’audit (SMEA) ont été lancées par l’UE pour influencer le
monde des affaires. L’UE a pour objectif de montrer l’exemple à travers son action «Acheter vert».
Cette dernière propose des directives permettant d’aider les institutions publiques à choisir leurs soustraitants et fournisseurs sur la base de marchés publics écologiques.
Le SMEA encourage les entreprises à faire de même et à partager leurs expériences en rassemblant les sociétés responsables au sein d’un réseau.
Les autorités publiques européennes dépensent environ 16 % du PIB de l’Union (valeur générée par toutes les activités économiques).
En utilisant leur pouvoir d’achat pour des marchandises et services respectueux de l’environnement, elles apportent une contribution importante.
Le plan d’action communautaire 2006-2010 pour la protection et le bienêtre des animaux expose les grandes lignes d’une stratégie générale et détaille une série d’actions concrètes.
Il explique comment les consommateurs peuvent améliorer les conditions de vie des animaux en faisant des choix informés.
Pour renforcer ces initiatives, la Commission va présenter un plan d’action pour une consommation et une production durables.
CONSOMMATION ET PRODUCTION
Faire la différence
Vous achetez, vous votez, vous avez du pouvoir.
Quand vous faites vos courses, vous faites des choix.
Même les décisions que vous prenez quand vous voyagez, choisissez vos aliments et vivez chez vous ont un impact environnemental.
Le prix ne devrait pas être le seul facteur influençant vos décisions.
En ajoutant quelques critères à votre liste, vous pouvez faire la différence. Voici quelques suggestions.
Au cours des cinquante dernières années, les voyages et le tourisme ont connu un essor considérable.
La découverte d’autres lieux, peuples et cultures peut enrichir nos vies et égayer notre monde.
Mais cette croissance menace parfois l’existence même des lieux qui nous inspirent ces visites.
Obtenir des réponses aux questions sur le traitement des déchets, l’embauche de personnel local, le respect pour les cultures indigènes, les pratiques de construction, la congestion de la circulation routière, l’approvisionnement en eau et l’attention portée aux ressources naturelles peut à la fois étayer vos choix et renforcer les pratiques durables sur votre lieu de destination.
De retour chez vous, assurez-vous que les appareils ménagers que vous achetez bénéficient d’une certification quant à leur efficacité énergétique.
Recherchez une étoile (energy star) ou une autre
Prêtez aussi attention aux labels écologiques signalant que l’ensemble du cycle de vie d’un produit et son impact environnemental ont été soigneusement pris en compte.
Une large gamme de produits participe à ce système: des savons, shampooings et détergents aux logements et terrains de camping touristiques.
Choisissez des aliments produits de façon durable.
Achetez-les sur des marchés de producteurs locaux. Vous disposerez de produits frais et soutiendrez l’emploi local.
En achetant des produits biologiques ou de la viande d’animaux élevés en libre parcours, vous réduirez la quantité de produits chimiques nécessaires à la production de vos aliments.
Consultez les étiquettes pour obtenir des informations sur le mode d’élevage des animaux.
Dès que possible, optez pour des produits issus du commerce équitable. Cette certification signifie que vous achetez une marchandise produite de façon responsable.
Si vous ne trouvez pas d’articles issus du commerce équitable dans vos magasins locaux, demandez au supermarché de s’approvisionner.
Faites-vous entendre.
Quand vous pensez à remplacer ou moderniser quelque chose, posez vous les questions suivantes:
En ai-je vraiment besoin?
Suis-je manipulé par la publicité?
Pourquoi ne pas donner cet objet?
Si vous devez le remplacer alors qu’il n’est pas cassé, une œuvre de bienfaisance pourrait en faire bon usage: un système qui propose des meubles bon marché aux personnes bénéficiant d’un revenu très bas, une association qui répare les anciens écrans d’ordinateur pour les utiliser dans des écoles des pays en développement… Votre bureau se débarrasse de son ancien équipement informatique?
Renseignez-vous: à vous de jouer.
S’il a cessé de fonctionner d’un seul coup, le problème peut provenir d’un simple fusible qui a sauté.
Vérifiez la prise. Si l’objet estvraiment cassé et doit être jeté, recherchez une solution écologique.
CONSOMMATION ET PRODUCTION
Ce produit peut-il être recyclé?
S’il s’agit d’un appareil électrique ou électronique, suivez scrupuleusement les instructions de recyclage.
Souvent, il incombe au fabricant devenir l’enlever.
Ce système peut vous faire gagner du temps et de l’argent.
Il est temps de consommer intelligemment, d’utiliser de meilleurs produits fabriqués de façon plus responsable.
DÉVELOPPEMENT DURABLE
RESSOURCES NATURELLES
Ressources naturelles
Protéger le monde qui nous entoure
On ne compte plus que 20 à 30 tigres de Chine méridionale en liberté. Difficile d’être précis avec des chiffres aussi bas.
Nous savons qu’il y a plus de tigres appartenant à des propriétaires privés en Amérique qu’il n’y en a en liberté.
Plus près de chez nous, la population de lynx ibériques est si menacée qu’elle pourrait bienêtre la première espèce de grands félins à s’éteindre depuis le tigre à dents de sabre.
Ce ne sont que deux exemples de l’impact que nous avons sur l’air, la mer et les terres qui nous entourent.
Des catastrophes et processus naturels étaient à l’origine des cinq autres extinctions massives du passé géologique.
Nous assistons aujourd’hui à la sixième extinction massive et, cette fois, la cause ne fait aucun doute: c’est nous qui en sommes responsables.
Nous avons négligé notre impact sur le monde naturel pendant des siècles. Aujourd’hui, les statistiques sont plus nombreuses que les plantes et les animaux qu’elles représentent.
Mais les animaux et les plantes ne sont pas les seules victimes.
Des recherches menées conjointement par les universités d’Augsbourg et de Yale se sont penchées sur les réserves de minéraux dans le but d’estimer quand elles s’épuiseraient, eu égard aux tendances actuelles en matière de consommation.
Selon les résultats de 2006, il nous reste 15 ans de platine, 15 à 20 ans d’argent et 20 à 30 ans de zinc.
De plus, ces ressources clés s’épuiseront encore plus vite si certaines nouvelles technologies deviennent com- is rb
RESSOURCES NATURELLES
Oiseaux
Pourcentage d’espèces considérées comme menacées
Source: Union internationale pour la conservation de la nature et de ses ressources (2006).
Situation sur le terrain
Les réserves s’amenuisant, nous devrions mieux utiliser ce dont nous disposons.
Le Bureau américain de recherches géologiques et minières (USGS) a analysé la part des matériaux recyclés dans notre consommation et découvert qu’à l’échelle mondiale nous recyclons à peine 26 % de l’étain, 31% du cuivre et 26 % du zinc.
Si les réserves de minéraux s’épuisent sous terre, la situation n’est pas plus rose en surface.
Récifs de corail, forêts de nuages, plaines… Tous sont détériorés par la pêche ou l’agriculture, dé-
gradés par le chalutage ou détruits pour céder la place aux élevages de bétail ou aux plantations de soja et de café.
Les projets relevant du génie civile, comme la construction de routes et de barrages, entraînent le morcellement des zones sauvages et l’ensablement des rivières.
Alors que l’on par le de la déforestation de l’Amazonie depuis plusieurs décennies déjà, Singapour a perdu 95 % de ses forêts et si l’abattage se poursuit à l’allure actuelle, le sud-est de l’Asie pourrait voir disparaître 74 % de ses forêts d’ici à 2100.
Le changement climatique joue également un rôle majeur: les données récentes de l’Union internationale pour la conservation de la nature et de ses ressources (UICN) prévoient une diminution spectaculaire de la
RESSOURCES NATURELLES superficie de la banquise dans les 50 à 100 prochaines années, du fait du changement climatique.
Cette fonte aura un impact dévastateur sur les ours polaires: leur nombre devrait diminuer d’au moins 30 % au cours des 45 prochaines années.
Cette population est également menacée par la pollution, les troubles dus à la navigation, le tourisme animalier, la prospection et la production de pétrole et de gaz ainsi que le risque potentiel de chasse abusive, tant légale qu’illégale.
Nombre de pays reconnaissent la nécessité de changer d’approche.
À la fin de l’année dernière, une surface de 16,4 millions d’hectares, soit la superficie du Portugal et de l’Irlande réunis, s’est vue attribuer le statut de zone protégée au nord du Brésil.
Les nouvelles zones protégées constituent le plus grand corridor de conservation au monde puisqu’elles sont reliées à ce qui était jusqu’à présent la zone de conservation la plus importante, en Amazonie.
Ce statut protègera ces terres de l’exploitation illégale du bois, de la culture du soja ainsi que de l’exploitation minière.
Une convention sur la biodiversité a été signée par 150 chefs d’État ou de gouvernement à l’occasion du Sommet de la terre organisé à Rio en 1992.
Elle reconnaît que la diversité biologique ne concerne pas seulement les plantes, les animaux et les micro-organismes et leurs écosystèmes, mais aussi les hommes et leurs besoins en matière de sécurité alimentaire, de médicaments, d’air et d’eau purs, d’abri et de milieu de vie sain.
Cependant, les actions entreprises sur une base volontaire, comme le moratoire de la commission baleinière internationale qui protège les baleines des conséquences dévastatrices de la pêche industrielle, ne peuvent être annulées que trop facilement.
Le moratoire est fragile et doit être farouchement défendu contre les contestations, notamment de la part de la Norvège, de l’Islande et du Japon.
Des lois sont indispensables.
Il est donc vital de coopérer pour identifier les mesures à entreprendre et s’assurer que les objectifs soient atteints. C’est là que l’Europe intervient.
RESSOURCES NATURELLES
Les actions entreprises pour mettre un terme au réchauffement de la planète, gérer les déchets, limiter les quotas de pêche, etc. montrent toutes combien l’UE est déterminée à renverser la vapeur.
Elle s’est fixé pour objectif d’améliorer la gestion des ressources naturelles et d’éviter leur surexploitation afin que notre utilisation ne dépasse pas leur capacité à se régénérer. Elle a énuméré les objectifs suivants:
Nettoyer les environnements marins dégradés d’ici à 2015, conformément au plan du Sommet mondial pour le développement durable de Johannesburg (2002) et éviter la surexploitation des réserves halieutiques.
S’efforcer d’atteindre les objectifs des Nations unies en matière de protection des forêts d’ici à 2015.
Plus de 26 000 sites d’une superficie totale équivalente à celles de l’Allemagne et de l’Italie réunies ont été choisis dans le cadre du programme «Natura 2000», basé sur les directives «Habitats» et «Oiseaux».
Ces sites forment désormais un réseau européen de zones protégées sélectionnées par les pays de l’UE, légalement responsables de leur conservation.
L’UE est signataire de la convention de l’Organisation des Nations unies (ONU) sur la biodiversité, qui reconnaît l’importance de notre patrimoine naturel.
La communication de l’UE sur la biodiversité de 2006 instaure un plan d’action détaillé pour mettre un terme au recul de la biodiversité d’ici à 2010.
Dernièrement, l’agriculture et la pêche ont subi de nombreux changements. La politique commune de la pêche (PCP) a été
RESSOURCES NATURELLES réformée et la politique agricole commune (PAC) se concentre désormais sur le soutien général aux agriculteurs et non plus à la production.
Les nouvelles lois sur le bienêtre animal et la production d’aliments biologiques ainsi que sur l’hygiène et la qualité alimentaire répondent aux craintes selon lesquelles l’agriculture intensive serait à l’origine de la maladie de la vache folle, de la présence de dioxine dans le lait, d’hormones artificielles dans la viande et d’autres soucis liés à l’influence de l’alimentation sur la santé.
Les mer sont souffert de la pollution et de la surpêche; désormais, le changement climatique entre aussi en jeu.
La stratégie européenne pour le milieu marin vise à améliorer l’état biologique des eaux européennes d’ici à 2021.
Les pays de l’UE devront présenter un bilan détaillé sur l’état de leurs mers, définir ce qu’est pour eux un bon état environnemental des mers régionales, fixer des objectifs et élaborer des programmes de surveillance.
Une coopération étroite sera également instaurée avec les pays extérieurs à l’UE qui partagent les mêmes eaux.
Dès 2008, l’UE veut s’assurer que leurs politiques maritimes poursuivent les mêmes objectifs.
La directive-cadre sur l’eau précise que la qualité de chaque bassin fluvial sera analysée, avec une attention particulière pour les zones sujettes à la pollution.
La quantité disponible sera comparée à la demande en matière d’irrigation, de génération d’énergie, de consommation d’eau potable et d’utilisations industrielle et écologique.
En 2006, l’UE a assuré la protection de 38 % de ses bois et forêts.
Le plan d’action pour les forêts 2007-2011 poursuit quatre objectifs principaux: stimuler la compétitivité à long terme; améliorer et protéger l’environnement; contribuer à la qualité de vie et encourager la coordination et la communication.
Gérer nos ressources naturelles ne se limite pas à les protéger de l’exploitation, mais consiste aussi à réutiliser et recycler ce qui peut l’être.
Le reste doit être éliminé avec le moins d’impact possible sur l’environnement.
En décembre 2005, la stratégie thématique sur la prévention et le recyclage des déchets a été adoptée pour atteindre cet objectif.
Il s’agit d’une stratégie à long terme visant à aider l’Europe à devenir une société de recyclage qui prévient les déchets et les utilise comme ressource.
RESSOURCES NATURELLES
La directive relative à la prévention et à la réduction intégrée de la pollution (IPPC) est une pierre angulaire de la législation européenne traitant des installations industrielles potentiellement très polluantes.
Les installations de ce type ne peuvent être utilisées que si l’opérateur détient un permis précisant des exigences en matière de protection de l’air, de l’eau et du sol.
Il doit réduire radicalement les déchets, prévoir et éviter le risque d’accidents et, si nécessaire, assainir le site.
Ces exigences doivent reposer sur le principe des meilleures techniques disponibles (MTD).
Faire la différence
La façon dont nous utilisons l’eau et l’énergie, concevons nos maisons et traitons nos déchets, notre amour des jardins, parcs et étendues sauvages qui nous entourent ont tous un effet sur notre monde.
Des projets de recyclage de meubles anciens et de vêtements à la collecte de fonds pour sauver les orangs-outans, la population s’implique.
Vous pouvez contribuer au retour de la faune et de la flore dans les zones urbaines.
En faisant pousser des plantes indigènes dans votre jardin, vous pouvez attirer des oiseaux, des lézards, des grenouilles et des insectes.
Ces refuges verts s’allient aux plantations urbaines pour créer des corridors de faune et de flore entre les taillis et bois naturels et étendent les habitats de nombreux animaux.
Essayez de planter et de favoriser les espèces indigènes: les plantes importées peuvent faire des dégâts, comme dans le cas de la renouée du Japon.
Rappelez-vous que chaque arbre que vous plantez constitue non seulement un habitat pour les animaux sauvages mais améliore aussi la qualité de l’air qui l’entoure.
Pour le jardinage, utilisez des produits écologiques et évitez la créosote et les peintures contenant de grandes quantités de composés organiques volatils.
Ces informations figurent sur l’étiquette.
Audelà du jardin, les parcs et forêts attendent d’être explorés.
Il est plus facile d’apprécier la valeur d’une chose qu’on connaît, alors emmenez votre famille pique-niquer dans les bois ou les prairies.
Si vous êtes libre plus d’une journée, pensez aux réserves naturelles qui protègent des espaces sauvages pour les animaux qui y vivent et les promeneurs intéressés par la sauvegarde de l’environnement.
RESSOURCES NATURELLES
Il est essentiel d’impliquer et d’éduquer les enfants: internet est une source d’informations et d’inspiration.
Si vous vivez près d’une rivière ou d’un lac, renseignez-vous sur l’existence d’un groupe chargé du défrichage. Si vous vivez près d’un bois, une organisations e charge peut-être de la gestion des arbres et du débroussaillage.
Améliorez votre santé et celle de votre environnement.
Pour gérer la quantité d’eau que vous évacuez, rendezvous dans vos toilettes.
Si vous ne disposez pas d’une chasse économique, placez une brique ou une bouteille remplie et fermée dans le réservoir.
Ce dispositif modifie le niveau d’eau et réduit la quantité d’eau évacuée à chaque chasse.
Une douche requiert moins d’eau qu’un bain, surtout avec un pommeau de douche à faible débit.
Cela ne signifie pas que vous deviez prendre une douche au compte-gouttes!
Les dispositifs modernes mélangent l’eau avec de l’oxygène.
“Optez pour des produits de jardinage écologiques.
DÉVELOPPEMENT DURABLE
SANTÉ PUBLIQUE
Santé publique
CHAPITRE 5
Santé et bienêtre pour tous
Grippe aviaire, maladie de la vache folle, sida, taux d’obésité en hausse constante… Pas une semaine ne se passe sans son lot de problématiques sanitaires.
Les inquiétudes de la population font débat et nous voulons nous savoir protégés par le gouvernement.
Difficile en tant qu’individu de contrôler les menaces dues à des facteurs environnementaux comme la pollution atmosphérique industrielle.
Mais les gouvernements ont eux beaucoup de mal à contrôler d’autres facteurs découlant de nos choix de vie, comme la pollution du eau tabagisme.
Citoyens et décideurs politiques doivent donc collaborer.
Situation sur le terrain
Le développement économique continu et l’amélioration des soins de santé, des logements, de l’alimentation ainsi que du niveau d’éducation de la population augmentent notre espérance de vie et réduisent le nombre d’accidents du travail graves, le taux de suicide dans la majeure partie de l’Europe (bien qu’il reste élevé dans certains pays) et le nombre d’intoxications alimentaires de certains types.
De grands progrès ont été réalisés.
Mais à chaque fois qu’un problème est résolu, un autre surgit.
La pollution par des particules invisibles, sauf sous forme de brouillard, et le rejet de substances chimiques toxiques dans notre environnement sont de graves problèmes.
Il sont non seulement un impact sur nous mais aussi sur les animaux is rb
SANTÉ PUBLIQUE avec qui nous partageons la planète, des ours polaires aux albatros des mers du Sud.
Le saviez-vous?
Selon Air pur pour l’Europe, la pollution de l’air a tué prématurément 350 000 Européens
Ce phénomène entraîne une chute moyenne de l’espérance de vie estimée à 9 mois.
Ce constat devrait faire office d’électrochoc puisque ce qui est nocif pour eux l’est probablement aussi pour nous .
Les corps de bélugas trouvés dans le fleuve Saint-Laurent au Canada étaient si contaminés qu’il a fallu les traiter comme des déchets dangereux.
Le WWF explique à travers sa campagne «Detox» que la terre ne compte plus aucun animal préservé des substances toxiques fabriquées par l’homme.
Ce sont les victimes innocentes de nos poisons.
Comment cela nous affecte-t-il?
Selon l’initiative européenne «SCALE», une analyse, axée sur les enfants, des affections dues à la pollution permet d’identifier quatre groupes prioritaires: les cancers, les maladies respiratoires comme l’asthme, les troubles du développement et la perturbation des mécanismes naturels et chimiques de nos corps (perturbation endocrinienne).
Le lien entre l’exposition à la pollution et ses effets dépend de l’âge, de la durée d’exposition, du patrimoine génétique et de ce que le rapport appelle l’effet «cocktail», soit l’exposition à des sources de contamination multiples dans l’air, l’eau et les aliments.
Menaces dues à nos choix de vie: abus d’alcool, tabagisme, sédentarité, toxicomanie ou consommation d’aliments nocifs ne sont qu’un aperçu des menaces pour notre santé dues à nos choix de vie.
Le tabac est ainsi la plus grande cause évitable de décès dans l’UE: 25 % des décès dus au cancer et 15 % des décès au sein de l’UE sont imputables au tabagisme.
SANTÉ PUBLIQUE is rb
Menaces dues aux maladies: les maladies comme le VIH/sida et d’autres affections pouvant se propager partout dans le monde, telle la grippe aviaire, doivent faire l’objet d’une surveillance et d’une réaction rapide.
La tuberculose, la rougeole et la grippe sont contagieuses et ne connaissent pas de frontières.
Ensemble, elles représentent environ un tiers des décès au niveau mondial. El-
Le saviez-vous?
les peuvent se répandre rapidement si aucune action n’est entreprise pour les contenir.
Une réaction coordonnée aux menaces et urgences sanitaires en Europe s’impose.
Chaque année compte plus de suicidés que de victimes de la route: 58 000 personnes se donnent la mort et 40 000 individus sont tués sur les routes.
Autres menaces: les craintes relatives à l’alimentation requièrent des campagnes d’information claires ainsi qu’un contrôle direct des autorités.
Il faut aussi pouvoir réagir de façon coordonnée aux situations d’urgence à grande échelle.
L’UE a la responsabilité reconnue de garantir un haut niveau de protection sanitaire.
SANTÉ PUBLIQUE
Protection des consommateurs et santé sont étroitement liées.
L’UE prend la sécurité alimentaire et les alertes en cas de danger au sérieux.
Au niveau national, les actions entreprises par les gouvernements pour protéger leurs citoyens sont soutenues et renforcées par les politiques européennes.
Si les pays possèdent leurs propres lois en matière de santé publique, l’UE travaille pour faciliter la circulation des médecins, infirmières et autres professionnels d’un pays à l’autre et répondre aux besoins locaux.
Les patients aussi doivent pouvoir circuler en Europe pour trouver les soins de santé les plus appropriés à leurs besoins.
Voici quelques-uns des objectifs de l’UE: is rb
Garantir des normes élevées en matière de bienêtre animal au sein de l’UE et audelà de ses frontières.
De la législation sur l’utilisation et la production des substances chimiques à la coordination des réactions aux situations d’urgence, l’UE amis en place de nombreuses mesures.
En voici quelques exemples.
SANTÉ PUBLIQUE
Le saviez-vous?
des consommateurs 2007-2013 qui traite de notre droit à vivre en pleine santé et en sécurité où que nous soyons et à avoir confiance dans les produits que nous consommons.
Il garantit une meilleure représentation des intérêts des consommateurs ainsi que l’application effective des règles liées à leur protection.
Selon le WWF, entre 1930 et 2000, la production mondiale de substances chimiques fabriquées par l’homme est passée de 1 million à 400 millions de tonnes par an.
Le programme de santé publique 2003-2008 poursuit trois objectifs. Premièrement, collecter des informations sur la santé publique pour que les pays de l’UE se fassent une idée claire de ce qui affecte, positivement et négativement, la santé de leurs populations et partagent leurs bonnes pratiques.
Deuxièmement, exposer des moyens de réagir aux menaces comme la tuberculose, le VIH/sida, les éventuelles attaques terroristes et la pandémie potentielle pouvant être déclenchée par la grippe aviaire.
Troisièmement, promouvoir les choix de vie sains et réduire le nombre d’accidents du travail.
En 2008, ce programme sera remplacé par le deuxième programme d’action communautaire dans le domaine de la santé publique 2008-2013.
Ce document se concentrera aussi sur le vieillissement et la santé, ainsi que sur la réduction des inégalités régnant en Europe dans le domaine de la santé.
Le plan d’action pour l’environnement et la santé des enfants en Europe (CEHAPE) a pour but de garantir que les États membres placent la santé des enfants en tête de l’agenda politique, pour les enfants d’aujourd’hui et les générations futures.
Le plan implique des professionnels de l’enfance et de la protection de la jeunesse dans la prise de décision, promeut des programmes de santé et d’éducation et identifie les menaces sanitaires affectant particulièrement les enfants.
Le paquet de mesures sur l’hygiène alimentaire introduit en janvier 2006 renforce et harmonise les mesures de l’UE en matière d’alimentation.
Ces lois s’appliquent à chaque étape de la chaîne alimentaire, conformément à l’approche «de l’étable à la table» de l’UE.
L’Autorité européenne de sécurité des aliments (EFSA) contribue à la poursuite de cet objectif.
L’EFSA est la pierre angulaire de l’UE pour ce qui concerne l’évaluation des risques relatifs à la sécurité des aliments destinés à la consommation humaine et animale.
L’organisation fournit des avis scientifiques indépendants sur toutes les questions ayant un impact direct ou indirect sur la sécurité alimentaire, y compris la santé et le bienêtre des animaux, et la protection des plantes.
Le plan d’action communautaire pour la protection et le bienêtre des animaux 2006-2010 améliore les normes actuelles en matière de bienêtre animal en utilisant les dernières évolutions scientifiques pour développer des méthodes d’élevage optimales.
I la par exemple pour but de garantir qu’un veau bénéficie d’un niveau minimum de soins où qu’il naisse dans l’UE.
Faire la différence is rb
Nous sommes tous assaillis de conseils pour une vie saine, mais voici tout de même quelques petits rappels. Faites davantage d’exercice — prenez les escaliers, pas l’ascenseur; roulez en vélo, pas en voiture; marchez dès que vous le pouvez; adoptez un régime équilibré, réduisez les graisses — pensez à ce qui compose les aliments que vous êtes sur le point de manger.
Certaines préparations sucrées n’apaiseront votre faim que pour une demiheure et votre corps fera des heures supplémentaires à cause des aliments plus gras.
Rappelez-vous le vieil adage: on est ce que l’on mange.
Mais n’exagérez pas.
Pour chaque verre de vin, buvez aussi un verre d’eau; évitez la pollution — faites respecter votre droit de travailler et manger dans des espaces non fumeurs et soyez conscient du tabagisme passif.
SANTÉ PUBLIQUE
Dans une certaine mesure, vous pouvez aussi contrôler la pollution.
Protégez-vous.
Entreprenez des démarches pour diminuer la quantité de substances chimiques que vous utilisez.
Des gestes simples, comme le fait de ne recourir au nettoyage à sec que quand c’est absolument nécessaire ou d’utiliser du papier hygiénique non traité et des produits de nettoyage fabriqués à partir d’ingrédients naturels, peuvent vous aider à la réduire.
Vous pouvez aussi jouer un rôle à l’extérieur, au jardin.
La créosote, conservateur pétrochimique, est à proscrire, tout comme les peintures contenant des composés organiques volatils (COV): lisez les étiquettes.
Il existe des alternatives plus sûres pour vous et pour le monde qui vous entoure, il suffit de consulter les étiquettes et de faire du shopping futé.
Si vous disposez d’un accès à internet, le site http://health.europa. eu vous propose un large éventail d’informations fiables.
“N’oubliez pas les fruits et légumes.”
DÉVELOPPEMENT DURABLE
CHAPITRE 6
Impliquer tous les citoyens dans l’avenir de l’Europe
Si nous souhaitons relever les défis posés par la pauvreté, il est vital d’intégrer tous les citoyens et de s’assurer que chaque individu de notre société est en mesure d’apporter une contribution à hauteur de ses capacités.
Nous devons valoriser cette contribution, indépendamment de l’âge, du sexe, de la race, de l’origine ethnique ou des handicaps.
Garantir l’éducation de nos enfants hors de la pauvreté, un accès à l’enseignement et à la formation continue et le maintien des pensions et autres aspects relevant de l’aide sociale sont autant de pièces du puzzle qui forment une société inclusive.
2007 ayant été désignée «Année européenne de l’égalité des chances», un changement fondamental s’impose au niveau de la perception de certains membres de la population.
La diversité est une chance et il est grand temps de suivre l’exemple des sociétés qui l’utilisent avec succès et de tirer partir des «trois T»: technologie, tolérance et talent.
Situation sur le terrain
L’objectif général de l’inclusion sociale est de réduire considérablement la pauvreté d’ici à 2010.
But ambitieux puisque le nombre de personnes vulnérables reste élevé. En 2003, la moyenne européenne s’élevait à 16 %.
Un rapport sur la cohésion de l’UE a conclu que l’élargissement de l’Union à 25 puis à 27 pays pose un défis ans précédent pour la compétitivité et la cohésion interne de l’Union.
On assiste désormais à un accroissement du fossé du développement économique.
Le fossé entre les 10 % de la population des régions les plus prospères et les 10 % des régions les plus pauvres a plus que doublé par rapport à la situation de 2004.
Selon le bilan d’Eurochild intitulé «Mettre un terme à la pauvreté infantile», 20 % des enfants européens sont en situation de risque, proportion qui n’a connu qu’une amélioration marginale ces six dernières années.
En Slovaquie, 30 % des enfants de moins de 15 ans étaient en danger en 2004, contre 9 % au Danemark.
Une des causes de ce fossé riches-pauvres réside dans le chômage.
L’UE est confrontée à de graves problèmes sur ses marchés du travail, avec une participation réduite des travailleurs plus âgés, des femmes et des jeunes, et un taux de chômage élevé dans ces groupes.
Face à la mondialisation, au vieillissement de la population européenne et à la rigidité de la législation du travail dans de nombreux pays, l’UE s’est fixé des objectifs ambitieux en matière de création d’emploi.
En 2007, le chômage a légèrement baissé, passant de 8 % à 7,1 %.
Les jeunes aussi sont guettés par le danger de la pauvreté, un problème abordé au Forum de la jeunesse de 2006.
Selon son rapport «L’inclusion sociale grâce à la participation des jeunes», les jeunes sont confrontés à de nombreux défis qui peuvent les empêcher de participer pleinement à la société.
Ils ne peuvent pas voter et ne trouvent souvent pas de travail en raison de leur inexpérience.
Les médias les décrivent fréquemment comme une menace pour la société.
La progression logique de l’éducation à l’enseignement supérieur, l’université ou l’apprentissage, suivis d’un mariage, de la fondation d’une famille et de la création d’un foyer s’est érodée dans nombre de sociétés.
Les jeunes ont plus de choix, ce qui augmente leur liberté et les défis auxquels ils sont confrontés.
Comme les jeunes, les femmes rencontrent des problèmes, non seulement au niveau de l’accès à l’emploi mais aussi de la façon dont elles sont traitées quand elles travaillent.
De bons services de garderie constituent un facteur important pour aider les femmes sur le plan du travail.
En général, la présence d’un nombre plus important de mères au sein de la population active stimule le développement de ces services.
Selon l’Organisation de coopération et de développement économiques (OCDE), la Suède est le pays de l’UE qui consacre le budget le plus important aux services de garderie formels, à savoir 2 % de son PIB contre 1,1 % pour la Finlande et 0,4 % pour le Royaume-Uni.
Le système suédois est plus cher parce que c’est le seul à prendre en charge tous les enfants de moins de 2 ans.
Mais, en contrepartie, près de 72 % des jeunes mères suédoises sont actives, contre 52 % en Finlande et
49 % au Royaume-Uni.
Le saviez-vous?
Les personnes handicapées sont les plus gravement touchées par le chômage.
Au moins 16 % des citoyens en âge de travailler sont handicapés, mais seuls 40% d’entre eux ont un emploi contre 64,2 % chez les personnes valides.
Les immigrés provenant de l’extérieur de l’UE courent un risque de chômage trois fois supérieur à celui des citoyens de l’UE.
Les immigrés constituent également une part importante de la population active, sujet devenu emblématique pour certains groupes politiques.
Il est important de se rendre compte que la proportion des personnes étrangères vivant sur le territoire de l’UE reste faible, de 9 % en Autriche, en Belgique et en Allemagne, à moins de 2 % en Espagne.
Les politiciens populistes et les médias ne clarifient pas vraiment la situation. Cette confusion suscite trop fréquemment l’hostilité et la suspicion, voire parfois la violence.
L’Agence des droits fondamentaux de l’Union européenne a découvert que plus de 9 millions d’Européens (soit 3 % de la population totale de l’UE) ont subi des agressions racistes en 2004.
La population européenne va décliner au cours des 50 prochaines années.
L’Italie pourrait perdre 28 % des a population d’ici à 2050.
Pour maintenir sa population active, elle devrait commencer à ouvrir ses portes à plus de 350 000 immigrés par an ou faire travailler ses citoyens jusqu’à l’âge de 75 ans.
Il en va de même pour d’autres pays européens.
Nos espoirs pour l’avenir sont à peu près identiques partout en Europe: une société sûre, dynamique et démocratique qui subvient aux besoins des plus vulnérables et aide la population à trouver du travail.
Mais il reste trop de préjugés et de suspicion qui nous empêchent d’œuvrer ensemble pour concrétiser ces désirs communs par le biais de l’UE.
Pour faire tomber ces obstacles au progrès et à la sécurité, il faut repenser la façon dont nous considérons les gens qui nous entourent.
Accueillir et intégrer les immigrés dans la société européenne. Promouvoir l’emploi des jeunes en garantissant qu’au moins 85 % des personnes de 22 ans terminent leurs études secondaires.
Depuis 2007, dans les 6 mois qui suivent la fin de ses études, tout jeune devrait disposer d’une forme d’emploi, d’apprentissage, de formation, d’expérience ou de qualification qui le rende plus apte au travail. Aider les personnes handicapées à trouver du travail.
L’UE amis sur pied un large éventail de fonds, de programmes et de lois pour concrétiser ces objectifs.
Doté d’un budget de 743 millions d’euros, le programme communautaire pour l’emploi et la solidarité sociale «PROGRESS» 2007-2013 cible l’emploi, la protection et l’inclusion sociales, les conditions de travail, la diversité, la lutte contre la discrimination et l’égalité hommes-femmes.
Le Fonds social européen (FSE) est une autre arme pour lutter contre l’exclusion sociale. C’est l’une des principales sources européennes de soutien financier pour aider les citoyens à développer leurs compétences et donc leurs perspectives professionnelles.
En 2007, i la amorcé une nouvelle phase en se concentrant sur quatre domaines: la faculté d’adaptation des travailleurs et des entreprises, l’accès à l’emploi, la réduction de l’exclusion sociale et la promotion de partenariats pour les réformes.
Ces mesures relèveront de deux des trois nouveaux objectifs: la convergence, la compétitivité régionale et l’emploi.
Le principe de base est d’investir dans les personnes.
L’UE reconnaît expressément les droits des personnes âgées à mener une vie digne et indépendante ainsi qu’à participer à la vie sociale et culturelle.
Afin de garantir ces droits, la stratégie européenne pour l’emploi (SEE) favorisera la formation continue et la flexibilité du travail.
Les politiques de protection sociale trouveront des moyens d’inverser la tendance à la retraite anticipée et de développer des systèmes de retraite améliorés et plus flexibles.
L’UE investit dans la santé et la recherche médicale, et la lutte active contre la discrimination et l’exclusion continue.
Le programmecadre de solidarité et de gestion des flux migratoires 2007-2013 poursuit plusieurs buts.
L’un d’eux est d’intégrer les immigrés légaux au sein de la société.
Il prévoit de le faire par le biais du Fonds européen d’intégration des ressortissants de pays tiers qui contribue aux programmes d’introduction, augmente la participation des immigrés dans leur société d’accueil et renforce la capacité des organisations nationales pour qu’elles puissent répondre aux besoins des différents groupes et garder un œil sur l’évolution de la situation en aidant les pays européens à évaluer leurs politiques d’intégration.
Ce fonds représente 1,8 milliard d’euros et fait partie intégrante du FSE.
La libre circulation des enseignants et des étudiants au sein de l’Europe et la reconnaissance des qualifications constituent une priorité pour faciliter la vie des étudiants.
Les programmes comme «Socrates», «Leonardo da Vinci» et «Jeunesse» aident tous les citoyens à obtenir des qualifications.
Nous avons tous le droit d’apporter notre contribution.
Pour s’assurer que les personnes handicapées sont aussi complètement engagées dans l’avenir de l’Europe, le plan d’action «Égalité des chances pour les personnes handicapées» 2004-2010 vise à supprimer les obstacles environnementaux, techniques et légaux auxquels les personnes handicapés se heurtent, et ce par le biais du FSE et de la stratégie européenne pour l’emploi.
Une ligne directrice spéciale de la stratégie explicite son objectif: «Assurer des marchés du travail qui favorisent l’insertion, renforcer l’attrait des emplois et rendre le travail financièrement attrayant pour les demandeurs d’emploi, y compris les personnes défavorisées et les personnes inactives.»
Une loi à l’échelle européenne, la directive antidiscrimination, encourage l’implication totale des personnes handicapées dans notre société et établit un cadre général pour un traitement égal sur le plan de l’emploi et de l’occupation.
Faire la différence
N’avez-vous jamais rêvé d’apprendre quelque chose de nouveau?
Ou d’enseigner?
Dans de nombreux pays de l’UE, des programmes d’enseignement de base à l’attention des adultes offrent à la population l’occasion de consacrer du temps à ceux qui ne savent pas lire ou écrire o une maîtrisent pas les mathématiques de base.
Vous trouverez souvent plus de détails sur ce type de systèmes dans les bibliothèques ou les administrations locales.
Nous pouvons également aider les immigrés à apprendre la langue de leur nouveau pays.
Les cours de conversation réunissent les gens et nul besoin d’être un professeur qualifié pour faire bavarder un groupe de personnes rassemblées autour d’une table.
Les cours de langue sont souvent offerts gratuitement aux immigrés.
Si vous disposez de temps, proposez de donner des cours de conversation pour offrir aux gens la chance de mettre en pratique ce qu’il sont déjà appris dans le cadre de leurs cours de langue plus formels et l’occasion de rencontrer des personnes extérieures à leur propre communauté.
Lancer votre propre société est peut-être plus facile que vous l’imaginez.
Si vous avez toujours secrètement rêvé d’être votre propre patron et avez un service à offrir, pourquoi ne pas prendre rendezvous avec votre banque pour demander conseil.
Qui sait, dans cinq ans, vous pourriez être en mesure de proposer du travail à une personne plus jeune ou à quelqu’un qui éprouve des difficultés à trouver un emploi!
Si vous possédez un talent musical, dramatique ou artistique, pourquoi ne pas le mettre une heure par semaine au service d’une maison de retraite, d’une école spéciale ou d’un club de jeunes?
Si vous aimez le sport, pourquoi ne pas lancer un club ou une équipe?
Impliquez votre entourage.
Si vous êtes en bonne santé, estimé de vos collègues, amis et proches, si vous disposez d’une place au sein de la société, de temps et avez la chance de vous sentir bien dans votre monde, tendez la main et aidez une autre personne à en faire autant.
DÉVELOPPEMENT DURABLE
CHAPITRE 7
«Éradiquer la pauvreté n’est pas un geste de charité mais un acte de justice.
C’est la protection d’un droit fondamental, le droit à la dignité et à une vie décente.»
La pauvreté extrême, définie comme le fait de devoir vivre avec moins d’un dollar par jour, affecte plus d’un milliard de personnes dans le monde en développement, soit un sixième de la population mondiale.
Le fait que ces personnes vivent sur un autre continent ne signifie pas que nous ne pouvons rien faire pour améliorer leur situation.
La mondialisation nous a rapprochés, reliant des citoyens des quatre coins du monde par le biais de décisions, de politiques et de pratiques mondiales.
Mais ses avantages n’ont pas toujours été répartis en parts égales.
Au contraire, les disparités en matière de richesse et de pouvoir ont empiré.
Situation sur le terrain
Un fermier de Zanzibar incapable de garder son troupeau de bétail infecté par des mouches tsé-tsé; un ouvrier travaillant pour 8 centimes de l’heure dans une usine du Bangladesh, à coudre des perles sur des tutus; un écolier éthiopien marchant plus de quinze kilomètres par jour pour rapporter de l’eau… Des modes de vie différents,
Ces histoires individuelles à fendre le cœur composent une image mondiale dans laquelle la faim et la malnutrition constituent les principaux risques sanitaires puisqu’elles tuent plus que le sida, le paludisme et la tuberculose réunis.
25 % des habitants d’Afrique subsaharienne souffrent de la faim.
Les enfants qui atteignent l’âge de cinq ans y sont considérés comme chanceux car 11 millions d’enfants par an décèdent plus tôt.
De plus, alors que les ménages des pays industrialisés consomment jusqu’à 50 litres d’eau par jour rien qu’en tirant la chasse de leurs toilettes, plus d’un milliard de personnes n’ont même pas accès aux 20 à 50 litres d’eau potable considérés comme indispensables à la satisfaction des besoins de base en matière de boisson, de cuisine et d’hygiène.
Les maladies associées à ce phénomène, les installations sanitaires inadaptées et le manque d’hygiène tuent des milliers de personnes chaque jour.
La pauvreté mondiale touche principalement les régions rurales: les revenus de misère de 75 % des personnes en situation de pauvreté extrême dépendent de ressources naturelles constamment épuisées.
Ces cinquante dernières années, plus de 25 % des 8,7 milliards d’hectares dédiés à l’agriculture, aux pâturages, aux forêts et aux bois ont été détériorés.
C’est une très mauvaise nouvelle, à la fois pour les personnes pauvres et pour leur environnement.
Mais il y a aussi une bonne raison de se réjouir: la pauvreté peut être éradiquée.
Le saviez-vous?
En 2006, l’aide européenne a atteint environ 48 milliards d’euros, soit presque 100 euros par citoyen.
L’UE considère la coopération au développement comme la solution au problème de la pauvreté mondiale et collabore tant avec des acteurs internationaux (Nations unies, Organisation mondiale du commerce, organisations financières internationales) que régionaux (en Afrique, en Amérique latine, dans les Caraïbes et dans le Pacifique) afin de réagir efficacement aux nombreux défis auxquels les plus pauvres sont confrontés.
Elle s’est fermement engagée vis-à-vis des huit objectifs du Sommet du millénaire organisé par l’ONU en 2000, qui doivent être atteints
CE © à l’horizon 2015. Ces objectifs du millénaire pour le développement visent à:
Éradiquer l’extrême pauvreté et la faim. Assurer l’éducation primaire pour tous.
Promouvoir l’égalité des sexes. Réduire la mortalité infantile.
Mettre en place un partenariat mondial pour le développement.
Au Sommet mondial pour le développement durable de 2002 à Johannesburg, l’UE a lancé deux initiatives conçues pour garantir des réserves d’eau et d’énergie, composantes essentielles de la réduction de la pauvreté.
La première initiative, «De l’eau pour la vie», a pour objectif de réduire de moitié le nombre de personnes privées d’eau potable et d’installations sanitaires appropriées d’ici à 2015.
La seconde initiative, «Énergie pour l’éradication de la pauvreté et le développement durable», cherche à attirer de la part du secteur privé et des institutions financières de nouvelles ressources en termes de capitaux, de technologie et de ressources humaines.
Le commerce constitue aussi une composante essentielle de la croissance.
Dans le cadre de l’accord de Cotonou, d’application jusqu’en 2020, l’UE collabore avec des pays d’Afrique, des Caraïbes et du Pacifique pour permettre leur intégration progressive au sein de l’économie mondiale.
L’UE est désormais le premier investisseur étranger en Amérique latine et son deuxième partenaire commercial.
PAUVRETÉ MONDIALE les plus pauvres au monde.
L’objectif général de l’UE est d’augmenter le volume de l’aide aux pays en développement à 0,7 % du revenu national brut de ses membres d’ici à 2015.
L’allègement de la dette figure également en bonne place dans l’agenda européen.
L’UE est un acteur important dans le cadre de l’initiative de la Banque mondiale et du Fonds monétaire international visant à annuler la dette des pays pauvres.
Jusqu’à présent, 18 pays ont vu l’intégralité de leur dette annulée, parmi lesquels la Bolivie, Madagascar, la Tanzanie et l’Ouganda.
Si les politiques nationales dédiées à l’éradication de la pauvreté sont définies par les gouvernements, chacun de nous peut faire la différence.
Vous pouvez apporter votre contribution en achetant tout en faisant des dons. En effet, la mercatique éthique rassemble des entreprises à but lucratif et des associations sans but lucratif dans une situation de double gain.
L’initiative «Product RED» permet par exemple de collecter des fonds pour lutter contre le sida, la tuberculose et le paludisme via plusieurs marques connues.
Vous pouvez également faire la différence dans votre épicerie locale, en choisissant parmi 150 0 produits issus du commerce équitable.
Ce geste simple aura une grande portée puisqu’il garantit un salaire équitable aux producteurs.
Pour soutenir une bonne cause sans dépenser un centime, vous pouvez aussi recourir aux opérations bancaires éthiques.
En Europe, ce système gagne actuellement en popularité.
Si vous avez de l’argent à investir, où que vous soyez en Europe, demandez à votre banque ou à votre conseiller financier comment faire fructifier votre argent tout en l’utilisant pour lutter contre la pauvreté mondiale.
Si vous préférez faire un don, nombre de pays européens accordent des avantages fiscaux en cas de dons caritatifs.
Si vous n’aimez pas l’idée de faire un don parce que vous avez le sentiment de ne pas savoir où va votre argent, de nombreux systèmes proposent de parrainer un enfant en particulier.
Les donateurs reçoivent régulièrement des nouvelles de l’enfant qu’ils aident ainsi que des photos et des lettres.
Votre enfant peut peut-être aussi impliquer ses amis ou expliquer son projet à ses professeurs pour faire participer la classe.
Comblons le fossé.
Autre suggestion, si vous n’avez aucune idée de ce que vous souhaitez recevoir pour votre prochain anniversaire ou pour Noël, demandez une ruche ou une chèvre.
Pas pour vous!
Certains systèmes caritatifs permettent d’acheter des animaux d’élevage pour des familles de pays en développement.
Les arbres et les abeilles que vous nous avez offerts ont changé nos terres, notre air et notre sol.
Notre vie est métamorphosée!
DÉVELOPPEMENT DURABLE
POLITIQUES TRANSVERSALES
Politiques transversales
CHAPITRE 8
Transformer le rêve en réalité
L’UE vise la croissance économique, des emplois plus nombreux et de meilleure qualité ainsi qu’une plus grande cohésion sociale, mais d’une façon qui protège notre monde pour les générations futures.
Arrêter la discrimination, protéger les ressources naturelles, s’attaquer aux problèmes d’immigration et de pauvreté mondiale, produire en respectant l’environnement… Des lois sont adoptées et des programmes conçus pour réaliser chaque objectif de la stratégie européenne pour le développement durable.
Quatre méthodes transversales sont utilisées pour concrétiser les différents idéaux abordés dans cette brochure: l’éducation, la recherche, la communication, pour motiver la population et s’assurer du bon fonctionnement des programmes, et le principe du pollueur payeur.
Il faut changer la façon dont nous achetons et produisons. Or, nous pouvons encourager des habitudes plus respectueuses de l’environnement par le biais de mesures d’incitation fiscale.
Des prix qui reflètent le coût environnemental réel d’un produit aideront le consommateur à faire les bons choix.
POLITIQUES TRANSVERSALES
Éducation— Partager les connaissances
Tous les programmes, politiques et initiatives exposés jusqu’ici reconnaissent qu’aucun progrès ne peut être réalisés ans l’aide d’une population éduquée.
L’éducation nous offre les moyens de faire face à ces défis et les compétences indispensables pour rendre la croissance de l’Europe durable.
Quand nous pensons à l’éducation, nous avons tendance à nous rappeler nos années d’école.
Mais il s’agit d’une question bien plus vaste qui couvre le partage des connaissances à tous les niveaux et dans tous les domaines.
Les connaissances techniques partagées pour conserver une position concurrentielle; les connaissances scientifiques pour rester en bonne santé; les technologies de l’information qui touchent même des communautés lointaines, les faisant entrer en contact avec des personnes et des concepts des quatre coins de l’Europe; les écoliers qui poursuivent leurs études jusqu’au niveau universitaire; la formation continue; les entreprises éduquées en matière de choix durables sur le plan environnemental… Tous ces aspects relèvent du partage des connaissances.
La durabilité consiste à utiliser nos ressources afin de permettre aux générations futures d’en profiter aussi. Ce concept n’est pas seulement lié aux ressources naturelles mais aussi aux ressources humaines, c’est-à-dire la population européenne.
L’éducation est un moyen de réduire les inégalités entre les hommes et les femmes ou les groupes minoritaires et les autres citoyens. C’est l’œuvre de toute une vie.
L’époque où l’apprentissage et la formation s’arrêtaient à l’obtention du diplôme universitaire est révolue.
Désormais, l’accent est mis sur le fait d’aider les citoyens à stimuler leurs connaissances et compétences tout au long de leur vie.
En février 2001, l’UE a lancé Éducation et formation 2010.
Les ministres de l’éducation européen sont convenu de trois objectifs concrets pour garantir le développement de la population active qualifiée dont notre avenir dépend: l’ouverture de l’éducation et de la formation sur le monde au sens large, tant le monde du travail que le monde audelà de l’UE; l’amélioration de la qualité de nos systèmes d’éducation et un accès plus facile à l’éducation.
POLITIQUES TRANSVERSALES
L’amélioration de la qualité de nos systèmes d’éducation comprend la promotion de programmes d’apprentissage flexibles pour aider les citoyens à poursuivre leur éducation tout en travaillant.
La définition des compétences de base doit être actualisée à la lumière de notre monde en constante évolution.
L’accès à l’éducation à tout âge requiert un changement au niveau de la structure des systèmes.
Il convient de se demander s’il est facile de
Recherche
Nous sommes tous confrontés à un défi: nous assurer que notre mode de vie européen et ses bonnes conditions de vie perdurent face à la compétition, sans exploiter ni détériorer le monde qui nous entoure.
Si nous avons tous un rôle à jouer, certains problèmes ne peuvent être résolus que grâce à la science: les sources alternatives d’énergie, les moyens de nourrir la population mondiale, l’accès à l’eau potable pour tous et l’amélioration de la communication. La réalisation de ces objectifs, et d’autres encore, est entre les mains de notre communauté scientifique.
Alors que les scientifiques cherchent des solutions au problème fondamental de la découverte de sources d’énergie propres et renouvelables et que l’Europe est confrontée aux défis de la mondialisation, de l’immigration, du chômage et du vieillissement de la population, l’UE exploite tous les moyens possibles pour assurer notre avenir.
50 milliards d’euros ont été dégagés pour le septième programmecadre qui sera d’application jusqu’en 2013 et vise à: is rb
Prendre la tête dans des domaines scientifiques et technologiques clés. Stimuler la créativité et l’excellence au niveau de la recherche européenne.
POLITIQUES TRANSVERSALES péen de la recherche est en cours afin de garantir le partage efficace des idées et résultats dans toute l’UE.
Utiliser l’économie pour changer les choses
Les écotaxes peuvent inciter les citoyens à acheter des produits fabriqués de façon responsable et réduire les dépenses liées à la production néfaste à l’environnement.
C’est une façon d’utiliser l’économie pour faire changer les choses.
Actuellement, le prix des produits que nous achetons ne reflète en rien leur coût réel en termes de dégâts environnementaux.
Mais le marché peut être utilisé en faveur de l’environnement.
L’utilisation des forces du marché pour stimuler le développement durable constitue un élément essentiel de cette stratégie.
Mais le financement public a aussi un rôle à jouer et l’argent de l’UE devrait être canalisé de façon optimale afin de promouvoir le développement durable, objectif affirmé de la stratégie.
Un passage progressif des taxes sur le travail aux taxes sur la pollution, l’énergie et les ressources peut stimuler l’emploi, l’éco-innova- tion et la protection de l’environnement.
La croissance économique peut être renforcée par une adaptation des prix, afin que nous payions le vrai coût social, environnemental et économique de la production de l’objet ou de la fourniture du service.
L’UE pense de façon créative et collabore avec les gouvernements nationaux pour développer des écotaxes.
Au niveau des subventions agricoles, l’accent est passé de la production à l’intendance: les fermiers bénéficieront d’aides pour s’occuper de leurs terres, ce qui fait aussi basculer les charges fiscales du travail sur la consommation.
Selon la nouvelle directive sur la fiscalité de l’énergie, les pays de l’UE ont le droit d’offrir aux entreprises des réductions d’im-
POLITIQUES TRANSVERSALES pôts spéciales en échange d’émissions réduites de pollution et gaz nuisibles.
Elle taxe des sources d’énergie comme l’électricité et des carburants telle charbon, ce qui encourage les utilisateurs à se concentrer sur l’efficacité énergétique, soit consommer moins en vue de réduire les coûts fiscaux.
Les entreprises investissant dans l’utilisation efficace de l’énergie peuvent se faire rembourser certaines taxes, ce qui constitue une motivation supplémentaire.
Taxer la consommation d’énergie au lieu des revenus individuels et vendre le droit d’émettre des gaz à effet de serre — deux armes clés dans la lutte contre le changement climatique, qui reposent sur un principe commun important: pollueur payeur.
Le fait que le pollueur paye fonctionne à deux niveaux: le gaspillage et les comportements qui portent atteinte à l’environnement sont pénalisés de sorte que les gens sont encouragés à rechercher des alternatives et, ce faisant, la pollution qu’ils produisent remplit les caisses publiques.
Ces recettes peuvent ensuite être réinvesties dans la recherche ou utilisées pour financer des projets.
Aux quatre coins de l’Union, des pays appliquent ce principe de diverses façons: le Danemark et la Finlande taxent les pneus, le Danemark, l’Islande et l’Italie les sacs en plastique, la France le papier et le carton.
Si les pays trouvent des moyens de limiter la pollution et d’augmenter les recettes qu’elle génère, les entreprises et organisations planchent elles aussi sur des pratiques durables.
Le principe du pollueur payeur se généralise à mesure que les entreprises se retrouvent soumises à la pression des consommateurs et que la législation devient plus verte.
Certaines ouvrent la voie, changeant volontairement la façon dont elles gèrent leurs affaires.
Le fait de payer pour les émissions produites gagne en importance pour le monde des affaires.
S’il arrive parfois d’entendre les mots «titres compensatoires de carbone» ou «systèmes d’échange de carbone», ce sera de plus en plus souvent le cas à l’avenir.
En faisant payer la production de carbone, on met ce gaz à effet de serre sur le même pied que tout autre produit.
Vous payez une certaine somme pour avoir le droit de produire une certaine quantité.
POLITIQUES TRANSVERSALES
L’argent provient directement de l’UE par le biais de programmes de financement comme «LIFE+», d’application jusqu’en 2013.
Avec un budget d’environ 2 milliards de dollars, ce système cofinance des initiatives environnementales au sein de l’Union et dans certains pays limitrophes.
Il englobe divers programmes sous une série de règles uniques.
Vu l’ampleur des budgets, les financements de l’UE doivent être canalisés pour garantir leur affectation à la promotion du développement durable.
Pour maximiser leur potentiel, les pays de l’UE et la Commission coordonneront diverses politiques comme celles liées à la cohésion et à l’agriculture, au développement rural ou encore à la recherche et au développement technologique.
D’ici à 2008, la Commission travaillera également à un plan pour la réforme des subventions qui ont un impact négatif considérable sur l’environnement afin de les supprimer progressivement.
Certains secteurs, comme celui de l’agriculture, bénéficieront de financements qui régénéreront les communautés rurales tout en protégeant les terres qu’elles exploitent.
POLITIQUES TRANSVERSALES
Cette brochure fait partie intégrante de la campagne européenne visant à utiliser tous les moyens disponibles pour faire passer le message du développement durable.
La Commission vise entre autres à expliquer ce qu’il convient de faire et les actions entreprises par l’UE pour relever les défis ainsi qu’à motiver la population à travailler pour atteindre les buts qui profiteront à tous.
La campagne des villes européennes durables est composée d’un groupe de gouvernements locaux ayant pour but d’établir des villes prospères, créatives et durables, au sein desquelles chaque individu a un rôle précieux à jouer.
Il sont signé à cette fin les engagements d’Aalborg et l’UE espère bientôt compter parmi les signataires les pays dont les gouvernements locaux ne sont pas encore impliqués.
Ces engagements comprennent, par exemple, la garantie d’un accès équitable aux ressources naturelles, ce qui englobe l’amélioration de la qualité de l’eau et de l’air ainsi que la création de parcs et de jardins.
Un autre engagement consiste à améliorer la mobilité et limiter la circulation en promouvant les transports publics. La santé et l’équité sociale figurent aussi sur la liste.
Cette campagne rassemble des autorités européennes de tous les niveaux. Les partenaires partagent des informations sur ce qui fonctionne ou non.
La municipalité de Barcelone collabore donc avec l’Union des villes baltes afin d’essayer de trouver des solutions aux défis rencontrés pour faire du développement durable une réalité.
La Conférence des Nations unies sur l’environnement et le développement (CNUED) organisée en 1992 à Rio a également formulé une proposition d’action.
Le programme «Action 21» présente un plan d’action complet pour atteindre les objectifs liés au développement durable.
Des pays de toute l’Europe s’impliquent et l’UE espère qu’ils seront encore plus nombreux à adopter le programme «Action 21», devenir signataires des engagements d’Aalborg et participer à la campagne des villes européennes durables.
Soulignant la nécessité de faire passer le message pour motiver les gens, l’«effort de communication accru», a inspiré la création du
POLITIQUES TRANSVERSALES prix «RegioStars» récompensant les meilleurs projets dans le domaine de la modernisation économique.
Les journées portes ouvertes comme celles de la Semaine annuelle des régions et des villes sont un autre moyen utilisé par l’UE pour s’adresser aux citoyens et faire passer le message de la durabilité. Cet événement rassemble des milliers de personnes représentant des projets de développement des quatre coins de l’Europe.
Mais seule une poignée de la population européenne fait partie de l’UE elle-même.
Atteindre tous les citoyens et les informer, voilà l’objectif de 2010 — Une société européenne de l’information pour la croissance et l’emploi.
Lancée en juin 2005, cette initiative s’articule autour de lois conçues pour s’assurer que chacun soit inclus dans une société basée sur l’utilisation généralisée des technologies de l’information et de la communication (TIC).
Que ce soit en invitant les citoyens dans ses bâtiments pour voir ce qui s’y passe, en remettant des prix pour l’économie novatrice axée sur la durabilité ou en s’assurant que les Européens puissent être au courant des meilleures pratiques dans ce domaine, l’UE fait passer le message.
DÉVELOPPEMENT DURABLE
MISE ENŒUVRE ET SUIVI
Mise enœuvre et suivi
CHAPITRE
Les principes d’ouverture, de participation, de responsabilité, d’efficacité et de cohérence sont au cœur de la façon dont l’UE gère ses politiques.
Mais il existe une autre composante essentielle au fonctionnement de la stratégie pour le développement durable: la surveillance.
Au vu de la diversité des programmes et lois en vigueur en Europe et puisque des actions sont entreprises par des gens de tous horizons — citoyens, entreprises, gouvernements régionaux et nationaux et l’UE elle-même — il est plus important que jamais de savoir ce qui fonctionne et ce qui ne fonctionne pas.
Les problématiques soulevées dans le cadre de la stratégie pour le développement durable ne sont plus uniquement débattues par les responsables de la politique environnementale.
Désormais, ce thème est au cœur du processus décisionnel européen et les chefs d’État ou de gouvernement suivent la situation de près afin de s’assurer que la stratégie reste sur la bonne voie.
La Commission européenne examine régulièrement la façon dont les politiques se déroulent.
Depuis l’automne 2007, elle publie un rapport d’étape biennal montrant clairement et concrètement ce qui fonctionne ou non et la façon dont il convient de s’y prendre pour que la stratégie reste actualisée et efficace.
C’est sur ce document que reposent les discus-
MISE ENŒUVRE ET SUIVI sions du Conseil européen de décembre, à l’occasion duquel la marche à suivre est définie.
Le rapport intermédiaire de la Commission analyse la façon dont les politiques fonctionnent ainsi que les résultats des pays individuellement et propose des pistes quant aux étapes suivantes.
Les données collectées par Eurostat, qui surveille régulièrement les progrès réalisés en matière de développement durable en Europe, sont l’une des sources d’informations utilisées pour établir ce document.
En matière de suivi des progrès, la première étape consiste à se faire une idée claire de ce qui doit être mesuré et de s’assurer que les chiffres sont comparables entre les pays et dans le temps: comparer des éléments de même nature.
Eurostat a développé à cet effet une série d’indicateurs qui font régulièrement l’objet de rapports.
Vous trouverez le rapport 2007 d’Eurostat sur les indicateurs du développement durable sur le site: http://ec.europa.eu/sustainable/.
Les indicateurs peuvent être mesurés clairement à travers l’Union, révélant ce qui se passe sur le terrain.
À titre d’exemple, le principal indicateur du thème de la santé publique est le nombre d’années de vie en bonne santé, par sexe.
La mesure de ce facteur à travers l’UE montrera où nous en sommes actuellement et, grâce à une collecte de données régulière, si la situation connaît une évolution positive ou négative.
Mais il ne s’agit que d’un indicateur très général.
Il existe une gamme d’autres indicateurs reflétant plus en détails la complexité de la situation, comme les facteurs qui influencent l’état de santé, tels l’obésité et le tabagisme, l’exposition aux polluants et la production de substances chimiques toxiques.
Certains indicateurs seront développés plus avant et de nouveaux indicateurs seront créés grâce aux idées des États membres.
Les informations d’Eurostat sont actualisées régulièrement et mises à votre disposition sur internet.
Elles vous donneront une idée des progrès réalisés à travers l’Union vis-à-vis des objectifs liés au développement durable.
Le Parlement européen a un rôle à jouer, en partageant ses opinions, en coopérant avec le Conseil et la Commission et en collaborant avec les parlements nationaux.
Le Comité économique et social (CESE) et le Comité des régions (CdR) apportent également leur contribution.
MISE ENŒUVRE ET SUIVI
Actions des pays de l’UE
Les États membres de l’UE ont désigné des représentants qui se réunissent régulièrement au sein du groupe de coordinateurs «développement durable» présidé par la Commission européenne afin de débattre des progrès réalisés au niveau de la stratégie.
Les États acceptent en outre que d’autres pays passent en revue leurs stratégies de développement durable et analysent la façon dont ils travaillent sur le terrain.
Cette démarche vise à s’enrichir mutuellement en examinant les réussites des autres.
D’ici à 2011, le Conseil européen déterminera le moment où sera lancé le prochain bilan complet de la stratégie.
Commission européenne Unavenirdurableentrenosmains
Luxembourg: Office des publications officielles des Communautés européennes 2008 — 79 p. — 14,8 × 21 cm ISBN 978-92-79-07275-8
956739_FR
956739_FR
Recherche
Education et formation
Taxation des voitures 11
Législation communautaire13
Fonds européens 17
Sécurité alimentaire22
Jeunesse, culture et citoyenneté 24
Sécurité 26
Coopération et aide humanitaire28
Action extérieure 31
Grands thèmes de l’UE36
956739_FR
Prospérité sûr est indispensable. Si certaines menacespeuvent être combattues de manière plus efficaceau niveau national, d’autres problèmes, tels que lecontrôle aux frontières, le trafic humain, ou encorel’asile et l’immigration, nécessitent une coopération renforcée au niveau européen.
Il apparaîtévident que des réponses fortes doivent êtreapportées au niveau européen dans le domainede la sécuritéet de la lutte contre le terrorisme.
L’Europe en tant que partenaire mondial
La faiblesse de la croissance économique et descréations d’emplois en Europe menacent la qualitéde vie et la protection sociale. La stratégie de Lisbonne met en évidence la nécessité de développer au sein de l’UE un environnement économiqueplus propice, d’augmenter l’investissement et deformer une main-d’œuvre plus qualifiée.
Dans cettebrochure, nous traitons certains des événementsmarquants de l’année 2005 dans les domaines de larecherche, de l’éducationet de la formationetdes développements dans le secteur destransports. Nous abordons également les effortsfournis pour simplifier et améliorer la réglementation et la législationainsi que les changementsen cours dans la politique agricole commune.
Solidarité
Dans le monde actuel, la pleine réalisation de nospolitiques internes ne peut avoir lieu que si l’UEparvient à jouer un rôle de premier ordre sur lascène internationale.
Si l’Europe veut avoir uneinfluence plus importante, elle doit parler d’uneseule et même voix.
Nous présentons ici lesdéveloppements récents de l’action extérieurede l’UE, ainsi que la contribution européenne àl’aide au développement dans le monde: l’UEfournit 55 % du total de l’aide internationale audéveloppement.
Le budget de l’UEétant fréquemment commentédans les médias, quelques explicationss’imposent.
Il en va de même pour les thèmessuivants: «Stratégie de Lisbonne»,«Développement durable», «Processusd’élargissement de l’UE», pour lesquels nousétablissons un état des lieux.
L’effort de solidarité se manifeste à travers ladistribution des Fonds structurelsqui sont destinésà promouvoir la cohésion économique et sociale, enaidant les régions et les groupes désavantagés ausein de l’UE.
La protection de l’environnement relèvede notre responsabilité vis-à-vis des générationsfutures.
Le changement climatiquereprésentantune menace grandissante, nous examinons lamanière dont l’Europe tente de faire face à cephénomène.
La sécurité alimentaireest égalementun sujet qui nous préoccupe, de sorte que nousprésentons les actions récentes accomplies dans cedomaine. De plus, nous traitons de certainesinitiatives mises en œuvre pour les jeunes.
Sécurité et liberté
Cette brochure n’étant pas en mesure d’aborderl’ensemble des domaines et activités de l’UE,d’autres moyens d’information sont mis à votredisposition, notamment le site internet du Bulletinmensuel des activités de l’UE.
Face à la prise de conscience des citoyenseuropéens quant aux risques encourus dans leurvie quotidienne, la nécessité d’un environnement http://europa.eu.int/abc/doc/off/bull/fr/welcome.htm
956739_FR
Une Europe de la recherche e ss .c om /M .H ou et
Dans cecadre, «La nuit du chercheur»a eu lieu le 23 septembre dans la plupart des payseuropéens, et des manifestations de grandeampleur ont été organisées jusqu’à la fin denovembre 2005.
L’objectif est de mieux fairecomprendre au citoyen que la science estporteuse d’espoirs, de découvertes et de progrès social.
Le sixième programme-cadre
La recherche est une activité clé pour l’Europe.Elle est un élément essentiel de la stratégie de Lisbonne et est susceptible d’accroître lacompétitivité de l’Union et d’améliorer laqualité de vie de ses citoyens.L’Europepossède des atouts considérables dans tousles domaines: pôle scientifique majeur, l’Europeproduit près d’un tiers des connaissancesscientifiques mondiales.
Elle est notammentdotée d’une expertise de renom dans larecherche médicale et les sciences del’environnement.
Elle occupe une positionavancée dans de nombreux secteurs de lachimie et de la physique.
Les télécommunications, les transports et la pharmaciesont parmi ses principaux points forts enmatière de technologie industrielle.
Denouveaux concepts et de nouvelles innovationsdans ces domaines vont notamment permettrede créer de nouveaux emplois et de trouver denouvelles méthodes de protection de notreenvironnement, de garantir une meilleuresécurité alimentaire et médicale ainsi que desressources énergétiques durables plus sûres.
(2002-2006)Depuis 1984, l’Union européenne mène unepolitique de recherche et de développementtechnologique basée sur des programmes-cadrespluriannuels.
Ces programmes-cadres seconstruisent à partir des priorités dégagées à lasuite d’une large consultation des instancespolitiques compétentes, des milieux scientifiqueset industriels ainsi que des représentants desutilisateurs.
Ils visent à promouvoir la coopérationentre partenaires de différents pays, enfinançant des travaux transnationaux et enfavorisant la coordination entre infrastructuresscientifiques et technologiques.
L’année 2005 fut une année riche et agitée pourla recherche. Le septième programme-cadreest en préparationet, le8 juin, la Commission alancé l’initiative «Chercheurs en Europe 2005»destinée à valoriser la profession de chercheurauprès du grand public et à attirer davantage de
C’est le principal instrument utilisé parl’UE pour financer la recherche en Europe.Proposé par la Commission européenne etadopté en juin 2002, il est ouvert à des entités
• assurer que les chercheurs partagent leursrésultats.
publiques et privées, grandes ou petites, pendantquatre ans à partir de la fin de 2002 jusqu’à2006. Son budget global s’élève à 17,5 milliardsd’euros et représente 3,4 % du budget total del’UE en 2002.
Ce programme se concentre sur la création del’espace européen de la recherche, c’est-à-direune zone sans frontières dans laquelle lesressources scientifiques pourront être mieuxutilisées pour créer des emplois et rendre l’Europeplus compétitive.
Les technologies, les nanotechnologies, la sûretéalimentaire, le développement durable, lesréalisations telles qu’Airbus et Ariane, ou encoreles recherches en physique des hautes énergiesdéveloppées par l’Organisation européenne pourla recherche nucléaire (CERN), constituentquelques-uns de ses fleurons les plus visibles.Parmi les applications des nanotechnologies(lananoscience, ou science de l’infiniment petit,permet de manipuler des composants dont lataille est de l’ordre du nanomètre), on peut citerdes nanorobots à l’échelle atomique, qui pourrontêtre injectés dans le corps humain pour traiterdes maladies.
La recherche nanotechnologiqueaura des retombées sur pratiquement tous lessecteurs dans les années à venir.
Les débats sur le septième programme-cadre(2006-2010), son budget, sa structure et sespriorités sont en cours.
La Commission anotamment proposé de doubler le budget de l’UEpour la recherche.
L’espace européen de la recherche
La qualité de la recherche européenne estreconnue comme l’une des plus élevées aumonde.
Il est tempsaujourd’hui d’unir nos efforts pour construire lemarché commun de la recherche et del’innovation, appelé l’«espace européen de larecherche».
L’espace européen de la recherche tend à: e ss .c om /M .H ou et
• coordonner le programme-cadre avec les autresinitiatives internationales, nationales etrégionales dans le domaine de la recherche;
• inciter les centres de recherche à accepter deschercheurs provenant d’autres pays;
956739_FR
Elles montrent que lorsque les Européenss’unissent, ils peuvent atteindre un meilleur niveau.La qualité des ressources humaines et dessystèmes d’éducation et de formation européensest reconnue.
Son territoire est émailléd’institutions scientifiques prestigieuses, atteignantun haut niveau d’excellence.
«Sans les chercheurs, il n’y aurait pas de scienceen Europe», a déclaré Janez Potočnik,commissaire européen responsable de la scienceet de la recherche.
La recherche européenne pour luttercontre le VIH/sida, le paludisme et la tuberculose (2001-2006):la recherche est aussi porteused’espoir e ss .c om /M .H ou et
En vue de faciliter le recrutement des chercheurset leur reconnaissance, le 11 mars 2005, la Commission a adopté deux documents quidéfinissent les rôles et les responsabilités duchercheur, quel que soit son lieu de travail dansl’UE.
Ils s’adressent aux États membres, auxemployeurs, aux bailleursdefondset auxchercheursà tous les stades de leur carrière, etcouvrent tous les domaines de la recherche dansle secteur publicainsi que dans le secteur privé.Cette nouvelle politique devrait renforcerl’attractivité des carrières dans la recherchepartout en Europe.
Le défi est de former 700 000chercheurs de plus pour 2010.
L’UE a élaboré un programme d’action visant àaccélérer la lutte contre les trois principalesmaladies transmissibles, le VIH/sida, lepaludismeet la tuberculose, dans les pays endéveloppement.
Il est notammentprécisé que les chercheurs doivent faire desefforts pour s’assurer que leurs recherches sontutiles à la société en général. Par exemple, leschercheurs doivent développer leurs recherchespour améliorer le bien-être de l’humanité.
ITER est un réacteur expérimental qui va reproduirel’énergie qui anime le soleil et les étoiles, c’est-à-direcelle qui est issue de la fusion thermonucléaire.
Deprécédentes études ont démontré qu’il était possiblede reproduire ce processus sur Terre.
ITER marquele pas entre les études actuelles en physique duplasma et les usines de demain produisant del’énergie par des réactions thermonucléaires.
Il vaexpérimenter cela à une échelle et dans desconditions qui vont démontrer la faisabilité techniqueet scientifique de l’énergie par fusion.
ITER va êtreconstruit à Cadarache, près d’Aix-en-Provence, en France.
La construction du site est techniquementprête, et la première opération sur le plasma estattendue pour 2016.
956739_FR
S’éduquer et se former en Europe d’éducation scolaire.
«L’Europe que nous bâtissons n’est passeulement celle de l’euro, des banques et del’économie; elle doit être aussi une Europe dusavoir».
Tel était le vœu des ministres del’éducation de l’Allemagne, de la France, del’Italie, et du Royaume-Uni lorsqu’ils ont signé à Paris, le 25 mai 1998, une déclarationcommune visant à harmoniser l’architecture dusystème européen d’enseignement supérieur.
L’action Erasmus Depuis 1987, le programme Erasmusencouragela coopération transnationale entre les universitéset stimule la mobilité des étudiants dans l’UE.
Ilpermet d’améliorer la transparence et la pleinereconnaissance académique des études et desqualifications au sein de l’UE.
En 2005, le pourcentage des universitéseuropéennes participant au programme decoopération universitaire Erasmus dans trente et unpays a atteint le chiffre de 87 % (les vingtcinq États membres, ainsi que la Bulgarie, la Roumanie,la Turquie, l’Islande, le Liechtenstein et la Norvège).
Le 14 janvier 2005, la Commission européenne a lancé l’action «e-Twinning».
Celle-ci vise àrenforcer et à développer la mise en réseau desécoles.
Un projet européen de jumelages d’écolesdoit notamment permettre à toutes les écoleseuropéennes de mettre en place des partenariatsavec une école, favorisant ainsi l’apprentissagedes langues, les échanges interculturels et lasensibilisation au modèle de société européennemultilingue et multiculturelle.
Se former dans le pays de son choix e ss .c om /M .H ou et http://europa.eu.int/comm/education/programmes/ socrates/erasmus/erasmus_fr.html
Aller dans un autre État membre de l’UE poursuivre des cours ou une formation professionnellene doit pas être un obstacle!
Le programme Erasmus-Mundus, uneouverture sur le monde
Des centaines de milliers d’étudiants, de jeunestravailleurs et d’enseignants ont déjà découvertles apports professionnels et personnels d’unetelle expérience, grâce aux nombreuxprogrammes proposés par l’UE aux citoyenseuropéens.
Pour les étudiants et les enseignants Grâce au programme Socrates(2000-2006), desmilliers de personnes découvrent chaque annéeles joies et les bienfaits des échanges et de lacoopération au sein de l’UE.
Il favorise la mobilité des étudiants et desenseignants des pays tiers par l’octroi de bourses.En juin, la Commission européenne a ainsisélectionné 808 étudiants de pays tiers quirecevront des bourses Erasmus-Mundus pourl’année académique 2005/2006.
Les étudiantsétudieront en Europe pendant une ou deuxannées pour obtenir un master européensanctionnant l’un des trentecinq cours de master Erasmus-Mundus.
L’action Comeniusest, elle, axée sur lacoopération, à l’échelle de l’UE, entre lesétablissements de l’enseignement scolaire.
En2005, plus de 12 000 écoles ont bénéficié d’unebourse Comenius pour participer à un partenariatscolaire.
L’action soutient aussi des projets deformation du personnel éducatif et des réseaux
Pour l’éducation des adultes Si vous êtes impliqués dans la formation etl’éducation des adultes, la bourse Grundtvigestpour vous.
956739_FR
Pour une formation professionnelle à l’étranger: le programme Leonardo
L’Europass vous ouvre des portespour apprendre et travailler en Europe
L’Europass est une nouvelle initiativelancée le1erfévrier 2005destinée à vous aider à:
• rendre vos compétences et qualificationsvisibles dans toute l’Europe;
• favoriser votre mobilité en Europe.
L’Europass comporte cinq documents: da Vinci Ce programme permet d’acquérir desqualifications professionnelles reconnues danstous les pays de l’UE.
Il offre aux jeunesun accèsà la formation et à l’apprentissage dans laperspective d’améliorer leurs chances de trouverun emploi et, qui plus est, un emploi mieuxqualifié.
Il vise également à améliorer la formationprofessionnelle pour les personnes de tous âgesen les aidant à acquérir de nouvellescompétences tout au long de leur vieet às’adapter à de nouvelles exigences, telle quel’utilisation des nouvelles technologies.
- deux documents: le curriculum vitae Europass (version renforcée du modèle de CVeuropéen) et le passeport de langues Europass (compétences linguistiques etculturelles du titulaire), à remplir vous-même;
Pour 2005, 3 015 projets ont été sélectionnés àtravers l’Europe, pour un total de 70 000 stages.Au total, de 2000 à 2005, près de 300 000personnesont pu bénéficier d’une bourse Leonardo da Vinci.
Processus de Bologne: construction de l’espace européende l’enseignement supérieur
Quarante pays ont adhéré à ce projet ambitieuxde bâtir un avenir commun pour tous lesétudiants, futurs travailleurs européens.
- trois autres documents: lesupplémentdescriptif du certificat Europass (compétencesprofessionnelles, enseignements et formationsprofessionnelles suivis par le titulaire), lesupplément au diplôme Europass(parcoursacadémique du titulaire), et l’Europass-mobilité(expériences de mobilité internationale à des finsd’apprentissage) remplis et délivrés par lesorganisations compétentes.
Vous pouvez en apprendre davantage et remplirvotre CV et passeport de langues Europass surle site internet: http://europass.cedefop.eu.int
Qu’est-ce que le processus de Bologne?Il s’agit d’un système de grades académiquesfacilement «lisibles» et comparables au niveauinternational, qui accroît les possibilités demobilité pour les étudiants, les enseignants et leschercheurs.
Ce processus concerne toutl’enseignement supérieur(les universités, leshautes écoles, les écoles supérieures des arts, lesinstituts supérieurs d’architecture…).
Il va doncbeaucoup plus loin que les programmeseuropéens d’échange existants, tels qu’Erasmus,dont l’accès est réservé à une certaine catégoried’étudiants.
Il facilite, par ailleurs, lareconnaissance des diplômes au niveaueuropéen.
956739_FR
Le niveau de sécuritédu secteur aérien en Europe est l’un des plusélevé au monde.
• le nombre de compagnies aériennes aaugmenté;
• les compagnies dites lowcostse sontdéveloppées;
• les prix des billets d’avion sont devenus trèsintéressants, et les promotions se sont accrues;
• les liaisons aériennes entre États membres del’UE ont fortement augmenté.
Un marché unique européen des services aériensa été créé.
Il permet à une compagnie aérienneétablie dans un État membre d’exploiter des volsn’importe où dans l’Union.
C’est pourquoi il étaitnécessaire d’adopter des règles de sécuritéeuropéennes uniformes et d’un niveau élevé.
La législation de l’UE a ainsi pour but d’organiserl’espace aérien et la sécurité des avionsà unniveau européen plutôt que national.
Comment cela fonctionne-t-il?
Si les compagnies aériennes bénéficient du libreaccès à l’ensemble du marché européen c’estgrâce:
Mais toute médaille a son revers: cetteaugmentation du trafic exige de s’intéresser à lasécuritéet à la qualité du transport aérien.Nous nous focalisons ainsi ici sur la qualité dutransport aérien, les aspects concernant lasécurité aérienne étant traités dans la rubrique «Lasécurité: indispensable à la liberté de chacun» dela brochure.
• aux principes européens de libre prestation deserviceset de liberté d’établissementpourtoute compagnie établie dans un État membre;
• à des mesures d’harmonisationdans le secteurde l’aviation et des services aéroportuaires;
En cas de problème, l’UE a décidé d’offrir aupassager aérien un ensemble de droits, où qu’ilsoit en Europe.
La compagnie assurant le volest responsable de votre transport et elle doitrespecter vos droits.
• à une politique de contrôle des aides publiques.
956739_FR
Comment l’UE a-t-elle renforcé les droits des passagers aériens?
L’UE a davantage encadré la pratique dite de la«surréservation» (surbooking), qui consiste àvendre plus de tickets qu’il n’y a de placesdisponibles.
En 2002, environ 250 000 passagersse sont vus refuser leur embarquement.
De plus, partant du principe que la population engénéral devrait tirer avantage du marché unique desservices de transport aérien, la Commissioneuropéenne propose l’adoption d’une législationconcernant les droits des personnes handicapéeset des personnes à mobilité réduite lorsqu’ellesfont des voyages aériens.
Ce texte vise à garantiraux personnes à mobilité réduite le même accès àce mode de transport que pour n’importe quelpassager.
Dans l’intérêt de l’inclusion sociale, cetteassistance devrait être fournie sans fraissupplémentaires pour les personnes concernées.
Cette nouvelle législation est destinée à mieuxprotéger les passagers aériens en augmentant lemontant des indemnisations (250, 400 ou 600 euros selon la distance).
Le règlement impose aux compagnies aériennes,en cas de refus d’embarquement:
Informations complémentaires:Toute plainte ou action en justice survenant à lasuite d’un litige devra se fonder exclusivement surles textes législatifs concernés.
Ceux-ci sontpubliés au Journal officiel de l’Union européenne.
• de proposer un réacheminement ou unremboursement des billets d’avion;
• de prendre en charge l’hébergement et lesrepas.
En cas de refus d’embarquement oud’annulation d’un vol, le passager doit semanifester auprès de la compagnie assurant levol afin qu’elle reconnaisse par écrit son droit à une indemnisation, qui doit être verséeimmédiatement ou au plus tard dans les septjours (en liquide, par virement bancaire ou parchèque).
En plus de cette indemnisation, lepassager lésé a le droit d’être remboursé ouembarquédans le premier vol disponible, et sanuit d’hôtel et ses repas doivent être pris encharge.
Ces derniers droits s’appliquent aussien cas de retards importants.
956739_FR
Taxation des voitures dans l’Union européenne: un moindre coût pour le citoyen européen
Du nouveau pour les voitures... En 2005, la Commission européenne a adopté une proposition visant à supprimer la taxed’immatriculation à payer au moment de lamise en circulation d’une voiture.
Voyons deplus près ce qu’il en est.
• lier la base d’imposition des taxes annuellesde circulation et des taxes d’immatriculation
Le5 juillet, la Commission a adopté uneproposition de directive visant à: aux émissions de CO2, sur la base du nombrede grammes de dioxyde de carbone émis au kilomètre par chaque voiture particulière.
• supprimer graduellement les taxes d’immatriculation des voitures particulières(taxe aumoment de la mise en circulation de la voiture) surune période transitoire de cinq à dix ans;
Elle souhaite également mettre davantage l’accentsur les objectifs environnementaux, prévusnotamment par le protocole de Kyoto dontl’objectif principal est de réduire les émissions de
• mettre en place, dans l’attente de lasuppression complète des taxesd’immatriculation, un système deremboursement lorsque la voiture est ensuiteexportée ou transférée dans un autre Étatmembre en vue de son utilisationpermanente.
©CounciloftheUE directement liée à leur émission de CO2.Actuellement, seul le Royaume-Uni perçoit une
Ancien régime de taxation des voitures dans l’UE taxe de circulation basée entièrement sur les émissions de CO2, ce qui permet de réduire plusefficacement ces émissions.
Le montant et la structure des taxes d’immatriculation variaient beaucoup d’un État àl’autre (en termes absolus, la moyenne de lataxe d’immatriculation variait en 1999 de 15 659 euros au Danemark à 267 euros en Italie).
Il ne s’agit nullement d’harmoniser les niveaux detaxation, ni d’obliger les États membres àintroduire de nouvelles taxes, mais bien derestructurer l’assiette des taxes en vue d’appliquerune différenciation basée partiellement ou
Cette grande différence de régime fiscal entravele bon fonctionnement du marché intérieur.
totalement sur le nombre de grammes de CO2émis par kilomètre par chaque voiture particulière.
Les citoyens européens se heurtent parfois à ladouble imposition.
Dans certains cas, ils sonttenus d’acquitter deux fois la taxed’immatriculation lors du transfert d’un véhiculede l’État membre de première immatriculation àun autre État membre appliquant aussi une taxed’immatriculation, la taxe d’immatriculationrésiduelle n’étant pas remboursée par l’Étatmembre de première immatriculation.
956739_FR
L’amélioration de la législationcommunautaire
La stratégie poursuivie porte sur trois niveaux:
Denombreux progrès ont été accomplis dans laréalisation de ces objectifs. Il est doncdésormais possible de se concentrer davantagesur la question de l’efficacité du droit européen.
• les propositionsdéjà présentées par la Commission et en cours de traitementlégislatifpar le Parlement européen et le Conseil dont la pertinence générale et l’impactsur la compétitivité ont été examinés;
Le président de la Commission, José Manuel Barroso, a lui-même déclaré: «Nous devons faireplus simple et plus efficace», mettant ainsil’accent sur la nécessité d’accroître lesopportunités et avantages pour les citoyens et deréduire les coûts économiques, conformément auprincipe de proportionnalité.
• la conception des nouvelles propositionslégislativesmajeures avancées par la Commission qui doivent s’appuyer sur uneanalyse intégrée de l’impact probable dedifférentes options sur les plans économique,social et environnemental.
Des progrès ont par ailleurs été réalisés entre le Parlement européen, le Conseil et la Commissiondans le cadre de l’accord interinstitutionnel«Mieux légiférer»adopté en décembre 2003 afind’appliquer cette stratégie à l’ensemble duprocessus législatif de l’UE.
Le souhait de l’UE est aujourd’hui d’améliorer laqualité de la législation communautaire.
La Commission, en particulier, a révisé en mars leplan d’action pour l’amélioration del’environnement réglementairelancé en 2002,destiné à mieux concevoir la législation, maisaussi à renforcer la mise en œuvre et le respectde celle-ci.
L’amélioration de laqualité de la législation en Europe est l’un desinstruments principaux de cette stratégierenouvelée.
Tous les nouveaux sujetsprioritaires listés dans le programme de travail etlégislatif de la Commission font à présentautomatiquement l’objet d’une évaluationd’impact selon les nouveaux critères.
Il s’agit de s’assurer que, conformément auprincipe de subsidiarité, l’Union intervientseulement lorsque cela est nécessaire et que lacharge réglementaire qu’elle impose est proportionnelle à l’objectif poursuivi.
Ce dernier pointest particulièrement important.
Certaines étudessoutiennent en effet qu’une réduction d’environ 25 % des lourdeurs administratives dans les Étatsmembres serait susceptible d’engendrer unehausse du PIB de l’ordre de 1 à 1,4 %.
• Après les négociations menées entre le Conseil,le Parlement européen et la Commission, unaccord sur une approche communepour uneévaluation d’impact est attendu pour bientôt.Celui-ci va fournir un échantillon de règlesindiquant comment les évaluations d’impactdoivent être menées lors du processus législatif.
Étant donné que la législation européenneintervient dans des domaines où les compétencessont partagées avec les États membres ou dansdes domaines où le rôle de l’Union consiste àcoordonner et à compléter les actions nationales,les initiatives en faveur de l’amélioration de laréglementation doivent également être menéespar les États membres, à tous les niveauxadministratifs.
Quelles sont les actions récentesmenées pour réaliser l’objectif«Mieux légiférer»?
• Une nouvelle stratégie pour la simplificationdu cadre réglementaireenglobant unprogramme sur trois ans, suivant le programmelancé en février 2003, a été adoptée par la Commission en octobre. Le programme liste220 points de législation que la Commissionenvisage de simplifier sur la base d’une vasteconsultation des États membres, desentreprises et des citoyens, organisée engrande partie sur l’internet.
• L’ensemble des propositions de la Commission, antérieures au 1erjanvier 2004,qui sont en instance devant le Conseil et le Parlement, soit environ 183 propositions, a étépassé au crible.
À la fin de septembre, la Commission a annoncé qu’elle envisageait leretrait de 68 propositions, soit près d’un tiersdes propositions concernées.
Celles-ci se sont,en effet, révélées non conformes aux critères de Lisbonne, ou principes de bonne régulation, peususceptibles d’être un jour adoptées ou sontdevenues obsolètes.
• En octobre, la Commission a proposé uneméthodologie commune pour évaluer lescoûts administratifs induits par la législationeuropéenne, basée sur les pratiques des Étatsmembres et sur les constatations faites lors dulancement de la phase pilote au début d’avril.Elle a également envisagé de prochaines étapespour l’introduction de cette méthodologie dansla préparation des propositions législatives.
• En juin 2005, la Commission a adopté deslignes directrices internes révisées pourévaluer l’impact de ses principales
956739_FR
Une agriculture soucieuse du citoyen européen e ss .c om /R .L aj us tic ia e ss .c om /R .L aj us tic ia
C’est un instrument qui permet d’obtenir unmodèle d’agriculture particulier.
Elle soutient lesrevenus des agriculteurs, les encourage à livrerdes produits de grande qualité exigés par lemarché et les incite à rechercher de nouvellespossibilités pour développer leurs activités, dansle respect de l’environnement.
L’agriculture constitue, depuis le début de laconstruction européenne, une politique communautaire importante.
Les décideurs européensont en effet toujours gardé en mémoire lesouvenir des pénuries alimentaires de l’aprèsguerre.
La politique agricole européenne, quel’on appelle «politique agricole commune(PAC)», a récemment été réformée de façon àmieux tenir compte des besoins desconsommateurs, des préoccupationsenvironnementales et du bien-être des animaux.
Pourquoi une politique agricolecommune?
Le 2 février 2005, la Commission européenne a présenté son programme de relance de lastratégie de Lisbonne: répondre aux besoinsurgents de l’UE en matière de croissanceéconomique, de création d’emploiset decompétitivitésur les marchés mondiaux.
Elle n’a cessé d’évoluer pour tenir compte desnouveaux besoins de la société.
Les aides auxexploitations agricolessont axéesspécifiquement sur les préoccupations desconsommateurs et sur les priorités du grandpublic.
Ces aides sont conditionnées au respectde la qualité, de l’environnement et de la sécuritéalimentaire. Les agriculteurs ne sont ainsi pluspayés uniquement pour produire des denréesalimentaires.
En outre, la PAC laisse auxagriculteurs de l’UE la liberté de produireenfonction de l’offre et de la demande sur lemarché.
La PAC fait partie des principes directeurs de lastratégie de Lisbonne; stratégie destinée à assurerune amélioration du niveau de vie des citoyens.Sans la PAC, de nombreuses zones rurales en Europe connaîtraient de très grandes difficultéséconomiques, sociales et environnementales.
La PAC est définie au niveau de l’UE et estensuite appliquée par chaque État membre.
Grâce à une agriculture plus efficace et à la PAC,la production de denrées alimentaires a trèsnettement augmenté.
Dans un même temps, lesrevenus agricoles ont progresséen partie grâceà l’augmentation de la taille des exploitations,résultant du départ d’un certain nombred’agriculteurs, et de la concentration desexploitations.
L’UE reste toutefoisun grand importateur de différents types deproduits.
• l’harmonisation des règles d’intervention, desmesures de soutien du marché, des restitutionsà l’exportation et à la production;
Le rôle joué par l’UE dans l’agriculture atoujours été d’aider à:
• la liberté des agriculteurs d’orienter leurproductionen fonction des exigences dumarché;
• les besoins des consommateurs;
• une politique de développement rural renforcée.
• assurer que toutes les régions de l’UEpuissent avoir une activité agricole.
L’objectif de cette réforme est donc double:accroître la compétitivitédes agriculteurs etassurer une stabilitéde leurs revenus.
Le Fonds européen agricole pour le développement rural (Feader)
La PAC a participé à la création d’un grandmarché unique des produits agricolesdansl’UE et a aidé celle-ci à devenir l’un des principauxacteurs mondiaux en matière d’agriculture etd’alimentation.
L’une des principales caractéristiques du nouveausystème est d’instituer un seul instrument pourle financement et la programmation de lapolitique de développement rural: le Fondseuropéen agricole pour le développement rural(Feader).
Sa mise en œuvre reposera en outre surune approche plus participative: les Étatsmembres, les régions et les groupements de baseauront davantage leur mot à dire pour permettred’orienter les programmes de développementrural vers la satisfaction des besoins locaux.
Le Feader aidera à améliorer la compétitivité del’agriculture et de la sylviculture, l’environnementet l’espace rural, ainsi que la qualité de vie dansles zones rurales.
La nouvelle PAC est axée sur:• le régime de paiement unique, qui constitue le point d’orgue de ce processus de réforme.
Il prévoit de regrouper la plupart des aidesdirectes en un paiement unique parexploitation.
Les agriculteurs auront doncmoins de formulaires à remplir.
La plus grandepartie des aides octroyées aux agriculteurs nesera plus versée en fonction des volumes deproduction, comme c’était le cas jusqu’àprésent, mais en fonction du respect de normes
956739_FR
Comment les fonds européens aident-ils le développement en Europe?
Les cinq domaines d’intervention du FSEvisentà promouvoir:
Savez-vous que l’Union européenne octroiedes fonds européens destinés à financer desprojets de développement au niveau national,régional ou local?
• des mesures actives concernant le marché dutravail;
Le Fonds social européen (FSE)
• l’égalité des chances pour tous dans l’accès aumarché du travail;
• la formation professionnelle et l’éducation dansle cadre d’une politique de formation tout aulong de la vie;
(2000-2006)Le FSE est le principal outil de l’UE pour investirdans le capital humain.
• une main-d’œuvre compétente, formée etflexible, l’innovation et l’adaptabilité au niveau del’organisation du travail et le développement del’esprit d’entreprise;
• l’accès et la participation des femmes aumarché du travail.
Il apporte les moyens financierspermettant detraduire en mesures concrètes la stratégieeuropéenne pour l’emploi (SEE)qui coordonneles politiques d’emploi des États membres et quise fonde sur trois grands objectifs: atteindre leplein emploi, améliorer la qualité et la productivitédu travail et renforcer la cohésion sociale etl’insertion.
Fondement de cette stratégie Les vingtcinq États membres, dans le cadre d’unprogramme général commun, se sont engagés àaugmenter leur capacité à créer des emplois dequalité, et à doter les citoyens des qualificationsnécessaires pour ces emplois.
Le Fonds dispose de près de 70 milliards d’eurospour la période 2000-2006 afin de soutenir desprojets conçus et gérés aux niveaux national,régional et local.
jeunes femmes, un projet autrichien leur donneaccès à des cours de formation et à des stagesles préparant à des professionstraditionnellement masculines.
2 500 jeunes fillesy prennent part chaque année.
Pour en savoir plus sur les projets du FSEdans les États membres:
Le Fonds européen de développement régional
Il s’agit d’un fonds européen qui aide avant toutles régions les plus défavorisées de l’UE, maisaussi des régions en voie de restructuration pourdes raisons économiques. Tous les Étatsmembres en bénéficient.
Comment?En soutenant:• les projets d’éducation et de formationprofessionnelle;• les actions de promotion de l’emploi salarié etnon salarié;• le développement de nouveaux gisementsd’emplois;• l’amélioration des services d’emploi nationaux,régionaux et locaux;• le développement de relations entre le mondedu travail et les organismes d’éducation et derecherche;• les mesures novatrices et les projets pilotestendant à créer des emplois dans lescommunautés locales.
Que vous soyez citoyen, dirigeant d’entreprise,membre d’une association de développementlocal ou encore fonctionnaire territorial, ce fondspeut vous intéresser.
Quelques exemples du FSE en action• Un programme national contre la discrimination, financé par le programmeopérationnel espagnol du FSE, aide la communauté Romà accéder à l’emploi et à laformation.
À mi-parcours du programme, lenombre total des bénéficiaires s’élève à 17 000,et près de 10 000 contrats de travail ont étésignés.
En outre, environ 3 600 personnes sesont inscrites à une formation avec le soutien duprogramme.
• Dans les Midlands, en Angleterre, le projet «Jobs for Wolverhampton» a offert à quelque 580 chômeurs de longue duréeun emploi dedouze mois comprenant une formationpersonnalisée visant à accroître leurs chances surle marché du travail traditionnel.
Près de 75 %des participants ont depuis lors trouvé un emploiou une formation, souvent de longue durée.
Étroitement liés au FEDER, mais avec des butsplus spécifiques (amélioration des infrastructuresde transport et environnementales), le Fonds decohésionet l’Instrument structurel de pré-adhésion(ISPA) interviennent quant à eux dansles pays de l’Union européenne en retard dedéveloppement.
• En vue de rompre les stéréotypes de genre etde diminuer le taux de chômage chez les
956739_FR visiteurs de profiter du festival tout en découvrantles régions hôtes.
Une démarche culturelle au profitdu développement rural!
L’IFOP est l’un des quatre Fonds structurels del’UE.
Il existe depuis 1993. Il contribue:
• à la réalisation des objectifs de la politiquecommune de la pêche en accompagnant larestructuration du secteur;
• En Grèce, le FEDER a participé àl’aménagement des accès aux sitesarchéologiques d’Athènes à l’occasion des jeux Olympiques de 2004 ainsi qu’à la netteamélioration des transports en commun.
• au renforcement de la cohésion économique etsociale de l’Union en favorisant ledéveloppement des zones littorales où la pêcheoccupe une place majeure dans l’activitééconomique.
• Le FEDER a également financé des installationsd’irrigation sur la côte ouest de l’île de la Réunion (France) ainsi que des installationsportuaires très modernes et la promotion desentreprises coopératives.
Le Fonds européen d’orientation et de garantie agricole (FEOGA)
(2000-2006):De l’aide pour développer votre agriculture.
Qu’est-ce que le FEOGA?Ce fonds permet de financer la politiqueagricole commune, qui constitue le premierposte du budget de l’UE.
Sa mission est d’aiderau développement agricole et rural.
Quelques exemples du FEOGA en action• En Espagne, dans la région de Madrid, leprogramme Leader+ a soutenu l’installationd’une entreprise artisanale de produitsalimentaires d’origine biologique. Les différentsingrédients sont cultivés sur place, et les platsproposés sont fabriqués avec le souci del’authenticité régionale.
956739_FR
Le climat est en train de changer.
La température moyenne de l’Europe a augmenté depresque 1 °C au cours des cent dernièresannées, et les scientifiques prévoient qu’elleaugmentera encore de 2 à 6,3 °C d’ici à 2100.Les experts estiment que, d’ici à 2071, tous lesdeux étés, il fera aussi chaud que durant l’été2003 pendant lequel au moins 22 000personnes en Europe sont décédéesprématurément.
Les changements climatiques sont causés entreautres par l’ensemble des activités humaines quiémettent des gaz à effet de serre.
Afin de limiterces changements, il est donc urgent de réduireles émissions.
Lesprincipales sources de ces gaz sont le brûlagedes combustibles fossiles tels que le charbonet le pétrole, ainsi que la destruction des forêtset certaines formes d’agriculture.
Un protocole à la convention-cadre de l’ONUsur les changements climatiques (qui date de1992) a été négocié à Kyoto, au Japon, endécembre 1997, d’où sa dénomination de«protocole de Kyoto».
Il est entré en vigueur le16 février 2005, et plus de 150 pays, soit 90 %de la population mondiale, en font aujourd’huipartie.
Dans ce protocole, la plupart des paysindustrialisés s’engagent à limiter ou réduireleurs émissions de gaz à effet de serredurant la période 2008-2012 par rapport au
La hausse de la concentration de ces gaz àeffet de serre dans l’atmosphère depuis larévolution industrielle entraîne déjà un importantréchauffement de la terre.
Cette augmentationrapide provoque des changements quipourraient avoir un impact sérieux sur notreéconomie et notre société, tels qu’une haussedu niveau des mers, une augmentation de lafréquence d’extrêmes météorologiques, ledéplacement des zones cultivables et ladisparition des espèces non capables des’adapter au changement des températures.
956739_FR
Le succès de la conférence de Montréal sur le climat
Que fait l’UE face au problème des gaz à effet de serre?
La Communauté et les États membres ont pristoute une série d’initiatives pour répondre auxobligations de Kyoto.
En 2000, la Commission a lancé le programme européen sur lechangement climatiquepour identifier, avec desexperts des pays membres, de l’industrie et des ONG, les politiques et les mesures européennesles plus prometteuses et les plus efficaces entermes de coûts et de bénéfices.
Près de trentecinq initiatives législatives ou autres en sont lerésultat, dont la plupart sont en cours de mise enapplication.
La plus importante et la plus novatricede ces initiatives est peut-être le systèmeeuropéen d’échange de quotas d’émission de gaz à effet de serre, qui est entré en vigueur le 1er janvier 2005.
Ce système unique au mondecouvre 11 500 sites industriels qui sontresponsables de presque la moitié des émissions de CO2de l’UE, principal gaz à effet de serre.Chaque installation reçoit une quantité limitée de
Du 28 novembre au 10 décembre 2005 s’esttenue la conférence de l’ONU sur leschangements climatiques à laquelle lecommissaire à l’environnement, Stavros Dimas, a participé.
Cette conférence a été un succès,puisque, le dernier jour, la décision a étéofficiellement prise de négocier un prolongementdu protocole de Kyoto au-delà de 2012. Parailleurs, un accord a été conclu pour lancer undialogue sur des actions futures dans le cadreplus large de la convention-cadre des Nationsunies sur les changements climatiques(CCNUCC), à laquelle les pays non signataires de Kyoto, notamment l’Australie et les États-Unis,sont également parties.
Les participants à laconférence ont en outre décidé d’améliorer lefonctionnement du mécanisme dedéveloppement propredu protocole, qui permetaux pays développés d’accumuler des crédits eninvestissant dans des projets de réduction desémissions de gaz à effet de serre.
droits d’émission pour chaque année, créant ainsiun plafond d’émissions.
Le marché permet auxinstallations de réduire leurs émissions de lamanière la plus efficace en termes de coûts.
D’autres initiatives issues du programmecherchent, par exemple, à augmenter la part demarché des énergies renouvelables, à améliorer lerendement énergétique de nouvelles constructionsou à réduire la consommation de carburant desvoitures neuves.
Le changement climatique, un problème à long terme
La lutte contre le réchauffement planétaire sera delongue haleine.
Pour l’UE, il faut aboutir le plustôt possible à un accord international sur unplan d’action pour l’après-2012.
Un tel accorddevrait être signé par tous les gros émetteurs, telsque la Chine et les États-Unis, et couvrir tous lessecteurs, y compris l’aviation, le transportmaritime et l’exploitation des forêts.
Un futuraccord devrait aussi intégrer les mécanismes demarché tels que ceux inclus dans le protocole de Kyoto, comporter un effort majeur pour renforcerl’innovation et l’utilisation de technologies propreset faciliter l’adaptation aux changementsclimatiques déjà inévitables.
956739_FR
Que fait l’Union européenne pour votre sécurité alimentaire?
La lettre «E» est suivie de trois chiffresindiquant la catégorie principale (100 pour lescolorants, 200 pour les conservateurs, 300 pourles antioxydants…).
Un groupe de scientifiques sur les additifsalimentaires et les arômes est chargé d’analyser lasécurité de ces additifs, avant de les autoriser.
Lorsque vous faites vos courses, vous voulezavoir la certitude que les aliments que vousachetez sont sûrs et ne présentent aucunrisque pour votre santé.
L’UE veille à lasécurité de la chaîne alimentaire, de la ferme à la table, en passant par une informationadéquate des consommateurs notammentgrâce à un étiquetage détaillé des produitsalimentaires.
Depuis 2005, les règlesconcernant l’étiquetage ont été approfondies:tous les ingrédients d’un produit doivent êtrelistés.
C’est notamment très pratique pourles personnes souffrant d’allergies.
Le contrôle des denrées alimentaires est de laresponsabilité des services sanitaires etvétérinaires des États membres. En tant queservice de la Commission, l’Office alimentaire etvétérinaire(OAV) contrôle régulièrement lesmesures mises en place et vérifie que la sécuritédes aliments est assurée de façon adéquatepartout en Europe et selon des règles qui sontcommunes à toute l’UE.
L’UE ne travaille pas seule
L’UE demande aux exploitants agricoles derespecter des normes de sécurité strictes.
Il y abeaucoup de règles concernant l’hygiène dans lesfermes, les abattoirs et les usines detransformation de manière à garantir la sécuritébiologique des produits (absence de virus et debactéries).
De plus, les viandes, produits laitiers,céréales, fruits et légumes ne peuvent contenirque certaines quantités minimales d’additifsalimentaires autorisés afin qu’ils ne présententaucun risque pour la santé.
Un organe scientifique, l’Autorité européennede sécurité des aliments (EFSA), est chargé defournir des avis scientifiques sur toutes lesquestions liées à la sécurité des aliments.
Les additifs alimentairessont répartis en vingtcinq familles (colorants, conservateurs…).
Leurdénomination est constituée d’une lettre «E», qui
956739_FR o e ss .c om /N ig ht m ar
L’UE vous permet de découvrir de nombreuxproduits du terroir
Qu’en est-il pour les dix nouveauxpays membres?
Grâce à l’amélioration des normes sanitaires,les consommateurs peuvent goûter desproduits de nombreuses régions éloignées dela leur.
De plus, un système d’appellationsd’origine contrôlée protège les produitsvraiment typiques et rend leur étiquetage trèsclair.
On connaît cela pour le vin, mais il y amaintenant beaucoup d’autres denrées quibénéficient de ces appellations.
En cas de danger, le «systèmed’alerte rapide» permet une réaction rapide et coordonnée
Certaines dérogations ont étéadmises, mais, dans ce cas, les alimentsconcernés ne peuvent être vendus que dans lepays où ils sont produits.
Que se passe-t-il si une maladie infectieuse graveaffecte des animaux d’élevage?
• L’État touché doit informer la Commissioneuropéenne et tous les autres pays membres de l’UE par le système d’alerte rapide.
Les consommateurs de ces pays peuventfacilement reconnaître les produits non encoreconformes aux règles européennes, car ilsdoivent porter un cachet indiquant qu’ilsproviennent d’établissements qui ne sont pasencore aux normes de l’UE.
• Des mesures d’urgence sont alors prises:interruption des mouvements d’animaux dans le pays ou la zone concernée, arrêt desexportations, retrait des produits du marché.
• Les inspecteurs de l’Office alimentaire etvétérinaire se rendent sur place pour vérifier que lasituation est maîtrisée par les autorités locales.
956739_FR
Jeunesse, culture et citoyenneté européenne e ss .c om /I .K er ib ar
L’ambition est de promouvoir une génération dejeunes Européens bien intégrés dans la vieprofessionnelle et sociale et dotés d’emplois dequalité.
Le pacte va aider à former des jeunesmobiles et ouverts sur l’Europe.
Chaque année, plus de 100 000 citoyenseuropéens profitent de programmestransfrontaliers financés par l’Unioneuropéenne.
Ces programmes favorisent la compréhension des différentes cultures et permettent de jouir plus facilement despossibilités qu’offre l’Union à ses citoyens de vivre, d’étudier et de travailler dans d’autrespays européens.
Langue, littérature, arts duspectacle, arts plastiques, architecture,artisanat, cinéma et radiodiffusion concourent à la diversité culturelle européenne.
Bienqu’originaires d’un pays ou d’une région, ilsreprésentent une partie du patrimoine culturelcommun de l’Europe. L’objectif de l’UE estdouble: préserver et promouvoir cette diversitéculturelle et contribuer à la rendre accessible à tous.
Pacte européen pour la jeunesse
Le pacte vise à améliorer l’emploi, l’intégration etles progrès sociaux(par exemple en augmentantl’emploi des jeunes, en lançant des initiatives pourempêcher l’échec scolaire, en invitant lesemployeurs et les entreprises à faire preuve deresponsabilité dans le domaine de l’intégrationprofessionnelle des jeunes, en encourageant lesjeunes à développer leur esprit d’entreprise) ainsiqu’à améliorer l’éducation, la formation et lamobilité(par exemple élargir les possibilités pourles étudiants d’effectuer des études dans un autre État membre, encourager la mobilité des jeunes enéliminant les obstacles rencontrés par les stagiaireset leurs familles, développer entre les Étatsmembres une coopération plus étroite sur lareconnaissance des qualifications).
Les 22 et 23 mars 2005, l’UE a adopté un pacteeuropéen pour la jeunesse.
Du 5 au 11 décembre 2005 a eu lieu la Semaineeuropéenne de la jeunessevisant à promouvoirle pacte européen pour la jeunesseainsi queles politiques européennes de la jeunesseparl’organisation d’événements à travers l’Europe.
Celui-ci s’adresse spécifiquement aux jeunesetvise à améliorer la formation, l’insertionprofessionnelle, la mobilitédes jeunes Européens au sein de l’UE et la conciliation deleur vie familiale et professionnelle.
956739_FR
Ces fonds financent des expositions et desmanifestations qui mettent en lumière lepatrimoine culturel de la ville et de sa région, ainsique toute une série de représentations, concertset autres spectacles qui rassemblent des artisteset des acteurs de toute l’UE.
Le programme «Culture 2000», institué pour septans (2000-2006) a pour objectif d’encourager etde favoriser la création de réseaux culturelseuropéens. L’objectif général est la mise en placed’un espace culturel européenunissant les Européens tout en préservant leur diversiténationale et régionale.
Outre les vingtcinq États membres de l’UE, lesautres pays de l’EEE (Islande, Liechtenstein,Norvège) et deux pays adhérents (Bulgarie et Roumanie) ont participé au programme.
Après Gênes (en Italie) et Lille (en France) en2004, Cork(en Irlande) a été la capitaleeuropéenne de la culture en 2005.
La ville aaccueilli de nombreuses activités culturelles(expositions, concerts, spectacles, danse,théâtre…).
La ville de Cork a, par exemple,organisé les 22 et 23 septembre une conférencesur le thème de l’énergie, un festival du filminternational du 9 au 16 octobre, un concert deguitare espagnole, des marathons...
Le programme «Capitales de la culture» souhaiteencourager les villes à développer leurenvironnement culturel par des actionsinnovantes.
Il met en évidence la grande diversitéde la culture européenne.
En 2005, le programme a subventionné 196 projets annuelsà hauteur de 18 millionsd’euros ainsi que 21 projets de coopérationpluriannuels(axés sur les arts visuels, les arts du spectacle, le patrimoine culturel, la littérature,les livres et la lecture) à hauteur de 15,5 millionsd’euros.
En 2006, c’est Patras (en Grèce) qui sera lacapitale européenne de la culture.
Récompenses européennes
Citoyenneté européenne active
Depuis 2001, l’UE organise et remet un prixeuropéen annuel dans le domaine de laconservationet de la valorisation dupatrimoine culturel.
En avril 2005, un nouveau programme «Citoyenspour l’Europe 2007-2013» a été lancé.
Laprincipale question qu’il pose est la suivante:«comment rapprocher l’Europe de sescitoyens?»
Ce programme a pour objectifs:
• de donner aux citoyens européens l’occasionde participer à la construction d’une Europetoujours plus proche et unie dans sa diversitéculturelle;
Le 3 juin 2005, les prix pour l’année 2004 ontété remis à Bergen en Norvège à unequarantaine de travaux de restauration réalisésdans vingt-et-un pays d’Europe.
Par exemple, la Hongriea été récompensée par un diplômepour la restauration et la reconstruction de lastructure gravement endommagée et de la richedécoration intérieure d’une synagoguedélabrée.La Slovaquiea, quant à elle, été récompenséepour la sauvegarde d’un théâtre et sonadaptation réussie aux normes techniques et auxexigences actuelles de sécurité.
• de forger une identité européenne fondée surdes valeurs, une histoire et une culturecommunes reconnues;
Capitale européenne de la culturepour 2005
• d’améliorer la compréhension mutuelle descitoyens européens en respectant et encélébrant la diversité culturelle, tout encontribuant au dialogue entre les cultures.
Chaque année, une ou deux villes sont choisiescomme capitales européennes de la culture etbénéficient d’une aide financièredu programme«Culture 2000».
956739_FR
La sécurité: indispensable à la liberté de chacun ek aS lid e
«Nous savons que la menace qui a frappé Londres peut frapper à nouveau.
Elle peutfrapper à n’importe quel moment dans nos Étatsmembres.
En réponse à ces attaques contre nosvaleurs communes, l’Europe demeurera plusunie que jamais, et nous intensifierons notreassistance et notre soutien mutuels.»
José Manuel Barroso, président de la Commission européenne
La sécurité et la sûreté des transports, une priorité
Des attentats terroristes ont touché directement lestransports ces dernières années.
Cette nouvellesituation implique une politique européenne desûreté.
L’Union européenne a adopté uneréglementation concernant les aéroports et les ports,avec la mise en place d’inspections communautairespour que les normes de sûreté soient uniformémentappliquées dans toute l’Europe.
Mesures concrètes envisagées pour tenter de combattre le fléau du terrorisme
Ces derniers temps, l’inquiétude des citoyens s’estaccrue au sujet de la sécurité des transports.
En 2005, quatre initiatives principales ont étélancées par la Commission dans le domaine dela lutte contre le terrorisme.
Une meilleure conservation des données de communications électroniques Une directive, actuellement en cours dediscussion, prévoit l’harmonisation, au sein del’UE, desobligations de conserver lesdonnéesrelatives à l’utilisation de la téléphoniefixe et mobile, ainsi qu’aux communications parl’internet, pendant une durée d’un an et de six mois, respectivement.
L’UE a ainsi profondément renforcé la sécuritémaritime:inspections accrues dans les ports;contrôle des activités des sociétés de classification;création de l’Agence européenne pour la sécuritémaritime; élimination progressive des pétroliers àsimple coque les plus vétustes; amélioration dusuivi du trafic maritime; obligation de désigner deszones refuges; augmentation par cinq desindemnisations en cas de pollution pétrolière; enfinet surtout, mise en place de sanctions contre lesauteurs de pollution, y compris pénales.
Le financement d’actions dans le domainede la prévention des attaques terroristes et de la préparation et de la réponse à ces phénomènes
Elle suitainsi le parcours des explosifs depuis lefabricant jusqu’à l’utilisateur final.En particulier,les contrôles sur le transport des explosifs entreles États membres ont été améliorés.
Le 15 septembre, la Commission européenne aalloué 7 millions d’euros à un projet pilotedansle domaine de la préparationet de la réponseaux attaques terroristeset de leur prévention.Ce budget vise en particulier à établir des liensentre les services répressifs des différents Étatsmembres de l’UE, afin de faciliter le partage del’information et la gestion des crises, et à appuyerle programme européen à venir sur la protectiondes infrastructures critiques.
Lutter contre le financement des activitésterroristes et interdire aux terroristes l’accès
Renforcer et améliorer l’échanged’informations dans tous les domaines de la coopération policière et douanière aux frontières de l’UEIdentification de personnes, de permis deconduire, repérage du lieu de séjour et derésidence… à des systèmes financiers Les quarante-six États membres du Conseil del’Europe sont, en particulier, incités à mettre enplace des normes, aussi exigeantes que celles quisont applicables dans l’UE, pour lutter contre leblanchiment d’argent.
Le programme de La Haye et la sécurité (2005-2010)
Le programme de La Haye vise àrenforcer lacoopération entre États européens dans lesdomaines de la justice et des affairesintérieures, afin de faire de l’Europe un espacede liberté, de sécurité et de justice.
Qu’apporte-t-il à notre sécurité?• Il facilite l’échange d’informations entre lespolices des différents États membres.
Une des pistes poursuivies aujourd’hui est des’attaquer directement à la radicalisation violente endéveloppant des politiques dans des domaines telsque l’éducation, la radio et la télévision, l’internet, ledialogue interculturel et interconfessionnel, lespolitiques d’intégration, la coopération dans cedomaine entre services répressifs et services secretsdes États membres, et les relations extérieures.
De plus, plusieurs actions ont également étémenées au niveau européen.
Davantage de sécurité pour les documents
• Il améliore la sécurité du stockage des explosifset permet de s’assurer de la compositionchimique des explosifs.
d’identification L’UE a franchi un nouveau pas en décidantd’introduire des photos ou d’autres éléments«biométriques» dans les documents d’identification (visas, cartes d’identité) pour mieux luttercontre le terrorisme.
• Il facilite le recours au service de la policeeuropéenne (Europol) et la coopération de lajustice européenne (Eurojust).
Renforcer la sécurité dans les aéroports: les armes à feu et les explosifs sontconsidérés comme des articles prohibés Les contrôlessur les passagersainsi que surles bagagesont été renforcés. En outre, des
956739_FR
Coopération au développementet aide humanitaire or fin n/ P a nos
L’Union européenne est à l’heure actuelle leplus grand donateur d’aides au développement au monde, fournissant plus de lamoitié de l’aide financière globale.
Elle fournit,en effet, 55 %de l’assistance publique audéveloppement(APD).
violents, les trafics de tous types.
En tant quepuissance économique, forte de plus de 450 millions d’habitants, fournissant un quart de la production mondiale, et premier partenairecommercial de plus de 100 pays, l’UE se doitd’agir vigoureusement dans le domaine dudéveloppement afin de promouvoir la stabilité, la prospérité et la sécurité en Europe et dans lereste du monde.
Quelques chiffres sur la pauvreté et la maladie
• Plus d’un milliard d’êtres humains vivent avecmoins d’un dollar par jour.
Les objectifs du millénaire pour le développement
• 300 000 décès par semaine sont liés à lapauvreté.
Huit objectifs à atteindre à l’horizon 2015ont étéfixés par 191 États lors du sommet du millénairedes Nations unies, en 2000, pour éradiquer lapauvreté et réduire les inégalités dans le monde:
• Un être humain sur six n’a pas d’accès à l’eaupotable.
• réduire de moitié l’extrême pauvreté (lespersonnes qui vivent avec moins d’un dollar parjour) et la faim;
• Onze millions d’enfants meurent chaque année,la plupart âgés de moins de 5 ans. La moitiéd’entre eux succombent à des maladies quipeuvent être soignées (par exemple la malaria).
• permettre l’accès à l’école primaire pour tousles enfants;
• Le VIH/sida tue chaque jour 8 000 êtreshumains.
• promouvoir l’égalité des sexes etl’autonomisation des femmes;
• réduire de deux tiers le taux de mortalité desenfants de moins de 5 ans;
956739_FR
• réduire de trois quarts le taux de mortalitématernelle;
L’UE porte un intérêt tout particulier à l’Afrique
• freiner la propagation du VIH/sida, de la malariaet d’autres maladies graves et commencer àinverser la tendance actuelle;
Famines (Mali, Niger), conflits (Côte d’Ivoire,République démocratique du Congo, Darfour),maladies (VIH/sida), pour n’en citer quequelques-uns, continuent d’être les fléauxquotidiens du continent africain.
Aussi l’Europecontinue-t-elle plus que jamais de financer,nourrir, construire, soigner, réparer. Son but estd’aider les populations civiles, victimes de mauxaussi divers que les moyens que l’Europe utilisepour les guérir.
• assurer un environnement durable: intégrer lesprincipes du développement durable dans lespolitiques nationales; inverser la tendanceactuelle à la déperdition des ressources environnementales; réduire de moitié le pourcentage dela population qui n’a pas accès à l’eau potable;améliorer la vie d’au moins 100 millionsd’habitants de bidonvilles jusqu’à 2020;
• mettre en place un partenariat mondial pour ledéveloppement: poursuivre la mise en placed’un système commercial et financier multilatéralouvert, fondé sur des règles, prévisible et nondiscriminatoire.
La crise humanitaire au Soudan est un exempletrès représentatif de l’action européenne en Afrique.
Dans ce pays en proie depuis 2003 àune guerre civile ayant tué plus de 2 millions depersonnes et poussé 4 millions d’autres àchercher refuge dans une autre région du pays,voire dans les pays limitrophes, l’Europe est deloin le plus grand donateur de fonds avec 285 millions d’euros en 2004, soit les deux tiersde l’aide globale engagée.
Cette aide consistenotamment à fournir aux victimes un soutienalimentaire et nutritionnel, des abris, des accèsà l’eau potable et aux systèmes sanitaires, unservice médical d’urgence et une protection vis-à-vis des attaques, et tout cela en grande partiepar l’intermédiaire du service d’aide humanitairede la Commission.
L’assemblée générale des Nations unies, qui s’esttenue du 14 au 16 septembre 2005, pour faire lepoint sur les objectifs du millénaire pour le développement (OMD), a permis de mettre en évidence lanécessité de redoubler d’efforts afin de relever le défidans les délais prévus.
L’UE s’est ainsi engagée, enmai 2005, à augmenter l’aide aux pays en développement de 20 milliards d’euros par an à partir de2010.
Cette somme correspond à 0,56 % de sonrevenu national brut (RNB) et va passer à 0,7 % deson RNB en 2015.
Par ce nouvel engagement, lacontribution de l’UE aux efforts mondiaux atteindra66 milliards d’euros en 2010, sachant qu’elle étaitde l’ordre de 34,6 milliards d’euros en 2004.
Le 26 décembre 2004, une grande partie descôtes asiatiques a été submergée par des flotsgigantesques.
Bilan: approximativement 200 000 morts (population locale et touristes);des centaines de kilomètres carrés de terreravagés; une économie locale, tant basée surl’agriculture et la pêche que sur le tourisme,dévastée; de très nombreuses infrastructuresdétruites.
Par ailleurs, cette année 2005 a vu le lancementd’une initiative européenne relative à unedéclaration sur une vision commune de l’UE enmatière de développement, intitulée «La politiquede développement de l’Union européenne — Leconsensus européen».
Cette déclaration vise àétablir une politique de l’UE sur le développementqui fédère les États membres et qui dote l’Uniond’une vision commune des valeurs, des objectifs,des principes et des moyens nécessaire à lacoopération au développement.
Dans sa lutte contre la pauvreté et la faim, l’UE mènedifférentes actions, dont voici quelques exemples.
Les besoins initiaux tels que laconstruction d’abris, la distribution denourriture, d’eau, les soins médicaux sont petità petit complétés par des projets deréhabilitation à plus long terme pour lesquels la Commission a alloué 350 millions d’euros.
Dans les cinq pays les plus touchés (Inde,Indonésie, Maldives, Sri Lanka et Thaïlande), la Commission a, entre autres, fourni de la nourritureet une assistance sanitaire et psychologique,reconstruit des maisons mais aussi des accès àl’eau potable, aidé des milliers de familles àredémarrer leurs activités agricoles ou de pêche,notamment en achetant des bateaux de pêche,réparé des outillages industriels afin de relancerles activités industrielles.
Tremblement de terre au Cachemire
Aux lendemains dutremblement de terre qui a frappé le Cachemire, la Commission a mis à disposition d’organisationshumanitaires partenaires une première tranched’aide d’un montant de 3,6 millions d’euros.Moins d’une semaine plus tard, 10 millionsd’euros ont été octroyés lors d’une deuxièmedécision d’urgence.
Ces fonds ont servi à couvrirles premières opérations de secours etd’assistance.
Deux semaines après, la Commission a étendu son apport à 93,6 millionsd’euros, dont 30 millions d’euros pour renforcerl’effort humanitaire et 50 millions d’euros pour laréhabilitation à plus long terme.
956739_FR
Quelques exemples de l’action extérieure de l’Union européenne or fin n/ ¨P a nos
En 2005, l’UE a fêté son premier anniversaire à vingt-cinq. Ses frontières ont changé.
Ce n’est pas le cas de sa place dans le monde.Puissance économique et commerciale,exemple de bon fonctionnement des rapportsentre États, l’Europe est aussi bien un partenairefinancier qu’un soutien diplomatique.
réduction des droits de douane pour les produitsindustriels, l’accès aux marchés des paysdéveloppés sans quotas ni droits pour tous lesproduits provenant des pays les moins avancésd’ici à 2008, l’élimination des subventions àl’exportation pour le coton par les paysdéveloppés en 2006.
Textiles chinois
Cycle de Doha pour le développement
Première puissance commerciale et plus grandmarché mondial, l’UE a mis en place une politiquecommerciale commune qui contribue de manièresignificative à l’économie mondiale.
Le commissaireeuropéen au commerce, Peter Mandelson, estresponsable de la politique du commerce extérieurde l’Union européenne.
Il est à ce titre négociateurde l’UE, au nom des vingtcinq États membres,dans les négociations commercialesinternationales.
En cette année 2005 qui a vu se multiplier lesmanifestations célébrant les trente ans desrelations diplomatiques UE-Chine, les Européensont redécouvert les routes commerciales de Marco Polo à travers l’intérêt des médias pour lesdésormais célèbres textiles chinois.
L’Union européenne a jusqu’ici donné la priorité à l’approche multilatérale pour l’ouverture deséchanges. Elle est ainsi un des acteurs les plusdynamiques du cycle actuel de négociationscommerciales de l’OMC, le programme de Dohapour le développement(PDD).
Il s’agit pour cecycle de poursuivre l’ouverture des marchés et dedévelopper le cadre de règles multilatérales ainsique d’assurer l’intégration des pays endéveloppement dans le système commercialmondial.
En juillet 2004, les membres de l’OMCavaient adopté un accord-cadre sur le PDD, quiconfirmait ces objectifs.
La dernière conférenceministérielle de l’OMC a eu lieu en décembre2005 à Hong Kong. Le 18 décembre, les 149 membres de l’OMC ont approuvé àl’unanimité un compromis qui permettra lapoursuite du cycle en 2006, à condition qu’il y aitla volonté politique de s’engager davantage dansles négociations.
Les principaux points d’accordont été: l’abolition des subventions à l’exportationagricole d’ici à 2013, une formule générale de
956739_FR d’enrichissement de l’uranium.
d’abord d’un phénomène positif: un grand paysen développement commence effectivement à sedévelopper.
Toutefois, l’ouverture du commerceavec la Chine, et notamment l’abolition desquotas sur les produits textiles au 31 décembre2004, a modifié les grands courants d’échangemondiaux.
L’Europe, comme les États-Unis, adonc eu recours au mécanisme d’urgence del’OMC pour conclure un accord avec la Chinelimitant les importations de produits tels que pullovers et chemisiers afin d’éviter une saturation dumarché, et ce jusqu’à la fin de 2007.
Cet accord a été signé le 10 juin 2005 et concerne dixcatégories de produits textiles et d’habillement.
Au total, la contribution de l’Europe au processus dereconstruction de l’Iraq s’élève à plus de 500 millions d’euros.
Proche-Orient et Moyen-Orient
Relations Union européenne–États-Unis
L’Europe a toujours été très présente au Proche-Orient, et, en 2005, elle continue d’y jouer un rôletrès important d’un point de vue diplomatique.
Les relations transatlantiques sont profondes etpuissantes.
L’Europe et les États-Unis sont liéspar la plus importante relation bilatérale en matièrede commerce et d’investissement du monde.Pourtant, cela faisait des années que la Maisonblanche n’avait vu se rencontrer, le 18 octobre, le président de la Commission européenne et leprésident des États-Unis d’Amérique, marquantainsi le renforcement du partenariat Unioneuropéenne–États-Unis.
Les deuxsuperpuissances n’ont pas manqué d’exprimerleurs principales préoccupations communes du
Territoires palestiniens Principal soutien du processus électoralconduisant à l’élection présidentielle palestiniennequi a eu lieu en 2005 (14 millions d’euros), l’UE a également été chargée par la communautéinternationale de veiller à leur bon déroulementpar le biais d’une commission d’observationélectorale, en accord avec les principes de lafeuille de route.
Les efforts de toutes les partiesont ainsi conduit à l’élection de Mahmoud Abbascomme nouveau président de l’Autoritépalestinienne.
La Commission a en outre adoptéune nouvelle stratégie de coopération avecl’Autorité palestinienne afin de répondre à lanouvelle dynamique découlant du retrait destroupes israéliennes de la bande de Gaza.
Celapourrait notamment passer par le déblocage defonds supplémentaires (60 millions d’eurosdisponibles), dans l’objectif de contribuer à larelance de l’économie palestinienne et à la miseen place de nouvelles institutions.
L’UE est lepremier bailleur de fonds dans les Territoirespalestiniens.
Iran Si l’UE a toujours dénoncé les atteintes aux droitsde l’homme dont les autorités et le système pénaliranien se sont rendus coupables, notammentconcernant la peine de mort et la torture, sesefforts diplomatiques avaient conduit l’Iran, à la fin de 2004, à suspendre ses activités
956739_FR
©C.Panoussiadou/Panos moment, parmi lesquelles le succès du cycle de Doha, même si la question agricole a tendance à les séparer, et la coopération judiciaire et enmatière de lutte contre le terrorisme. Au niveauinternational, leur collaboration est fondamentale,notamment en ce qui concerne le processus depaix au Moyen-Orient, l’Europe et les États-Unisétant deux des membres du «Quartet» désignépar la feuille de route.
Ils ont également uni leursforces pour la reconstruction de l’Afghanistan etde l’Iraq, la promotion de la démocratie au Libanet en Ukraine, et la non-prolifération des armesnucléaires, notamment en Iran.
La politique européenne de voisinage (PEV) de droit, de la démocratie et du respect des droitsde l’homme, d’une coopération sur des objectifsessentiels de la politique étrangère tels que la luttecontre le terrorisme.
La mise en œuvre des septplans d’action finalisés en 2004 — avec l’Autoritépalestinienne, Israël, la Jordanie, la Moldova, la Tunisie et l’Ukraine — est en cours, et cinq autressont en cours de négociation — avec l’Arménie,l’Azerbaïdjan, l’Égypte, la Géorgie et le Liban.Même si cette politique en est à ses débuts, il y adéjà eu de réelles avancées au cours des deuxannées qui ont suivi son lancement: par exemple,avec l’Ukraine en ce qui concerne le statutd’économie de marché, la facilitation des visas etdes questions d’énergie; la mission d’assistancesur la frontière Ukraine-Moldova; le dialogue avecles voisins méditerranéens sur la démocratie, lesdroits de l’homme et la gouvernance.
La politique européenne de voisinage vise àconstruire une zone de prospérité, de stabilité etde sécurité croissantes dans les pays qui bordentles frontières terrestres et maritimes de l’UE, dansl’intérêt tant des pays voisins que de l’UE ellemême. Cette politique, lancée en 2003, permetaux pays partenaires de nouer des liens politiquesplus étroits avec l’UE, de s’intégreréconomiquement à l’UE et de réaliser desréformes qui stimuleront leur développementéconomique et social.
Dans le cadre de cettepolitique, les pays partenaires acceptent, pour leurpart, de prendre des engagements précis,notamment en faveur du renforcement de l’État
956739_FR
Le budget de l’Union européenne
Le budget de l’Union européenne profite à tous
Une collaboration pour de meilleurs résultats
Par exemple, le budget de l’UE afourni des bourses à plus de 1 million d’étudiantset d’enseignants ces dernières années parl’intermédiaire du programme Erasmus.
Il permetégalement de construire des réseauxtranseuropéens de transport et d’énergie, depréserver l’environnement naturel, de faciliterl’accès des PME à de plus larges marchés, depromouvoir des modes de productionrespectueux de l’environnement et de fournir uneaide humanitaire aux pays en développement.
Lebudget est proposé par la Commission, mais il estdiscuté et approuvé par le Parlement européen etle Conseil de ministres.
Chaque année, l’Union européenne détermine unesérie d’activités à financer d’après les priorités àlong terme de l’Union.
Pour l’année 2005, lespriorités étaient la promotion de l’emploi et de lacroissance, la protection des ressources naturelleseuropéennes ainsi que la réduction de l’écart derichesse au sein de l’Union.
Le budget annuel del’UE prévoit quelle somme pourra être attribuée àchaque activité.
Pour 2005, le budget voté a été le suivant:
Pour 2005, l’UE a disposé d’un budget total de116 milliards d’euros.
Principaux domaines d’activité
Agriculture et développement rural
(réduisant les écarts de richesse)
Politiques internes
(recherche, environnement, éducation, transport, réseaux de transport et d’énergie, etc.)
Actions extérieures
(aide aux pays tiers, excluant le Fonds européen de développement)
Stratégie de préadhésion (pour les pays candidats à l’adhésion de l’UE)
Compensations accordées aux nouveaux États membres
(*) Incluant les amendements du budget n°8
956739_FR
Ressources propres RNB (revenu total que les résidents d’un pays gagnent en une année) 68%
Autres recettes: sommes non dépensées desannées précédentes, contributions de pays tiersà certains programmes européens, etc. 4%
Droits de douane, droits agricoles et cotisations «sucre» 13%
Ressources propres TVA au taux uniforme 15%
Les recettes et les dépenses doivent être équilibrées (le total des recettes est égal au total des dépenses).
Et pour les années à venir?
L’UE ne prélève pas d’impôts, donc l’essentieldes recettes provient de «ressources propres»que chaque État membre de l’UE met àdisposition.
La contribution maximale des Étatsmembres au budget de l’UE ne peut excéder 1,24 % du revenu national brut de l’UE.
Qui contrôle l’exécution du budget?
• Un contrôle interne est effectué au sein dechaque institution.
• Un contrôle externe est réalisé par la Cour descomptes européenne.
• Le Parlement européen clôture le budget par laprocédure de décharge.
Les budgets actuels sont définis dans les limitesd’un cadre pluriannuel, qui couvre les années2000 à 2006. Les discussions sur le prochaincadre financier (ou «perspectives financières»), qui couvrira les années 2007-2013, se sontpoursuivies lors du sommet européen dedécembre 2005.
Les discussionscontinueront donc en 2006 en vue d’un accordaussi rapide que possible.
956739_FR
Explication de quelques grands thèmesde l’Union européenne
Adhésion de nouveaux membres à l’Union européenne
L’élargissement a toujours tenu une placeimportante dans le projet européen.
L’UE détientdes responsabilités en matière de maintien de lastabilité, de promotion de la sécurité, de ladémocratie ainsi que de la prospérité sur sonpropre continent.
Selon les décisions des chefsd’État ou de gouvernement des États membres,confirmées par le Conseil européen de juin 2005,le processus d’élargissement concernedésormais les Balkans et la Turquie.
La Bulgarieet la Roumaniepourront rejoindrel’Union en 2007, si ces pays remplissent lesconditions posées dans le traité d’adhésion signéle 25 avril 2005.
Sur la base de l’avis adopté le 9 novembre 2005par la Commission sur la demande d’adhésionde l’ancienne République yougoslave de Macédoine à l’UE, le Conseil européen des 15 et 16 décembre 2005 a décidé d’accorder lestatut de pays candidat à ce pays sans ouvrirde négociations d’adhésion.
Le Conseileuropéen considère que les prochaines étapesne devront être considérées qu’après qu’auraeu lieu un débat sur la stratégie pourl’élargissement, et au vu des progrès réaliséspar le pays dans la satisfaction des critères de Copenhague.
Ces critères impliquent que lepays remplisse trois catégories de conditions.La première est basée sur le respect de ladémocratie et des droits de l’homme, ladeuxième sur l’instauration d’une économie demarché viable et, enfin, la troisième surl’intégration de l’acquis communautaire.
Ce pays devra également tenir compte desexigences du processus de stabilisation etd’association, mettre en œuvre l’accord destabilisation et d’association et suivre lespriorités définies dans le cadre du partenariateuropéen pour l’ancienne République Yougoslave de Macédoine.
En octobre 2005, l’UE a ouvert des négociationsd’adhésionavec deux pays candidats — la Croatie et la Turquie.
L’étroite surveillance par la Commission des engagements pris par ces deuxpays est un élément clé dans ce processus.L’adhésion, comme ce fut toujours le cas lors desprécédentes négociations, n’est ni garantie, niautomatique.
956739_FR
La stratégie de l’UE relative au développementdurable vise à créer un haut niveau de protectionenvironnementale, d’équité sociale et decohésion, de prospérité économique et depromotion active du développement durable à l’échelle mondiale.
La stratégie de 2005 aconcentré ses actions sur les défis clés duchangement climatique et de l’énergie propre; lesmenaces pour la santé publique; l’exclusionsociale, les migrations et la démographie; lagestion des ressources naturelles; un transportdurable; la pauvreté mondiale et ledéveloppement.
Il existe des liens multiples entreces défis clés, par exemple entre l’utilisation desénergies renouvelables et le changementclimatique ou entre le changement climatique et la pauvreté.
Les problèmes sont liés, les solutionsdoivent donc l’être également.
Dans les Balkans occidentaux, l’Union a axé sapolitique sur le processus de stabilisation etd’association, qui constituera le cadre général duparcours européen de ces pays jusqu’à leuradhésion future.
Une composante fondamentale dece processus est la conclusion d’accords destabilisation et d’association (ASA), visant à préparerces pays à une future adhésion. En octobre 2005,des négociations pour l’établissement d’un ASA ontété ouvertes avec la Serbie-et-Monténégroet, ennovembre, avec la Bosnie-et-Herzégovine, étantdonné que ces deux pays ont rempli les conditionsrequises à ce niveau sur le chemin de leurintégration européenne.
De telles négociations sonten cours depuis janvier 2003 avec l’Albanie, et la Commission européenne considère que celles-cipourront être conclues rapidement.
En avril 2005, la Commission a adopté une communicationsoulignant qu’indépendamment de son futur statut,le Kosovodoit continuer à être fermement associéà la progression de la région occidentale des Balkans vers l’Europe.
Le concept de développement durable
La stratégie de l’Union européenne en faveur dudéveloppement durable ainsi que la stratégie de Lisbonne pour la croissance et l’emploi ont pourobjectif de faire de l’Union une société plus juste,garante d’un environnement plus propre et plussain.
Le développement durable est un principedirecteur de l’Union.
Le traité de l’UE exigel’intégration de ce concept dans toutes lespolitiques communautaires. Les facetteséconomique, sociale et environnementale dudéveloppement durable doivent aller de concert et se renforcer mutuellement.
La première stratégie pour le développementdurable de 2001 a déjà permis des progrès dansplusieurs domaines et a mis en évidence debonnes pratiques à travers l’Europe.
Mais, pourrenverser la tendance, nous devons aller del’avant et changer nos sociétés.
Nous devons produire et consommer de façon plus intelligente, découvrir de nouvellesfaçons de développer les activités économiquesd’une façon durable et accélérer la transition versune économie produisant peu de carbone.
Nousavons besoin de sources d’énergie nouvelles et alternatives, d’une meilleure gestion desressources de la planète, de transports depersonnes et de marchandises plus efficaces et d’une société fondée sur l’inclusion sociale.
Les chefs d’État ou de gouvernement de l’UEs’étaient réunis à Lisbonne en 2000 et avaientlancé une série de réformes ambitieuses, tant auniveau national qu’au niveau européen, afin defaire de l’Union l’économie de la connaissance laplus dynamique et la plus compétitive au monded’ici à 2010.
Le développement durable, valeur bien établie del’UE, comprend des questions d’une importanceconsidérable pour les citoyens, que ce soit lemaintien ou l’augmentation de la prospérité à longterme, le changement climatique ou la promotiond’une société plus sûre, plus saine et qui favorisel’intégration sociale.
En 2005, les chefs d’État ou de gouvernement del’UE ont approuvé la révision de la stratégie de Lisbonne dans le but d’aider à améliorer son
© Eu r exécution. La stratégie révisée met dorénavantl’accent sur l’établissement d’un partenariat avecles États membres pour la croissance et l’emploiet prévoit un accord de gouvernance simplifiécomprenant un ensemble de lignes directricesintégrées couvrant les aspects macroéconomiques, microéconomiques et de l’emploi.
l’identification et la mise en évidence desnombreux exemples de politiques réussies etinnovantes mises en place par les États membreset permettra à ceux-ci d’en tirer des leçons.
Il favorisera également l’élargissement du débat etl’adhésion aux idées exprimées.
À cet effet,l’analyse des programmes nationaux de réformetiendra compte de l’ampleur et de la nature desconsultations des parties prenantes et du public.
Les États membres ont soumis à la Commission,en octobre, leurs programmes nationaux deréforme, et la Commission a publié son propreprogramme communautaire de Lisbonneprésentant brièvement les mesures à appliquer au niveau communautaire en juillet.
La Commission a commencé l’analyse desprogrammes nationaux de réforme.
Après sonapprobation, cette analyse sera publiée dans lerapport de situation annuel de la Commission surla stratégie de Lisbonne.
Le rapport sera présentéau sommet des chefs d’État ou de gouvernementen mars 2006.
La Commission estime que ce système plus clairet simplifié pourra donner un nouvel élan auxmesures prévues par la stratégie de Lisbonnepour la croissance et l’emploi, qui visent àaccroître la prospérité et à mieux la faire partager.Par exemple, le nouveau système facilitera
956739_FR
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
956739_FR
Communication de la Commission au Conseil européen de printemps
Passons à la vitesse supérieure
Le nouveau partenariat pour la croissance et l’emploi
COMMISSION EUROPÉENNE
Passons à la vitesse supérieure
Passons à la vitesse supérieure:le nouveau partenariat pour la croissance et l’emploi n 2005, l’Union européenne a posé un geste décisif en décidant d’im- primer un nouvel élan à la croissance et à l’emploi. Cette année-là, en
E e et, la logique selon laquelle nos problèmes communs exigent des solu- tions communes a obtenu une consécration sans précédent.
La stratégie de Lisbonne revisitée a montré qu’une campagne européenne en faveur de la croissance et de l’emploi pouvait et devait former un tout supérieur à la somme de ses parties.
Il ressort clairement de la réunion des dirigeants européens à Hampton Court, en octobre 2005, que l’Europe est indispensable à la résolution des problèmes mondiaux.
Les participants à cette réunion ont approuvé sans réserve l’analyse des obstacles qui se dressent devant nous, telle qu’établie par la Commission européenne, de même que l’ambitieux dispositif destiné à en venir à bout.
Tous sont convenus que le potentiel de l’Europe élargie ne saurait être tenu pour acquis et qu’il fallait agir pour l’exploiter de manière exhaustive et garantir un développement durable à longue échéance.
Cette ébauche de consensus transparaît à nouveau dans les programmes nationaux de réforme qu’ont élaborés les vingt-cinq États membres.
Il y a lieu maintenant de donner un coup d’accélérateur et de passer à leur mise en chantier.
Quelles sont les actions à engager en priorité?
Nous avons besoin d’activités de recherche et de développement (R & D) plus nombreuses, plus e caces et mieux coordonnées. Nous avons besoin de collaborer à l’échelon européen a n de nous assurer de leur conversion en produits et en services innovants pour alimenter la croissance et l’emploi. Si elles veulent tenir leur rang sur un marché mondial toujours plus concurrentiel, nos entreprises — et, singulièrement, les petites et les moyennes — doivent pouvoir puiser des forces dans un marché intérieur de taille européenne, un marché qui soit débarrassé de toute barrière et de toute bureaucratie superflue, un marché où les règles sont dûment établies et où les entreprises dynamiques peuvent prospérer. Nous avons besoin de plus de travailleurs pour nancer les retraites et les soins de santé d’une population vieillissante.
Nous avons besoin, en matière d’emploi, d’une méthode reposant sur le cycle de vie.
Les jeunes doivent être aidés dans le démarrage de leur propre vie professionnelle.
Les parents doivent pouvoir compter sur des services de puériculture abordables et sur un compromis décent entre leur vie familiale et leur travail.
Et nous ne pouvons nous permettre que des quinquagénaires quittent le marché de l’emploi.
ne pouvons la gaspiller et nous devons en tirer un meilleur parti en nous tournant vers des sources renouvelables et non polluantes.
Nous devons en outre assurer notre approvisionnement à des prix raisonnables.
Ici aussi, la concurrence peut nous venir en aide.
Mais l’Europe doit également parler d’une seule voix lorsque les sources de cet approvisionnement se situent au-delà de nos frontières.
Nous connaissons donc nos objectifs et la façon de les atteindre.
Mais le plus difficile reste à faire: transformer nos bonnes intentions en actes concrets.
La réforme doit être le maître mot des politiques économiques nationales et communautaires.
Il est vital que les mesures des États membres et de l’Union européenne se complètent, de telle sorte qu’elles propulsent puissamment la croissance et l’emploi.
Voilà notre responsabilité commune. Notre tâche ne sera achevée que le jour où chaque travailleur, chaque entreprise, chaque consommateur pourra pro ter des bienfaits de la réforme.
Les résultats de cette première année d’application de la stratégie nous laissent véritablement espérer que la réforme économique progresse, que l’Europe est en mouvement.
Si nous pouvons redoubler nos e orts et faire de cette réforme notre priorité absolue, la stratégie de Lisbonne revisitée apparaîtra comme un changement de cap déterminant en direction de la croissance et de l’emploi en
Le moment est venu de passer à la vitesse supérieure.
José-Manuel Durão Barroso Bruxelles, le 25 janvier 2006
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2006
Passons à la vitesse supérieure: le nouveau partenariat pour la croissance et l’emploi
L’Europe en mouvement: travailler ensemble pour plus de croissance et plus d’emplois
Comment faire bouger les choses 2.1.
Programmes nationaux de réforme 2.2.1.
Évaluation des divers domaines d’intervention 2.2.2.
Conclusions générales
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois 193.1.
Investir davantage dans la connaissance et dans l’innovation 203.2.
Libérer le potentiel des entreprises, des PME en particulier 233.3.
Répondre à la mondialisation et au vieillissement de la population 263.4.
Vers une politique énergétique européenne e cace et intégrée 29
Suivi du Conseil européen de printemps, 2006 4.1.
Mise en œuvre et suivi des programmes nationaux de réforme 4.2.
Mise en œuvre de l’action communautaire 4.3.
Mobiliser tous les acteurs derrière un agenda commun
Notes 35Exemples illustrant les politiques et les mesures des États membres appuyant les objectifs en matière de croissance et d’emploi, en particulier dans les quatre domaines prioritaires relevés à la section 3 (p. 22, 24, 27 et 30)
Passons à la vitesse supérieure
La stratégie de Lisbonne est entrée dans une nouvelle phase.
L’année dernière a été marquée par un nouveau départ et un changement de cap.
L’attention se concentre désormais sur l’obtention des résultats escomptés.
En soumettant leur programme national de réforme, les États membres ont accepté une nouvelle responsabilité et ont pris des engagements d’action précis.
Parallèlement, le programme communautaire de Lisbonne détermine les mesures à adopter au niveau communautaire pour compléter les actions engagées aux échelons national, régional et local.
Les programmes nationaux de réforme sont un bon point de départ pour la poursuite du programme de réforme.
Il est manifeste que la priorité doit être donnée à la croissance et à l’emploi, et les défis à relever font l’objet d’un large consensus.
Parallèlement, l’action au niveau de l’Union européenne (UE) est en cours et sera encore relancée lorsque les programmes de dépenses de l’UE pour la période 2007-2013 seront nalisés.
Tous les instruments sont donc en place; la cadence a été maintenue dans les programmes nationaux; nous avons désormais besoin de la volonté politique nécessaire pour transformer les engagements pris en véritables résultats dans le domaine de la croissance et de l’emploi.
Il est temps de passer à la vitesse supérieure.
La réalisation des programmes des États membres doit maintenant reposer sur un réel consensus national.
Un tel consensus ne se forgera pas du jour au lendemain: nous devons mieux expliquer aux citoyens pourquoi notre stratégie en faveur de la croissance et de l’emploi nous conduira, à long terme, à la prospérité et à la justice sociale.
Ces programmes doivent être consolidés pour que le champ des réformes couvre la totalité des principaux domaines d’action pertinents pour la croissance et l’emploi dans tous les États membres.
Comme l’a montré la réunion des dirigeants européens à Hampton Court, en octobre 2005, il est des domaines essentiels où l’Europe peut faire la différence, où une relance des réformes est possible si des décisions audacieuses se concrétisent:
8 Un accroissement décisif des investissements dans les secteurs de la recherche et de l’innovation permettra à l’Europe d’o rir aux citoyens les biens et services qu’ils appelleront de leurs vœux.
Il faut pour cela accroître les investissements publics, réorienter les dépenses actuelles vers la recherche et l’innovation, et mieux coordonner l’action des États membres.
Il est tout aussi important que la recherche dispose d’un cadre adéquat pour déboucher sur l’innovation et stimuler la croissance: les bénéfices de l’excellence dans ce domaine ne doivent pas se perdre parce que d’inutiles barrières entravent leur exploitation commerciale ou que les universités ont les mains liées.
8 Pour révéler les potentialités économiques de l’Europe, il faut instaurer un climat propice à la création et au développement des entreprises.
Résumé doivent être prêts à faciliter la tâche des entreprises à chaque étape de leur développement; il convient donc de réduire les procédures administratives pour que les petites et moyennes entreprises (PME) prospèrent aussi bien sur leur territoire national qu’à l’étranger et d’adopter des mesures positives pour faciliter l’accès aux capitaux dont elles ont besoin.
8 Face au vieillissement de sa population, la société européenne doit être prête à augmenter les chiffres de l’emploi, à prolonger la vie active des citoyens et à les aider à tirer le meilleur parti de leurs talents sur le marché du travail.
Autrement dit, les politiques de l’emploi doivent faciliter l’accès au marché du travail à tous les stades de la vie professionnelle et éliminer les obstacles à l’emploi auxquels sont confrontées les populations.
Les citoyens doivent disposer des compétences adéquates au moment adéquat; il faut les aider à a ronter le changement et à trouver de nouveaux débouchés, et ils doivent être en mesure d’intégrer dans leur vie les exigences du monde professionnel.
8 Tremplin crucial de la croissance, l’approvisionnement en énergie doit être sûr et à un prix abordable.
Néanmoins, l’énergie est une ressource limitée qu’il faut manier avec soin.
L’Europe doit se doter d’une politique énergétique pour garantir un véritable marché intérieur, maximiser les bénéfices de l’efficacité énergétique et des énergies renouvelables, et protéger l’approvisionnement à l’intérieur et au-delà des frontières de l’UE.
Les expériences nationales montrent ce qui peut être réalisé et ce qui doit être fait.
Les États membres devraient exploiter ce potentiel et davantage tirer les enseignements de l’action de leurs partenaires.
Parallèlement à la réalisation pleine et entière des programmes nationaux, les prochaines étapes devraient se concentrer sur certaines actions essentielles pour que nous poursuivions sur notre lancée:
8 La Commission invite le Conseil européen à s’engager à adopter une série d’actions spécifiques et limitées dans le temps, dans l’ensemble des domaines suivants: dépenses consacrées à la recherche et à l’éducation; aide à la création et au développement des entreprises; aide à l’insertion professionnelle des chômeurs; structures de garde d’enfants et mise en place d’une politique énergétique européenne intégrée.
Les citoyens, travailleurs et chefs d’entreprise, doivent avoir le sentiment que la politique des pouvoirs publics est conçue pour les soutenir dans la réalisation de leurs objectifs et non pour entraver leur action.
8 Il nous faut redoubler d’efforts pour bâtir un véritable consensus national sous-tendant ces programmes.
Les institutions de l’UE et les États membres devraient veiller à définir à cette n une stratégie de communication englobant tous les intéressés aux échelons national, régional et local.
Un rôle précis doit également être réservé aux partenaires sociaux.
Passons à la vitesse supérieure
Puis, à la n de l’année dernière, une nouvelle étape a été franchie avec la conclusion de l’accord sur les perspectives nancières lors du Conseil européen: une fois mis sous sa forme définitive conjointement avec le Parlement européen, cet accord ouvrira la voie à de nouveaux investissements dans la modernisation de l’économie européenne.
Nous vivons dans un monde caractérisé par ses mutations rapides et son interdépendance.
De nombreuses chances nous sont ainsi données, mais cela suppose aussi que nous résolvions bien des problèmes avant de pouvoir édifier une société prospère et juste.
Par-dessus tout, si nous voulons nous atteler à la tâche essentielle qui consiste à créer plus de croissance et d’emplois, les politiques gouvernementales — à tous les niveaux — doivent prendre en compte les réalités de notre temps, tels la mondialisation ou le vieillissement de nos populations.
C’est la seule façon de moderniser vraiment nos économies et de préserver et de promouvoir les valeurs de l’Europe, chez nous comme à l’étranger.
Et l’obtention de résultats permettra de rétablir la confiance quant à notre capacité de répondre aux attentes des citoyens.
Lors du Conseil européen de printemps de mars 2005, les dirigeants de l’Union européenne ont placé la croissance et l’emploi en tête des priorités politiques de l’Europe.
La stratégie de Lisbonne revisitée a marqué un nouvel engagement collectif en faveur de la réalisation d’un programme positif de réforme.
Elle repose sur un constat: la réussite dépend de l’adoption d’une méthode globale faisant jouer autant de leviers que possible et touchant toutes les régions de chaque État membre de l’Union.
L’accord sur les lignes directrices intégrées pour la croissance et l’emploi (1), qui offrent rent une feuille de route claire pour la conception de réformes nationales, et, en octobre dernier, la réunion informelle de Hampton Court sont venus donner plus de poids à cet engagement.
À Hampton Court, les dirigeants de l’Union ont analysé la manière dont les valeurs de l’Europe pouvaient étayer la modernisation de nos économies et de nos sociétés et nous aider à appor-
Il existe donc bien une perception commune et un fort consensus — entérinés l’un et l’autre au plus haut niveau — sur ce qu’il faut faire.
L’Europe doit mettre en branle toutes les politiques et tous les instruments disponibles: elle ne peut se permettre de ne choisir que les solutions politiquement commodes.
L’application de politiques macroéconomiques solides est absolument nécessaire à la concrétisation de son potentiel de croissance.
Par ailleurs, elle a besoin d’un climat propice à l’épanouissement de la créativité des Européens et à la transformation du continent en un lieu plus attrayant pour l’investissement, l’innovation et le travail.
Libérer le monde des a aires de la paperasse superflue et de contrôles bureaucratiques désuets encourage la création d’entreprises, alimente le développement de celles qui existent déjà et engendre des emplois.
La multiplication des investissements publics et privés et l’augmentation de leur rentabilité sont les catalyseurs de l’économie cognitive, parce qu’elles fécondent la recherche et les compétences de pointe qui facilitent l’insertion sociale et une capacité de rendement plus grande, dans le contexte d’une vie professionnelle plus longue et mieux protégée de la maladie.
La mise en valeur de l’innovation écologique et le rayonnement des écotechnologies favorisent tout à la fois la durabilité et la croissance.
La modernisation de nos marchés du travail et de nos régimes de pro-
L’Europe en mouvement: travailler ensemble pour plus de croissance et plus d’emplois
tection sociale permet à un plus grand nombre de nos citoyens d’accéder à l’emploi et se traduit par une plus grande faculté d’adaptation, une productivité améliorée et une croissance économique plus équitable.
Tous ces objectifs doivent être atteints dans le respect des impératifs du développement durable.
La première démarche engagée pour traduire cette ambition en gestes concrets a été de mettre au point les instruments requis.
À cette n, il convenait d’adopter une méthode fondée sur le partenariat et de veiller à ce que les bonnes mesures soient prises au bon niveau.
Dans de nombreux secteurs, le centre de gravité de l’action se trouve au niveau national (voire régional ou local); c’est le cas des politiques pour l’emploi et le marché du travail, dans lesquelles les partenaires sociaux jouent également un rôle crucial.
Mais que l’action s’applique aux échelons local, régional ou national ne signi e pas qu’elle soit sans conséquences à l’échelon européen: compte tenu de l’interdépendance inhérente au marché unique, les économies les plus performantes pâtissent, elles aussi, des insuffisances des autres.
Parallèlement, puisque les États membres sont confrontés à des problèmes communs, ils peuvent échanger entre eux les solutions qu’ils y apportent.
Les pouvoirs publics ne se tournent que trop rarement vers leurs partenaires à la recherche d’idées et de solutions. Chaque pays
• Les États membres ont établi des programmes nationaux de réforme en prenant pour point de départ commun les lignes directrices intégrées.
Ces programmes constituent les outils essentiels de l’application de la stratégie de Lisbonne: ils donnent la liste des engagements nationaux et des critères au regard desquels les progrès accomplis seront évalués dans les mois et les années à venir.
Passons à la vitesse supérieure
Cette communication au Conseil européen de printemps dresse le bilan des progrès accomplis dans la conception d’un dynamisme nouveau pour la croissance et les emplois en Europe: peut fournir des exemples de bonnes idées ou de projets réussis.
Dans un premier temps, le présent rapport propose un ensemble d’initiatives essentielles en tant que programme commun d’action nationale.
• la partie I évalue le processus d’élaboration des programmes de réforme et distingue un petit nombre d’initiatives majeures qu’elle soumet à l’approbation du Conseil européen; une liste d’exemples d’initiatives et de mesures nationales y est jointe: elle montre comment l’échange fécond d’expériences nationales peut être source de bénéfices mutuels réels;
• la partie II est une analyse approfondie des programmes nationaux de réforme, dont elle signale les points forts, certes, mais aussi les aspects que les États membres devraient reconsidérer et actualiser.
Elle comporte également une évaluation relative à la zone euro;
Qui plus est, certains objectifs ne peuvent être atteints par un État membre isolé, auquel cas c’est la Communauté qui doit prendre le relais.
La Commission européenne s’emploie à agir dans ce sens.
Il faut maintenant que le partenariat entre dans une nouvelle phase.
Les outils sont en place.
Un consensus existe quant aux politiques à appliquer.
Si nous voulons que la stratégie de Lisbonne fasse la différence, l’accent doit désormais être placé sur sa concrétisation.
• une étude plus détaillée des aspects macroéconomiques et microéconomiques et des volets «Emploi» des programmes nationaux de réforme gure dans l’annexe I. Cette analyse sert également de base au rapport conjoint sur l’emploi.
Les principaux instruments de concrétisation de la nouvelle stratégie de Lisbonne sont de deux ordres: il y a le programme communautaire de Lisbonne, où sont énoncées les mesures qu’il serait préférable d’appliquer à l’échelon communautaire, et il y a les vingt-cinq programmes nationaux de réforme, dans lesquels les États membres exposent leur parade aux principaux problèmes qu’ils ont recensés.
Pour des résultats optimaux, le programme communautaire de Lisbonne et les programmes nationaux de réforme doivent être utilisés en tandem.
Les progrès accomplis dans la réalisation du programme communautaire de Lisbonne au cours des six premiers mois d’existence de celui-ci sont considérables.
La Commission a déjà adopté deux tiers des actions prévues.
Toutefois, les propositions législatives ne porteront leurs fruits qu’une fois entérinées par le Conseil et le Parlement européen.
Qui plus est, une bonne partie des actions de nancement est subordonnée à la mise au point définitive et à l’application des perspectives nancières pour la période 2007-2013.
Le programme communautaire de Lisbonne contient plusieurs initiatives importantes pour traiter la question des incidences transfrontalières décisives de la recherche et de l’innovation et celle de la fragmentation des activités de recherche en Europe, à savoir le septième programmecadre pour des activités de recherche, de développement technologique et de démonstration et le programmecadre pour l’innovation et la compétitivité.
La Commission présente également, dans sa communication intitulée «Davantage de recherche et d’innovation — Investir pour la croissance et l’emploi» (3), des initiatives concrètes d’amélioration des structures de la recherche et de l’innovation en Europe.
Le septième programmecadre introduit un nouveau modèle d’aide à la recherche, les initiatives technologiques conjointes, qui prennent la forme de partenariats entre secteur public et secteur privé visant à soutenir les recherches engagées dans des domaines nouveaux et prometteurs et à conférer à l’industrie européenne un avantage initial dans des secteurs allant des piles à hydrogène et à combustible à la nanoélectronique, en passant par l’aéronautique et les transports
Passons à la vitesse supérieure les services énergétiques et financiers, au sujet desquels la Commission a lancé des enquêtes.
aériens ou encore la médecine innovante. Le système de navigation par satellite Galileo et la conception de systèmes de gestion intégrée du trafic ferroviaire et aérien sont d’autres grands exemples de projets industriels précurseurs présentant une dimension européenne très marquée.
La réforme du cadre communautaire des aides publiques à la recherche et au développement, telle qu’elle est prévue, facilitera la conclusion de partenariats de cette nature et devrait dégager un volume accru d’investissements privés dans ce domaine.
Le programme englobe aussi des mesures destinées à stimuler l’innovation écologique et l’adoption des écotechnologies.
Ce cadre peut être étendu à de nouvelles dispositions en faveur de l’innovation, notamment pour les petites et moyennes entreprises.
En outre, l’octroi d’aides d’État à de jeunes sociétés novatrices devrait être rendu plus facile, non seulement par une assistance nancière directe, mais par un accès plus aisé aux capitaux-risques.
Une étape majeure supplémentaire a été franchie dans la réalisation du programme communautaire de Lisbonne lorsque la Commission a introduit une politique industrielle plus intégrée pour améliorer les conditions-cadres de l’industrie manufacturière, laquelle emploie plus de 34 millions de personnes et représente plus de 80 % des dépenses de recherche et de développement du secteur privé dans l’Union européenne.
Des textes législatifs ont également été proposés quant à la création d’un «espace unique de paiement» dans l’Union, l’objectif étant de rendre les paiements transfrontaliers aussi faciles et aussi peu coûteux que les paiements «intérieurs».
À lui seul, un tel espace pourrait permettre à l’économie communautaire d’épargner entre 50 et 100 milliards d’euros par an.
Parmi d’autres initiatives dignes d’intérêt, on peut distinguer une amélioration de l’accès aux capitaux-risques, plus spécialement pour les petites et moyennes entreprises (PME).
De nouveaux nancements communautaires — qui pourraient se présenter sous la forme de garanties et d’investissements en capitaux-risques, par exemple — deviendront disponibles par l’intermédiaire du programmecadre pour l’innovation et la compétitivité, lequel contribuera aussi à mettre sur le marché des solutions novatrices pour une amélioration de l’offre énergétique (plus spécialement dans le secteur des énergies renouvelables) et de la demande énergétique (par un accroissement du rendement énergétique).
Par ailleurs, la Commission a soumis d’ambitieuses mesures a n d’aider à la création d’emplois meilleurs et plus nombreux en éliminant les obstacles à la mobilité, un traitement commun de la question de la migration économique et des actions destinées à faire face aux conséquences sociales de la restructuration économique.
Diverses actions inscrites dans le programme communautaire de Lisbonne ont pour but de faire de l’Europe un endroit plus attractif pour l’investissement et le travail.
Il s’agit notamment d’initiatives visant à transformer le marché intérieur des services en une réalité, à améliorer l’environnement fiscal et douanier au profit de l’activité économique, à faire progresser la réforme réglementaire et à promouvoir l’accès au marché et des marchés plus compétitifs, surtout en ce qui concerne
Les institutions communautaires et les États membres partagent une responsabilité spécifique dans la qualité de l’environnement réglementaire.
La Commission a intensifié ses e orts pour relever la qualité de la législation communautaire.
Toutes ces démarches auront évidemment plus de poids si elles se conjuguent à une action résolue des États membres en vue d’améliorer la qualité de leurs propres réglementations et de réduire les dépenses administratives qu’ils imposent aux particuliers comme aux entreprises.
Programmes nationaux de réforme particulière à ces aspects lors de ses discussions ultérieures avec les États membres et dans le contexte de la supervision de l’application des programmes nationaux de réforme tout au long de 2006.
Près d’un an après le démarrage de la stratégie de Lisbonne revisitée pour la croissance et l’emploi, les débuts du partenariat apparaissent prometteurs.
Les responsabilités quant aux mesures à prendre sont clairement définies.
Tous les États membres ont élaboré des programmes nationaux de réforme à partir d’un même ensemble de lignes directrices intégrées.
Ces programmes sont les principaux instruments de concrétisation de la nouvelle stratégie: ils serviront à convertir les lignes directrices intégrées en une réforme dont les gouvernements auront la responsabilité et l’entière maîtrise.
Le fait que chaque État membre se soit doté d’un tel programme, souvent dans des délais très courts, est un premier test significatif. catif.
La Commission propose, pour a ermir et stabiliser le processus, de conserver les lignes directrices intégrées à partir desquelles les programmes nationaux de réforme ont été établis.
En outre, elle a décidé de n’émettre, au sujet de ces programmes, aucune recommandation formelle spécifique à chaque État membre: il s’agit de la première année d’existence du partenariat et il faut un certain temps pour que les programmes soient pleinement intégrés dans les politiques et les structures nationales.
La Commission accorde beaucoup d’importance à l’instauration de solides rapports de confiance et de coopération mutuelle avec les gouvernements, sur la base de l’appropriation des programmes nationaux de réforme par ces derniers.
Cependant, elle ne manquera pas d’utiliser les outils à sa disposition, y compris la soumission de recommandations spécifiques, lorsqu’elle estimera que cela contribue à une application sans encombre de la stratégie de Lisbonne.
Conformément à la nouvelle méthode du partenariat — et dans le but, tout à la fois, de faciliter la coopération et d’appeler l’attention du public sur le processus —, tous les États membres ont désigné un coordonnateur national pour la stratégie de Lisbonne.
Parallèlement, bon nombre d’entre eux ont mis à pro t la rédaction de leur programme national de réforme pour rationaliser la coordination intérieure entre leurs différents ministères et organes.
Pour sa part, la Commission maintient d’étroits contacts avec les autorités nationales chargées de la préparation des programmes nationaux de réforme et prête son concours, lorsqu’elle le peut, à la conception des politiques gouvernementales.
Malgré un calendrier serré, la plupart des États membres se sont véritablement e orcés d’associer parlements, parties prenantes et représentants des autorités régionales et locales à l’élaboration de leur programme national de réforme.
Dès lors que la stratégie de Lisbonne est un programme à moyen ou long terme requérant une application sur le terrain, il est essentiel que cette association des parlements, des autorités locales, des partenaires sociaux et de la société civile se poursuive.
En fait, il est indispensable, pour obtenir l’adhésion du grand public, que les citoyens comme les entrepreneurs comprennent l’utilité de cette réforme et de ses e ets béné -ques sur leur existence; une telle appropriation ne peut être induite que d’une participation
Elle a soigneusement évalué chaque programme national de réforme en prenant en compte les travaux du comité de politique économique et du comité de l’emploi (4).
On trouvera dans la partie 2 une évaluation détaillée de chaque programme, accompagnée d’un relevé des points forts et des éléments susceptibles d’être a nés et consolidés.
La Commission invite les États membres à souscrire aux considérations sur lesquelles elle insiste dans ses conclusions.
Passons à la vitesse supérieure directe ou indirecte (par le truchement d’organisations représentatives) à la conception de ladite réforme.
Il reste beaucoup à faire pour convaincre les citoyens que les réformes contribueront à l’avènement d’une prospérité accrue et partagée et pour les y associer.
Cela demandera un engagement fort des États membres et des institutions de l’Union.
Évaluation des divers domaines d’intervention
Les lignes directrices intégrées définissent trois grands secteurs d’intervention: la dimension macroéconomique, la dimension microéconomique et l’emploi.
Parmi d’autres facteurs évoqués, citons les comptes extérieurs et la stabilité des prix.
Dimension macroéconomique
• Les États membres sont enclins, pour équilibrer les nances publiques, à réduire les dépenses plutôt qu’à alourdir la scalité, même si les domaines où s’opèrent ces réductions sont souvent mal définis.
Toutefois, plusieurs gouvernements — notamment dans la zone euro — ne fournissent pas assez de détails sur les mesures visant spécifiquement un assainissement budgétaire à court terme.
La plupart des États membres comptent manifestement améliorer la qualité des nances publiques en réservant une partie de celles-ci à l’augmentation des investissements dans les infrastructures, le capital humain et la recherche et le développement, mais rares sont les programmes nationaux de réforme à décrire explicitement les incidences budgétaires des mesures proposées.
avant par les États membres, lesquels évoquent ordinairement à ce sujet la réforme des retraites, du secteur de la santé et du marché du travail, mais aussi l’assainissement budgétaire à court terme, outils propres à garantir la viabilité des nances publiques à longue échéance dans une société vieillissante.
Les gouvernements tendent à vouloir résoudre un problème connexe, celui de l’amélioration de la qualité de ces nances, par l’application de mesures destinées à augmenter l’efficacité de l’administration.
Quelques États membres de fraîche date voient dans la mise en circulation de l’euro une difficulté de
• Les États membres appartenant à la zone euro ont présenté des programmes nationaux assez complets et, pour l’essentiel, tournés vers l’avenir a n d’assurer la viabilité des nances publiques, de tonifier la productivité du travail grâce à la recherche et au développement, l’innovation et des conditions plus attrayantes pour les milieux d’affaires et de relever les taux d’emploi et d’activité.
Les mesures correspondantes visent principalement à majorer l’âge e ectif de départ à la retraite, à accroître la productivité du travail et à supprimer les excès de bureaucratie.
D’une manière générale, la Commission approuve ces programmes, mais elle estime que des mesures devraient aussi être prises pour consolider plus rapidement les positions bud-
Comment faire bouger les choses gétaires, soutenir les ajustements des marchés du travail, créer des marchés plus concurrentiels et intégrés pour les services et parvenir à un marché intérieur fonctionnant mieux.
• Dans les décennies à venir, le vieillissement des populations européennes exercera sur les nan ces publiques des pressions de plus en plus fortes.
Les États membres admettent qu’ils doivent impérativement moderniser les régimes de retraites et de pensions des secteurs public et privé s’ils veulent garantir la viabilité des nances publiques et, dans le même temps, répondre aux préoccupations sociales et aux mutations économiques.
Pourtant, les mesures prises ou envisagées par la plupart d’entre eux semblent fragmentaires ou insuffisantes. santes.
• La stratégie réformatrice doit former un tout cohérent: les réformes engagées dans les différents domaines doivent se soutenir mutuellement.
À cet égard, quelques États membres établissent un rapport entre des nances publiques viables et une baisse du chômage (baisse des dépenses au titre des allocations de chômage, augmentation des recettes scales en conséquence d’une meilleure utilisation de la main-d’œuvre).
Une méthode intégrée de cette nature ajoute à la cohérence entre les divers volets des programmes nationaux de réforme.
Dimension microéconomique
• Dans l’ensemble, ces programmes re ètent bien la nécessité de bâtir une économie cognitive et d’améliorer l’attractivité de l’Europe aux yeux des milieux d’affaires et des investisseurs.
Les politiques en faveur de la recherche et de l’innovation ont pour tous les États membres un haut degré de priorité.
Beaucoup de gouvernements insistent sur des actions qui ont pour but de renforcer la base industrielle, notamment par le développement des «grappes».
Celles-ci rassemblent des universités, des instituts de recherche et des entreprises — grandes et petites — qui, en coopérant et en interagissant étroitement entre eux, exercent une in uence positive sur l’innovation et le transfert de connaissances; à son tour, cette in uence donne lieu à des béné- ces considérables pour l’économie tout entière.
Les États membres admettent que la facilitation de l’accès au nancement est une question importante, mais leurs méthodes en la matière divergent.
Ces dépenses — exprimées en pourcentage du produit intérieur brut (PIB) — connaissent une certaine stagnation depuis 2001 et se situent, pour l’ensemble de l’Union, aux alentours de 1,9 %.
Dans un délai se situant entre le moyen et le long terme, un nouveau renforcement des systèmes de recherche et de développement et d’innovation sera nécessaire dans la plupart des États membres.
Par ailleurs, tous les gouvernements sont conscients de l’importance que revêtent la diffusion et une utilisation judicieuse des technologies de l’information et de la communication comme des écotechnologies, mais le lien entre les problèmes recensés et les solutions proposées n’est pas toujours clair.• Les programmes nationaux de réforme font état de nombreuses initiatives intéressantes dans divers domaines.
Ainsi, la plupart des États membres cherchent à exploiter les synergies entre croissance économique et protection de l’environnement (par l’investissement dans les énergies de substitution, la mise en avant du rendement énergétique et de l’innovation écologique et la protection des ressources naturelles).
La plus grande partie des programmes nationaux insistent aussi sur l’importance d’infrastructures de transport et de technologies de l’information et de la communication (TIC) modernes (dont la disponibilité de la large bande).
Voilà précisément le genre d’investissements que les États membres devraient tâcher de promouvoir avec l’aide des ressources réservées à la cohésion et des politiques de développement rural.• D’une manière générale, le fonctionnement du marché intérieur et l’amélioration de la concurrence et de l’accessibilité des marchés méritent plus d’attention.
Passons à la vitesse supérieure est élaborée au niveau national ou local.
Par ailleurs, les modalités de l’application des directives communautaires varient beaucoup d’un État membre à un autre, ce qui peut entraîner des dépenses administratives qu’une mesure communautaire, elle, n’engendrerait pas.
Pour modifier vraiment l’environnement des entreprises, des changements conceptuels devront intervenir dans le processus d’élaboration et de concrétisation des décisions.• Une concrétisation exhaustive et coordonnée des diverses politiques microéconomiques se traduira par des avantages bien supérieurs à la somme des avantages découlant de chacune de ces politiques.
Par exemple, les bénéfices induits d’une augmentation des investissements dans la recherche et le développement seront plus élevés lorsque des technologies nouvelles seront promptement adoptées par le marché, ce qui dépend du niveau de la concur- rence sur les marchés des biens et des services.
L’emploi
Dix-sept États membres dressent maintenant des plans en la matière en s’aidant des objectifs du taux d’emploi xés à l’échelon national.
L’éducation, la facilitation du transfert des entreprises existantes et la lutte contre la stigmatisation de l’échec ont ici un grand rôle à jouer.
Il convient également d’envisager des mesures supplémentaires concernant l’accès au nancement ou des mesures connexes ciblées visant à l’amélioration des investissements.• Une meilleure réglementation est cruciale pour la création d’un environnement des entreprises plus concurrentiel et la suppression des obstacles à l’innovation et au changement.
La quasi-totalité des États membres évoquent telle ou telle autre partie de cet objectif mais, souvent, une méthode mieux intégrée est nécessaire.
Une action à l’échelon communautaire s’impose, mais elle ne suffira pas en soi.
Une bonne partie des réglementations touchant aux entreprises ( scalité, sécurité sociale, planification régionale, etc.)
Comment faire bouger les choses du travail de plus en plus morcelés.
Il conviendrait de prêter plus d’attention à la création des conditions propices à la «flexicurité», combinaison de contrats de travail suffisamment exibles, de politiques du marché du travail actives et e caces facilitant les passages d’un emploi à un autre, d’un système d’apprentissage continu able et dynamique et d’une protection sociale adéquate.
ou comptent consacrer des e orts particuliers à l’emploi des femmes.
D’autres mesures sont également mises en place a n d’aider les travailleurs âgés, à l’intégration des jeunes et des personnes défavorisées sur le marché du travail et à la modernisation des systèmes de protection sociale.
Grosso modo, ces e orts correspondent aux engagements pris dans le contexte des objectifs de la Communauté sur le double plan de la protection sociale et de l’insertion sociale.
Cependant, leur e cacité et leur viabilité sont compromises par une tendance à la fragmentation.
• L’importance de mesures additionnelles pour améliorer les capacités d’adaptation des travailleurs est largement négligée.
Un accroissement de la faculté de réaction des marchés du travail européens est vital pour le développement de l’activité économique et l’augmentation de la productivité.
• Les États membres savent l’importance capitale que revêtent le développement des compétences nécessaires aux économies cognitives et un investissement dans le capital humain sous la forme d’une éducation et de compétences améliorées.
Toutefois, les mesures correspondantes visent moins une véritable percée et une multiplication des investissements en la matière qu’une réforme qualitative des systèmes d’enseignement, un meilleur accès aux qualifications et une transparence accrue de ces dernières.
Conclusions générales
Les programmes nationaux de réforme sont un bon point de départ pour la poursuite du programme des réformes, même s’ils ne sont pas tous de la même qualité.
Il existe une large convergence de vues sur ce point et sur la liste des problèmes à traiter en priorité: viabilité des nances publiques, offre de travail, recherche et développement et innovation, environnement des entreprises et respect de l’environnement, etc.
Plusieurs grandes conclusions préliminaires peuvent être tirées à ce stade: de mesurer l’avancement des travaux; certains autres — dont les programmes comportent, à ce stade, encore des lacunes — auraient tout intérêt à étudier les méthodes adoptées par d’autres États membres confrontés à des problèmes similaires.
Dans certains programmes, le fond et la forme des mesures prises ou envisagées sont clairement décrits; dans d’autres, de telles informations manquent souvent à l’appel.
Souvent aussi, des objectifs et un calendrier, ainsi que de plus amples détails sur les aspects budgétaires des réformes envisagées, font défaut.
Ces lacunes compliqueront le travail de concrétisation.
• Étant entendu que les États membres partent de positions différentes entre elles, leurs programmes présentent, eux aussi, de larges différences.
Ainsi, les méthodes utilisées varient considérablement: certains gouvernements n’ont pas ménagé leurs e orts pour intégrer objectifs communautaires et nationaux et se sont xé des buts souvent chiffrés et des calendriers précis, qui permettent
• L’intégration entre les trois dimensions (macroéconomie, microéconomie et emploi) peut être renforcée.
Les programmes nationaux de réforme sont des instruments vitaux pour l’élaboration d’une méthode cohérente, mais certains d’entre eux s’en sortent mieux que d’autres à cet égard.
Les bénéfices tirés d’une action entreprise dans
Par exemple, le rendement d’investissements supplémentaires dans la recherche et le développement sera bien plus élevé si les conditions de sa conversion en croissance — marchés concurrentiels, cadre réglementaire approprié, maind’œuvre hautement qualifiée — sont réunies.
redoubler leurs e orts pour mettre au point des mécanismes de coordination entre les organes responsables desdits programmes et ceux qui sont chargés des programmes des Fonds structurels pour la période 2007-2013.
Ces mécanismes doivent être installés rapidement, car le rythme des préparatifs de ces programmes s’accélère avec, pour commencer, l’adoption des stratégies de cohésion nationales, dites «cadres de référence stratégiques nationaux».
• Si environ la moitié des États membres désignent la concurrence et l’élimination des obstacles qui barrent l’accès aux marchés (et, en particulier, à celui des services) comme un problème, seuls quelques programmes nationaux de réforme prévoient des mesures e caces pour résoudre celui-ci.
L’existence de marchés concurrentiels est une condition préalable à la concrétisation des objectifs de Lisbonne.
En outre, les États membres sont nombreux à avoir défini des objectifs nationaux dans les secteurs de la recherche et du développement et de l’emploi, mais quelques-uns ne l’ont pas fait, en dépit des décisions arrêtées par le Conseil européen.
• Une bonne partie d’entre eux doit aussi veiller à ce que les dépenses communautaires consacrées à la cohésion et au développement rural contribuent à l’application de la stratégie de Lisbonne dans son ensemble.
Aussi bien, une programmation devrait être établie, qui apporterait un soutien direct aux programmes nationaux de réforme.
• En n — et ce n’est pas là l’aspect le moins important —, l’appropriation de la stratégie de Lisbonne pour la croissance et l’emploi par l’opinion publique est insuffisante, à quelques exceptions près.
Par ailleurs, la couverture médiatique de la stratégie proprement dite est réduite à la portion congrue.
Nous ne saurions donc parler pour l’instant d’une sensibilisation de larges couches de la population ni, a fortiori, d’une quelconque appropriation publique.
Cette constatation vient souligner l’utilité d’une stratégie de communication spécialisée qui exploiterait au mieux l’analyse économique et démontrerait de quelle manière Lisbonne pro tera véritablement aux citoyens.
De la même façon, les partenaires sociaux — qui sont appelés à jouer un rôle important, puisqu’ils sont parties à la stratégie et peuvent jouer un rôle de «démultiplicateur» — devraient être associés plus activement au processus de gouvernance.
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
La Commission invite instamment les États membres à concrétiser leurs programmes nationaux de réforme intégralement et en temps voulu.
Or la préparation et l’évaluation des programmes nationaux de réforme ont fait apparaître des vides à combler et des synergies à exploiter.
Souvent, les gouvernements pourront remédier aux insuffisances ainsi constatées en s’inspirant de l’expérience de leurs partenaires.
Dans un certain nombre de cas, des États membres ont mis au point, pour résoudre tel ou tel autre problème, des solutions qui, appliquées par tous, pourraient engendrer des avantages considérables pour l’Union européenne tout entière.
Il existe aussi des problèmes dont les gouvernements ne peuvent espérer venir à bout à eux seuls; le succès véritable dépend alors d’une action coordonnée à l’échelon européen et national.
• Beaucoup de programmes nationaux de réforme ne prêtent qu’une attention limitée à l’amélioration de l’accès aux marchés et de la concurrence.
Les États membres doivent mieux s’efforcer de définir, dans leurs programmes, des méthodes propres à éliminer ces règles et ces restrictions.
D’autre part, de grandes responsabilités incombent à la Communauté pour ce qui est de l’instauration d’une concurrence loyale et e cace (par exemple, grâce à des mesures énergiques contre les accords de xation des prix et de répartition des marchés, qui entraînent une augmentation des coûts de production et lèsent le consommateur) et de l’aménagement d’un vrai marché intérieur à l’échelle de l’Union.
En revanche, de nombreux programmes nationaux contiennent des mesures destinées à faciliter la création et l’exploitation d’entreprises, à promouvoir une culture plus entrepreneuriale et à bâtir un environnement plus favorable aux PME.
• Dans le courant des décennies à venir, l’Europe sera confrontée aux conséquences du vieillissement démographique.
Les programmes nationaux de réforme admettent que la relance de l’emploi et la viabilité des nances publiques passent par une refonte globale des systèmes de retraites et de pensions mais, dans la plupart des États membres, les mesures appliquées ou prévues ne sont pas à la hauteur du défi.
Des mesures urgentes s’imposent pour faciliter l’entrée des jeunes sur le marché du travail, conformément au pacte pour la jeunesse, pour mieux équilibrer vie professionnelle et vie familiale et pour rendre plus attractive aux yeux des travailleurs âgés la poursuite d’une activité professionnelle. De
• Les programmes nationaux de réforme montrent que de nombreux États membres comptent augmenter leurs dépenses de recherche et de développement, mais cela ne permettra pas d’atteindre l’objectif xé pour l’Union dans son ensemble, c’est-à-dire 3 % du produit intérieur brut.
Chaque gouvernement doit consentir un e ort si nous voulons y parvenir.
Tout est nécessaire: bon fonctionnement des marchés, accroissement des dépenses, meilleure a ectation des crédits et harmonisation e ective des budgets des États membres et de la Communauté.
À partir de cela, la Commission a défini quatre actions prioritaires qui requièrent un soutien appuyé de la part des plus hautes sphères politiques et dont l’engagement doit intervenir rapide ment — et, au plus tard, n 2007.
Le Conseil européen du printemps 2008 pourra ainsi donner le coup d’envoi du deuxième cycle de la stratégie pour la croissance et l’emploi sur des bases solides.
plus, l’adaptabilité des marchés du travail posera un problème de plus en plus ardu.
La mondialisation entraîne également de nouveaux défis pour l’Union.
Elle renforce la nécessité d’une plus grande capacité d’adaptation des marchés du travail, mais nous offre aussi de nouvelles perspectives par suite d’une ouverture plus large des marchés des pays tiers.
Si de grands progrès ont été réalisés dans l’ouverture des marchés intérieurs, il n’existe toujours pas de marché énergétique communautaire.
Ces quatre actions sont intégrées: elles couvrent des domaines différents, dont certains ont été au centre des discussions de Hampton Court, et sont intimement liées entre elles.
Séparément, elles apporteront une contribution non négligeable à la croissance et à l’emploi et armeront l’Europe pour l’avenir.
Leur conjugaison, dans le contexte du nouveau partenariat entre la Communauté et ses États membres, produira un puissant e et d’entraînement grâce auquel le mécanisme communautaire pour la croissance et l’emploi pourra enclencher la vitesse supérieure.
La décision du Conseil européen de réserver pour a ectation des Fonds de cohésion liés à la stratégie de Lisbonne illustre la façon dont des secteurs prioritaires, tel celui de la recherche, peuvent être pris en compte dans toute une gamme de politiques.
Au vu de l’importance de la recherche et du développement pour la croissance future et pour la résolution de nombre des problèmes actuels de notre société, il est très préoccupant de constater que l’Union européenne n’atteindra probablement pas l’objectif qu’elle s’était xé dans ce domaine et qui consiste à porter le niveau minimal des dépenses de recherche à 3 % du produit intérieur brut d’ici à 2010 (à raison de deux tiers par le secteur privé et d’un tiers par le secteur public).
La Commission sait que les États membres doivent maîtriser leurs dépenses, mais elle estime que les possibilités ne manquent pas d’accroître la qualité de celles-ci grâce à une réaffectation des ressources disponibles — et, notamment, les aides publiques — à des ns plus productives et à l’instauration d’une coordination plus étroite entre États membres, pour éviter de coûteuses répétitions d’efforts.
Le rendement de l’aide du secteur public à la recherche et au développement peut, lui aussi, être amélioré grâce, par exemple, à un recours plus large et plus rationnel aux mesu-
La contribution la plus grande devrait cependant émaner du secteur privé.
Pour obtenir des milieux industriels qu’ils investissent plus dans la recherche et le développement en Europe, il est essentiel d’axer davantage les politiques du marché intérieur sur une valorisation de l’économie cognitive et sur une stimulation du dynamisme des marchés en faveur de biens et de services à fort coefficient de recherche et d’innovation.
Il conviendra à cet e et d’améliorer les conditions d’accès au marché, de faciliter l’accès à des sources de nancement extérieures (capitauxrisques, emprunts, instruments à risques partagés) et d’intégrer les marchés nanciers, d’utiliser
Il faudra aussi, en ce qui concerne l’adoption des normes applicables aux produits de haute technologie, des méthodes plus e caces, pour prendre en compte le besoin d’interopérabilité et les besoins des milieux d’affaires européens.
La politique de la concurrence est, elle aussi, un puissant outil pour l’amélioration de l’interopérabilité et la stimulation de l’innovation (5).
Si l’investissement dans la connaissance et l’innovation est nécessaire, il ne suffit pas en soi à assurer l’avenir économique de l’Europe.
En dernier ressort, la contribution en faveur de la croissance et de l’emploi émane des résultats que donnent la recherche et le développement par le canal de l’innovation, à savoir, des produits et des services attrayants, recherchés par les consommateurs du monde entier.
La qualité de nos systèmes d’innovation requiert donc une attention particulière (6).
Cela peut englober l’exploration du potentiel des grappes en tant que pôles d’innovation pour la croissance et l’emploi et, singulièrement, des possibilités concernant la constitution de grappes transfrontalières à l’intérieur de l’Union et leur collaboration mutuelle.
Les participants à la réunion de Hampton Court ont aussi préconisé une action urgente pour promouvoir l’excellence dans les secteurs de la recherche et de l’enseignement grâce, entre autres, à la création d’universités de classe mondiale qui seraient dotées de ux de nancement adéquats et qui entretiendraient des relations plus étroites avec les milieux d’affaires. aires.
Passons à la vitesse supérieure
Passons à la vitesse supérieure
Exemples illustrant les politiques et les mesures des États membres
Investir davantage dans la connaissance
By the Spring European Council, Member States ils devraient tous se xer un but à atteindre d’ici à 2010 pour les dépenses de recherche et de développement, de should all set an
Ils pourraient y parvenir, sur the Union as a whole. This can be done within the framework of la base des précédents appels du Conseil européen en faveur d’une the European Council’s previous calls for less and better targeted aide réduite et mieux ciblée, grâce à une r é a ectation de dépenses aid, by redirecting public expenditure for example, publiques au bénéfice de la recherche towards R & D; et du développement: ils pourraient, par exemple, doubler la part des aides publiques allouées by doubling the share of state aid allocated to this area to 25% à ce secteur, qui passerait ainsi de 12 % à 25 %.
(e.g. infrastructure l’Union à la recherche et au développement, à l’innovation et aux
7 et
États membres et la Commission devraient lancer des initiatives visant
), en s’appuyant sur les travaux des plates-formes
)(the u technologiques européennes.
By the l’enseignement supérieur (
atteindre devrait être d’allouer au moins 2 % du produit intérieur brut à l’enseignement supérieur d’ici à 2010.
Belgique, le gouvernement fédéral, l’Organisation européenne des brevets, les centres de recherche et les universités coopèrent dans le cadre d’une initiative visant à aider les PME à utiliser le système des DPI.
La Lettonie a élaboré un programme public de soutien destiné à protéger et à faire respecter les DPI ainsi qu’à y sen-
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
Libérer le potentiel des entreprises, des PME en particulier
Les coûts administratifs d’une création d’entreprise peuvent être nuls dans certains États membres alors que, dans d’autres, ils peuvent s’élever à plusieurs milliers d’euros.
Non seulement des procédures et des formalités administratives longues et compliquées découragent les gens de se lancer dans la création d’entreprise, mais elles révèlent également une attitude négative vis-à-vis de l’entrepreneuriat en général.
Comparés à d’autres régions prospères du monde, les marchés européens restent très fragmentés, notamment dans le domaine des services.
Cela implique un lourd prix à payer sous la forme de niveaux d’innovation plus faibles et d’un retard de croissance de productivité (10).
Bien trop souvent, une application mauvaise ou tardive des directives européennes empêche nos entreprises de béné -cier d’un accès aisé à un grand marché intérieur.
Cela ne peut que les a aiblir face à la concurrence internationale.
Si certains États membres restent inactifs, ils faussent les conditions de concurrence et nissent par nuire aux intérêts de tous.
Un des exemples le plus souvent cités concernant les obstacles auxquels se heurte l’esprit d’entreprise dans l’UE est la difficulté à créer une entreprise, ou encore les variations importantes des coûts de gestion d’une entreprise dans les différents pays de l’UE.
La Commission a dégagé un certain nombre de lignes d’action qui contribueront à libérer tout le potentiel des capacités considérables de l’Europe, notamment dans le secteur des services.
Ces mesures, associées à la nalisation rapide de la directive sur les services et à une meilleure coopération administrative entre les États membres, aideraient à créer une nouvelle dynamique dans l’Union européenne en ce qui concerne les entreprises et l’emploi.
Passons à la vitesse supérieure
Libérer le potentiel des entreprises, et notamment des PME u Dans tous les États membres, il faudrait qu’il devienne beaucoup plus facile de créer et de gérer une entreprise.
D’ici à la n de 2007, chaque État membre devrait avoir mis en place un guichet unique pour aider les entrepreneurs potentiels et permettre aux entreprises de s’acquitter des formalités administratives en un seul lieu — si possible par voie électronique — et dans des délais courts.
Le délai moyen nécessaire pour créer une entreprise devrait être réduit de moitié (11), l’objectif ultime étant de pouvoir le faire en une semaine dans toute l’UE.
Les coûts de démarrage devraient être le plus faibles possible et le recrutement d’un premier salarié devrait faire intervenir un point de contact unique avec une administration publique.
Chaque étudiant devrait avoir accès à une formation à l’esprit d’entreprise, laquelle devrait faire partie des programmes scolaires nationaux dans tous les États membres.
En outre, ces derniers devraient faciliter les activités transfrontalières des PME en appliquant les projets pilotes d’imposition selon les règles de l’État de résidence.
Le Conseil devrait adopter rapidement les propositions de la Commission relatives à un système de guichet unique pour la TVA et à un environnement douanier modernisé pour simplifier les procédures.
A n de faciliter l’accès au nancement, notamment pour les PME, les instruments nanciers disponibles au niveau communautaire seront renforcés au titre du programmecadre pour la compétitivité et l’innovation. Les États membres devraient exploiter pleinement les possibilités qu’orent les Fonds structurels, notamment le futur programme de nancement de l’initiative Jeremie (Joint European Resources for Micro to Medium Enterprises).
u A n d’alléger les formalités et de simplifier les procédures administratives, d’ici à la n de 2007 tous les États membres devraient adopter et appliquer une méthodologie de mesure des coûts administratifs (pour les réglementations nationales).
Pour sa part, la Commission lancera un important exercice destiné à mesurer les coûts administratifs découlant des réglementations communautaires (ou de la manière dont elles ont été mises en œuvre) dans des domaines spécifiques, dans le cadre des travaux en cours en matière de simplification de la législation, en accordant une attention particulière aux PME.
Elle établira quelle part de ces coûts découle directement des réglementations communautaires et quelle part peut être attribuée à leur application par les États membres.
Sur cette base, la Commission présentera des propositions visant à réduire, le cas échéant, ces coûts administratifs.
D’ici à la n de 2007, la Commission supprimera l’obligation de déclarer certaines catégories d’aides d’État plus limitées, ce qui devrait alléger les charges administratives, en particulier pour les PME.
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
Améliorer l’environnement des entreprises et le fonctionnement des marchés
Le marché intérieur slovaque étant trop étroit pour permettre le bon fonctionnement d’un marché boursier et en assurer la liquidité, la coopération de plusieurs pays est une nécessité.
Le Portugal propose plusieurs programmes d’aide à l’internationalisation des entreprises et exécute un programme spécifique visant à accélérer les transitions et restructurations industrielles.
La Lettonie a pris l’engagement politique fort d’appliquer la législation communautaire en s’appuyant sur des échéances et des objectifs concrets pour garantir la transposition correcte des directives régissant le marché intérieur dans les délais impartis.
L’Irlande a renforcé ses procédures internes de surveillance de l’application des directives communautaires.
Pour éviter de compliquer la législation, plusieurs États membres découragent activement l’ajout de nouvelles dispositions lors de l’application des directives communautaires (Pays-Bas, Autriche).
Pour éviter une application tardive, certains États membres ont mis en place des procédures accélérées (France, Italie).
De nombreux pays, dont l’Irlande et les Pays-Bas, ont supprimé les restrictions particulières entravant l’accès aux marchés des professions libérales, des services nanciers et de l’énergie.
La Slovaquie recense actuellement les obstacles à l’ouverture du marché de l’électricité et va définir des mesures visant à l’élimination de ceux-ci.
Elle intervient également pour améliorer la concurrence dans le secteur des services nanciers.
Le Royaume-Uni va appliquer des mesures favorisant la concurrence dans les services juridiques.
L’Estonie compte appliquer une politique volontariste en matière de concurrence en analysant les différents secteurs et en faisant mieux connaître le droit en la matière.
Le Danemark a entrepris un examen de ses règles nationales a n d’en éliminer les obstacles aux importations et aux investissements dans le pays («Task-force pour le marché intérieur» — TIM).
Pour promouvoir l’esprit d’entreprise dans le grand public, la Lituanie prévoit d’organiser des campagnes illustrées par des exemples d’entreprises qui ont réussi.
Les lycées britanniques dispensent cinq jours de cours d’entreprise aux élèves âgés de quatorze à seize ans.
L’Espagne entend s’attaquer à la peur de la stigmatisation de l’échec en permettant aux étudiants, quel que soit leur niveau d’étude, de suivre un enseignement sur la valeur de l’esprit d’entreprise et l’échec en a aires.
Chypre va évaluer l’ensemble des régimes d’aides existants et nouveaux pour véri- er s’ils apportent une réponse appropriée aux défaillances du marché.
La Finlande va réexaminer sa politique de subventions a n de réduire le volume global de celles-ci et de garantir que les aides apportées ne faussent pas la concurrence.
Il est possible de lancer une entreprise en moins de deux semaines au Danemark, en France, en Italie, aux Pays-Bas et en Finlande.
Une seule procédure suffit à l’entrepreneur lituanien pour recruter son premier salarié, contre deux pour son collègue britannique, suédois ou irlandais.
La Slovaquie, pour faire face au manque de marchés boursiers chez elle et dans les pays voisins, a lancé une initiative visant à créer une Bourse de l’Europe centrale.
La République tchèque et la Hongrie sont invitées à
C’est le cas du programme tchèque Kapital, du train de mesures nlandaises «PreSeed» ou encore des fonds britanniques «Enterprise Capital Funds».
Le Danemark prévoit quant à lui d’accorder une réduction d’impôt aux entreprises en situation de croissance.
Beaucoup d’États membres (la Belgique, la République tchèque, le Danemark, l’Allemagne, l’Estonie, la France, Chypre, la Lituanie, le Luxembourg, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et le Royaume-Uni) mènent actuellement — ou comptent mener — des analyses des coûts administratifs imposés par la législation.
Un nombre important d’entre eux a recours à des variantes de la méthode des coûts standards initialement mise au point aux Pays-Bas et dont les caractéristiques ont inspiré des aspects essentiels de la méthode commune de l’UE proposée par la Commission au Conseil et aux États membres en octobre 2005.
Cinq pays (la République tchèque, le Danemark, les Pays-Bas, la Suède et le Royaume-Uni) ont également xé des objectifs quantitatifs de réduction des coûts administratifs (variant de 20 % à 25 % de réduction pour 2010).
Passons à la vitesse supérieure
Répondre à la mondialisation et au vieillissement de la population exibilité accrue et une plus grande responsabilité individuelle pendant le cycle de vie d’une personne ne sont pas importantes seulement pour les gens qui ont des enfants.
Les personnes âgées bénéficieront elles aussi d’une organisation du travail exible leur permettant de combiner travail à temps partiel et retraite à temps partiel.
Les travailleurs âgés participent trop peu à la formation professionnelle.
S’ils actualisent leurs compétences, il sera plus intéressant de continuer à travailler, tant pour les travailleurs âgés que pour l’entreprise.
De même, on peut faire beaucoup plus pour faciliter la transition des jeunes de l’école à la vie active.
Les jeunes ont manifestement intérêt à obtenir une expérience professionnelle en tant que stagiaires ou élèves pendant qu’ils sont à l’école/l’université.
Ceux qui viennent de quitter l’école devraient pouvoir obtenir un emploi le plus rapidement possible.
Si aucun emploi n’est disponible dans l’immédiat, une formation supplémentaire et/ou un stage devraient constituer une alternative.
La population de l’Europe vieillit.
Les taux de fécondité restent inférieurs au taux de remplacement naturel.
L’espérance de vie des Européens continue de s’allonger.
Le solde migratoire positif devrait se poursuivre.
Ces changements démographiques ont des conséquences économiques importantes.
Au cours des prochaines décennies, le nombre des personnes en âge de travailler sera en diminution.
Actuellement, pour chaque citoyen âgé, quatre personnes sont en activité, mais d’ici à 2050 ce rapport sera de deux pour un.
La maind’œuvre de l’Europe commencera à décroître, passant de quelque 300 millions de personnes aujourd’hui à 250 millions environ en 2050.
Une maind’œuvre moins nombreuse freinera la croissance potentielle, la réduisant de 2-2,5 % aujourd’hui à 1,25 % à peine dans quarante ans.
Les coûts d’une population vieillissante (retraites, soins de santé) augmenteront et la viabilité des systèmes actuels de protection sociale sera mise à rude épreuve.
Il faudrait améliorer sans attendre les positions des budgets publics et mettre la dette sur une trajectoire décroissante.
Les systèmes de retraite et de soins de santé devraient garantir leur viabilité nancière, ainsi que leur accessibilité et leur adéquation.
Dans ce contexte, il faut qu’un plus grand nombre de personnes travaillent et que les gens travaillent plus longtemps.
Il faut également que la productivité de la maind’œuvre augmente plus rapidement.
Cette productivité plus élevée de la maind’œuvre doit aller de pair avec un emploi accru.
Ce ne sera le cas que si les personnes peuvent obtenir les compétences requises pour introduire et appliquer les nouvelles technologies, et si elles ont de meilleures possibilités de concilier, de manière équilibrée, vie familiale, vie professionnelle, éducation et soins aux personnes dépendantes.
Les données fournies par les États membres montrent que le dividende à gagner est double — en termes de taux de naissance accrus et de participation des femmes au marché du travail — s’il existe des politiques d’égalité hommes-femmes, des structures appropriées d’accueil des enfants, des incitations scales et une organisation du travail adéquate. Une
La mondialisation et le vieillissement démographique exigent que soient, sans attendre, améliorées la capacité d’adaptation des travailleurs et des entreprises, leur aptitude à anticiper, susciter et absorber les changements et les restructurations, ainsi qu’à réussir dans des marchés hautement compétitifs.
Toutefois, dans de nombreux États membres, la dualité des marchés du travail ne permet pas de le faire de façon satisfaisante.
Cela limite l’innovation et les changements technologiques, freine l’éducation et la formation tout au long de la vie et restreint les choix de vie individuels.
Il faudrait combiner des marchés du travail plus ouverts et plus dynamiques avec des politiques qui aident les travailleurs à rester en activité et à progresser professionnellement.
C’est la meilleure manière de parvenir à la exibilité du marché du travail et à la sécurité de l’emploi dans une perspective de cycle de vie.
Dans tous ces aspects, il faudrait privilégier la justice sociale, et non voir les réformes comme une n en soi ou simplement comme un moyen de réduire les coûts.
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
Emploi, pérennisation des nances publiques et démographie
Nombre d’États membres ont amélioré la qualité de leurs nances publiques, compte tenu des priorités nationales, pour accroître le potentiel économique national à long terme.
Ainsi, les dépenses publiques danoises, britanniques, irlandaises et nlandaises en faveur de l’enseignement ont augmenté considérablement a n d’améliorer la productivité et l’employabilité de la main-d’œuvre.
Répondre à la mondialisation et au vieillissement de la population
Plusieurs États membres ont renforcé la viabilité à long terme de leurs régimes de retraite.
La Belgique, l’Espagne, la France, l’Autriche, le Portugal et la Finlande ont tous resserré la liaison entre cotisations et prestations, par exemple en accordant davantage de poids au nombre d’années de cotisation qu’à l’âge du retraité lors du calcul de la retraite, ou en permettant l’anticipation ou le report du départ en retraite, les prestations étant adaptées en conséquence.
u Les États membres devraient assurer la viabilité de leurs nances publiques en améliorant leur position budgétaire et en réduisant de manière constante leurs ratios d’endettement actuels.
Dans le cadre de leurs réformes des régimes publics de retraite, ils devraient renforcer les incitations nancières pour que les travailleurs âgés restent en activité, chercher à relier plus étroitement les droits à pension et l’espérance de vie des retraités, par exemple en adaptant l’âge légal de départ à la retraite, tout en restreignant le recours aux plans de retraite anticipée.
Les régimes d’invalidité, ainsi que les systèmes de soins de santé et de soins de longue durée, devraient être revus pour inclure des mesures incitant à une utilisation plus e cace des maigres ressources.
u Les États membres devraient chercher à accroître l’entrée des jeunes sur le marché du travail, à mieux équilibrer la vie professionnelle et la vie familiale et à faire en sorte qu’il soit plus attrayant pour les travailleurs âgés de travailler plus longtemps:
Plusieurs nouveaux États membres (l’Estonie, la Lettonie, la Lituanie, la Hongrie, la Pologne et la Slovaquie) ont diversi é le risque de leurs systèmes de retraite en transférant une partie de la retraite relevant de la sécurité sociale obligatoire dans des régimes à nancement privé.
L’Italie, la Lettonie, la Pologne et la Suède ont instauré des régimes dans lesquels les prestations de retraite sont directement liées aux cotisations payées durant la vie active et dépendent aussi de l’espérance de vie à la retraite.
Pour tenir compte de l’allongement de l’espérance de vie, la France a décidé d’augmenter le nombre d’années de cotisations requis pour pouvoir prétendre à une retraite complète.
L’Allemagne a introduit un facteur de pérennisation dans l’indexation de son régime de retraite publique en liant ladite indexation au rapport entre actifs occupés et retraités.
Ces changements ont amélioré la viabilité nancière des régimes de retraite, même si certains défis subsistent face au vieillissement de la population.
• d’ici à la n de 2007, chaque jeune ayant quitté l’école et se trouvant au chômage devrait, dans un délai de six mois, se voir orir un emploi, un apprentissage, une formation complémentaire ou une autre mesure propre à favoriser son insertion professionnelle.
Ce délai devrait être porté à cent jours maximum d’ici à 2010.
Des incitations nancières ou autres devraient être offertes aux entreprises, notamment aux PME, pour qu’elles proposent aux étudiants et aux jeunes chômeurs une expérience sur le lieu de travail;
La réforme des retraites est un facteur qui ex-plique dans une large mesure l’accroissement important des taux d’emploi des travailleurs âgés observé depuis 2000 dans certains États membres.
En Finlande, par exemple, ce taux a enregistré une progression notable (passant de 35 % en 1995 à 50,9 % en 2005) sous l’effet des modifications apportées au régime des retraites et de formations ciblées, d’une attention accrue portée au bien-être des travailleurs âgés au travail et de subventions ciblées visant les bas salaires.
• la disponibilité de structures d’accueil de qualité pour les enfants devrait être accrue, en fonction des objectifs nationaux des États membres.
Il convient de mettre en place des politiques visant à améliorer l’égalité entre les hommes et les femmes, ainsi que d’autres mesures destinées à promouvoir des politiques plus favorables aux familles. La Commission consulte actuellement les partenaires sociaux sur les meilleures façons de concilier vie familiale et vie professionnelle;
Passons à la vitesse supérieure
• des stratégies de vieillissement actif devraient être appliquées, incluant des incitations nancières à prolonger la vie professionnelle, à recourir à la retraite progressive et au travail à temps partiel et à améliorer la qualité de la vie.
Des incitations ciblées devraient être adoptées pour faire en sorte que le nombre de travailleurs de plus de 45 ans participant à des formations augmente beaucoup plus rapidement que celui de la maind’œuvre dans son ensemble.
Le programme irlandais «Skill-nets» facilite l’accès des entreprises à des formations exibles, innovantes et d’un bon rapport coût/e cacité. Cette initiative a déjà contribué à doter quelque trente mille personnes de compétences plus pointues.
L’Estonie programme une refonte de la formation professionnelle, tandis que le Luxembourg compte créer un système de reconnaissance de l’apprentissage non formel.
u Les États membres devraient rechercher une convergence de vues sur l’équilibre entre la exibilité et la sécurité de l’emploi («flexicurité»).
La Commission présentera un rapport en vue de faciliter un accord, d’ici à la n de 2007, sur un ensemble de principes communs comprenant les éléments suivants:
L’Autriche s’est xé pour but de pourvoir cinq mille postes de travail actuellement vacants en raison de la faiblesse du salaire proposé (dans de nombreux cas, il s’agit d’emplois à temps partiel).
Lorsqu’un tel poste est pourvu, le nouveau «Kombi-Lohn», un salaire combiné, récompense l’employeur autant que le travailleur.
Les groupes cibles sont les jeunes, chômeurs depuis plus de six mois, et les travailleurs âgés, chômeurs depuis plus d’un an.
• des législations du travail modernes, prévoyant des modalités de travail suffisamment exibles ainsi qu’une réduction de la segmentation du marché du travail et du travail non déclaré, devraient permettre aux individus d’optimiser leurs modalités de travail tout au long de leur vie.
La Commission consultera les partenaires sociaux et les autres parties prenantes sur ce thème précis dans le courant de cette année;
Les Pays-Bas ont pris des mesures concrètes pour encourager les travailleurs à répartir de façon plus égale, tout au long de la vie, les périodes consacrées au travail, à l’éducation des enfants et à la formation.
Un nouveau régime d’épargne volontaire permettra aux travailleurs d’économiser un certain pourcentage de leur salaire a n de nancer les périodes de congé pris, par exemple, pour s’occuper d’une personne à charge, élever un enfant, etc. Cette épargne bénéficie d’avantages scaux.
La Slovaquie tente d’améliorer l’équilibre entre travail et vie familiale dans les jeunes familles.
Les plages horaires d’ouverture des écoles primaires et maternelles vont être étendues.
L’État soutient la création de nouvelles crèches et garderies, facilite le travail à temps partiel et a mis en place des programmes de soutien individuel aux femmes réintégrant le marché du travail après un congé de maternité ou un congé parental.
• des systèmes ables et adaptables de formation et d’éducation tout au long de la vie et des politiques actives sur le marché du travail devraient aider les travailleurs à faire face aux changements rapides, aux périodes de chômage et aux transitions vers de nouveaux emplois.
Il convient que les États membres tiennent leur engagement à mettre en place des stratégies globales d’éducation et de formation tout au long de la vie pour la n de l’année 2006.
Le Fonds social européen et le nouveau Fonds d’adaptation à la mondialisation devraient soutenir vivement ces e orts redoublés.
La Commission travaillera avec les États membres en vue de consacrer une proportion plus élevée des dépenses des Fonds structurels à l’éducation et à la formation;
Une nouvelle loi grecque réforme le système national d’éducation et de formation tout au long de la vie.
Un comité va coordonner les e orts nationaux, encourager l’intégration de la culture d’entreprise dans le parcours éducatif, appliquer les meilleures pratiques et lutter contre l’exclusion. p
• des systèmes modernes de sécurité sociale devraient combiner la nécessité de faciliter la mobilité sur le marché du travail et une aide au revenu appropriée.
Le Conseil devrait parvenir à un accord sur la proposition de la Commission concernant la portabilité des droits à pension complémentaire.
Les États membres devraient envisager d’accélérer l’élimination de toutes les restrictions à la mobilité des travailleurs au sein de l’Union.
Pour atteindre ces objectifs, les États membres collaboreront étroitement avec les partenaires sociaux.
La Commission propose la tenue d’un sommet social extraordinaire consacré à l’identification des mesures concrètes permettant de progresser dans tous les domaines ci-dessus.
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois
Vers une politique énergétique européenne e cace et intégrée plus propre.
Les investissements en équipements et produits ayant une bonne e cacité énergétique aideront les industries européennes à maintenir et à renforcer leur première place mondiale.
Cette recherche d’efficacité énergétique devrait aller de pair avec la diversification des sources d’énergie, comprenant le développement de sources locales propres.
L’Europe devrait prendre en considération toutes les sources d’énergie, en accordant une attention particulière aux sources renouvelables.
Une diminution des émissions de nos sources d’énergie réduira la pollution atmosphérique et contribuera à lutter contre le changement climatique.
L’énergie est indispensable à la croissance et à l’emploi.
La demande mondiale d’énergie est en hausse.
Les prix du marché du pétrole et du gaz ont augmenté.
Le principal problème que rencontre le système énergétique de l’Europe est de veiller à ce que l’énergie soit disponible à des prix compétitifs.
Nous devons sauvegarder la sécurité d’approvisionnement et développer des ressources autonomes de manière à éviter les interruptions et les chocs des prix, aux e ets néfastes sur l’économie.
Un marché communautaire de l’énergie concurrentiel et intégré nous fournira la base la plus e cace et durable pour diversifier et assurer notre approvisionnement.
À l’avenir, l’Europe deviendra encore plus dépendante des sources externes d’approvisionnement et devra importer la plus grande partie de son pétrole et son gaz.
Nous devons parler d’une seule voix, cohérente, dans notre dialogue avec les principaux distributeurs d’énergie et dans les discussions sur l’énergie au niveau international.
Les économies d’énergie permettent de réaliser des gains importants.
L’efficacité énergétique réduit les coûts, rend nos biens et nos services encore plus compétitifs et contribue à un environnement
Des mesures devraient être mises en œuvre sans attendre pour réaliser ces objectifs.
Un partenariat entre les États membres et l’Union européenne est indispensable à une approche intégrée en matière d’énergie.
Passons à la vitesse supérieure
Vers une politique énergétique européenne e cace et intégrée u Le renforcement et l’intensification du marché énergétique interne favorisent la compétitivité et la sécurité d’approvisionnement.
Les mesures nécessaires à cela incluent:
• une mise en œuvre en temps utile et une réglementation plus e cace des marchés énergétiques en vue de réaliser une ouverture complète et e ective du marché pour le 1erjuillet
• la promotion d’une concurrence accrue sur les marchés de l’électricité et du gaz, compte tenu de l’enquête de la Commission sur la concurrence sectorielle, en particulier par la prise de mesures pour remédier à la domination persistante des opérateurs historiques nationaux, à la transparence insuffisante du marché, à la séparation insuffisante des activités de réseau et d’approvisionnement, ainsi qu’aux obstacles à l’approvisionnement transfrontalier, qui empêchent la mise en place d’un marché énergétique européen réellement intégré;
• un accroissement et une amélioration de la coopération et de l’intégration entre les réseaux et les systèmes d’approvisionnement en gaz des États membres de manière que, du point de vue des utilisateurs, il existe un seul réseau, le réseau européen.
À cet e et, il convient d’identifier et d’achever les liaisons d’interconnexion transfrontalières manquantes ou inappropriées.
Une aide nancière est disponible par l’intermédiaire des instruments nanciers européens pour aider les États membres à parvenir à l’objectif d’une interconnexion atteignant 10 %.
u L’exploitation du potentiel des sources d’énergie renouvelables, comme les biocarburants et la biomasse, et une utilisation plus e cace de l’énergie peuvent aussi aider à accroître la sécurité d’approvisionnement en Europe, tout en rédui -sant les émissions de gaz à e et de serre, en améliorant la qualité de l’air et en renforçant la compétitivité.
Les e orts des États membres pourraient être complétés par une politique incitant à développer et à utiliser la technologie des sources d’énergie renouvelables sur le plan européen Un cadre réglementaire approprié devrait être mis en place.
Il convient d’encourager la recherche et l’innovation portant sur les énergies indigènes, y compris les énergies renouvelables, les biocarburants et la biomasse, le charbon propre et la xation du carbone, ainsi que le traitement et le stockage des déchets nucléaires.
Une même priorité doit être accordée à la recherche visant à développer les nouvelles technologies à haute e cacité énergétique.
L’élaboration d’un cadre européen de mesures d’incitation destinées à promouvoir les sources d’énergie renouvelables pourrait considérablement accroître leur utilisation.
La multiplicité actuelle des systèmes nationaux et régionaux différents crée des barrières artificielles entre les marchés nationaux et entrave le potentiel des nouvelles technologies prometteuses.
Passer la vitesse supérieure: quatre actions pour plus de croissance et plus d’emplois u Il est également nécessaire de mettre au point une méthode plus ciblée, plus cohérente et plus intégrée pour assurer la sécurité de l’approvisionnement énergétique en Europe, y compris en ce qui concerne les mécanismes de crise.
La Communauté et les États membres devraient parler d’une seule voix dans les enceintes internationales et avec les pays tiers qui fournissent de l’énergie à la Communauté.
La Commission exposera ses idées sur la meilleure manière de réaliser ces priorités au niveau des États membres et de la Communauté dans un livre vert qui sera publié au cours du premier trimestre de cette année.
Les pays nordiques ont créé un marché intégré d’achat et de vente d’électricité.
Des liaisons supplémentaires mises en place entre la Norvège et les Pays-Bas, entre l’Estonie et la Finlande et entre le Danemark et la Suède faciliteront les échanges et favoriseront la production d’électricité à partir de sources d’énergie hydroélectrique ou éolienne, ce qui réduira les émissions de substances nocives.
sources renouvelables pour couvrir une certaine partie de leurs besoins.
Les écotaxes représentent déjà une partie importante de l’arsenal fiscal au Danemark et en Suède. Ces deux pays ont l’intention d’accroître encore cette importance.
L’Estonie a lancé cette année une réforme ambitieuse de la fiscalité environnementale pour déplacer le fardeau fiscal pesant sur le travail vers la consommation et la pollution, promouvant de la sorte l’utilisation durable des ressources naturelles.
La République tchèque, Chypre, Malte, l’Autri-che et le Royaume-Uni prennent des mesures visant à utiliser les marchés publics comme levier pour promouvoir les technologies de l’environnement et l’efficacité énergétique.
L’Allemagne accorde des incitations financières pour favoriser les économies d’énergie dans les bâtiments et a lancé un important programme de rénovation.
Chypre a élaboré un plan concret, accompagné d’échéances précises, visant à examiner les subventions entraînant des conséquences nuisibles pour l’environnement afin de les réviser, de les réformer ou de les abolir.
Les politiques nationales et régionales menées au Danemark, en Allemagne et en Espagne en faveur de l’énergie éolienne portent des fruits.
L’Allemagne concentre sur son territoire plus d’un tiers de la capacité mondiale de production d’énergie éolienne et cette source d’énergie représente à elle seule 6,5 % de la production d’électricité en Espagne.
L’industrie éolienne danoise constitue un succès commercial majeur: elle a connu une croissance plus rapide que tout autre secteur économique, les éoliennes danoises dominent désormais le marché mondial et, au Danemark, cette industrie emploie plus de vingt mille personnes.
Le Royaume-Uni négocie actuellement avec les fournisseurs pétroliers pour accroître la proportion de
Pour 2020, la Suède veut avoir brisé la dépendance aux combustibles fossiles.
Passons à la vitesse supérieure
Suivi du Conseil européen du printemps 2006
Il importe de maintenir la dynamique après le Conseil européen, pour donner vie à notre vision d’une Europe plus forte, avec une croissance plus élevée et davantage d’emplois.
À cet e et, les mesures suivantes sont proposées pour les mois à venir:
En même temps, elle continuera à s’efforcer d’améliorer sa contribution au succès du partenariat.
Les États membres qui n’ont pas encore xé d’objectifs concernant les dépenses futures de R & D et/ou le taux d’emploi devraient le faire avant le Conseil européen du printemps 2006. • L’application e cace des programmes nationaux de réforme et leur contribution à la croissance et à l’emploi doivent maintenant devenir tout à fait prioritaires.
Au cours des mois à venir, la Commission entend donc collaborer étroitement avec les États membres pour les aider dans leurs travaux et suivre leurs progrès.
Les consultations devront se poursuivre avec les parlements nationaux (et régionaux), les autorités locales, les partenaires sociaux et les autres parties prenantes, notamment lorsque, pendant la préparation des programmes, le temps a manqué pour recevoir des contributions et engager un dialogue (12).
Lisbonne constituant un agenda à moyen terme, ce dialogue et ces contacts devront avoir lieu sur une base régulière.
La Commission organisera ce processus.
• Les États membres devraient veiller à la cohérence entre leurs programmes nationaux de réforme et l’usage qu’ils feront des Fonds de cohésion et de développement rural dans le cadre des nouvelles perspectives nancières.
Ils devraient tenir compte des répercussions macroéconomiques à court terme des transferts provenant des Fonds structurels, en particulier lorsque ceux-ci représentent plusieurs points de pourcentage du PIB.
La Commission coopérera étroitement avec les États membres, lorsqu’ils rédigeront leurs programmes stratégiques nationaux de référence, pour veiller à ce que la nouvelle génération de programmes de la politique de cohésion re ète les priorités contenues dans les programmes nationaux de réforme et les quatre actions prioritaires exposées à la section 3.
Ils devraient mettre en place des mécanismes appropriés pour assurer la coordination nécessaire entre les deux processus aux niveaux national et régional.
Suivi du Conseil européen du printemps 2006
Dans le cadre des nouveaux programmes de cohésion, les nouveaux États membres sont encouragés à a ecter les ressources des Fonds structurels aux mesures prises pour répondre aux objectifs de Lisbonne, comme cela a déjà été convenu pour l’EU-15 (13).
• Les programmes nationaux de réforme contiennent un grand nombre d’orientations intéressantes sur la base desquelles les États membres devraient échanger leurs expériences.
La Commission définira un certain nombre de domaines spécifiques dans lesquels les possibilités d’apprentissage mutuel sont particulièrement grandes et organisera des rencontres avec les représentants des États membres pour étudier certaines pistes d’action.
Les États membres devraient s’efforcer d’appliquer les idées les plus prometteuses gurant dans d’autres programmes nationaux de réforme.
Les États membres sont invités à prendre en compte les éléments ci-dessus lorsqu’ils rédigeront leurs rapports annuels plus tard cette année.
Mise en œuvre de l’action communautaire
• Le Conseil, le Parlement européen et la Commission européenne devraient mettre la dernière touche aux perspectives nancières 2007-2013, et le Conseil et le Parlement européen devraient adopter le plus rapidement possible les instruments juridiques nécessaires pour pouvoir nancer à temps les investissements au titre des objectifs en matière de croissance et d’emploi à compter du 1er janvier 2007.
pour Lisbonne) pour s’assurer que toutes les mesures qui s’imposent ont été prises a n que ces quatre actions soient pleinement appliquées d’ici à la n de 2007.
À cet e et, elle proposera une feuille de route indiquant les étapes nécessaires et les grandes dates de leur application.
Compte tenu de la prochaine évaluation de la mise en œuvre de leurs programmes nationaux par les États membres, la Commission identi- era les mesures indispensables pour compléter les travaux des États membres et actualiser en conséquence le programme communautaire de Lisbonne.
• Les institutions communautaires devront rapidement mettre en œuvre les mesures prévues dans le programme communautaire de Lisbonne, et notamment celles qui sont nécessaires pour appliquer les décisions prises par le Conseil européen concernant les actions clés proposées dans la section précédente.
La Commission coopérera avec les États membres (y compris avec les coordonnateurs nationaux
En ce qui concerne le programme communautaire de Lisbonne et les programmes nationaux de réforme, la Commission fera le point de la situation dans son rapport au Conseil européen du printemps 2007.
Mobiliser tous les acteurs derrière un agenda commun
• D’importants e orts de communication sont nécessaires pour, d’une part, sensibiliser davantage le Parlement, la Commission, le Comité économique et social européen, le Comité des régions, les États membres, les acteurs régionaux et locaux, la société civile et les partenai- res sociaux aux programmes nationaux de réforme et aux actions communautaires visant à améliorer la croissance et l’emploi et, d’autre part, renforcer le sentiment d’appropriation les concernant de la part de tous ces acteurs.
En sa qualité de représentant des citoyens européens,
• Les partenaires sociaux sont invités à jouer un rôle encore plus grand dans les développements et la mise en œuvre de la stratégie renouvelée de Lisbonne, notamment en présentant des propositions conjointes sur la manière dont ils peuvent contribuer directement à son succès.
La Commission propose que la présidence de l’Union organise un sommet social extraordinaire consacré à la définition des mesures concrètes permettant de progresser dans toutes les actions proposées dans la présente communication, et notamment celles visant à répondre à la mondialisation et au vieillissement de la population.
(6) Les programmes nationaux de réforme mettent en avant une gamme d’initiatives prometteuses.
De plus, le dernier en date des tableaux de bord européens de l’innovation (http://www.trendchart.org/) montre que de nombreux États membres sont toujours aux prises avec de sérieux problèmes, ce dont il conviendra de tenir compte au moment de la mise à jour des programmes.
Le rapport souligne qu’alors que la croissance ralentit de 1,4 % en 2004 à 0,5 % en 2005, le taux de productivité du travail des nouveaux États membres de l’UE est passé de 4,1 % en 2004 à 6,2 % en 2005.
) La moyenne actuelle est de 29 jours calendaires.
(7) La part de l’enveloppe globale du Fonds européen de développement régional et du Fonds social européen consacrée à la recherche et au développement et à l’innovation est actuellement de 5,9 %.
(4) Comité de politique économique: «Rapport sur les programmes de réforme nationaux de Lisbonne pour 2005» — ECFIN/EPC(2005)REP/55392.
Ce document peut être consulté à l’adresse suivante: http://europa.eu.int/comm/economy_ nance/epc/documents/2005/nationalreports/nrp_report_en.pdf.
Les examens de type «Cambridge» du volet «Emploi» des programmes nationaux de réforme peuvent être consultés à l’adresse suivante: http://europa.eu.int/comm/employment_social/employment_strategy/emco_fr.htm
(8) Parmi eux gurent en particulier la télésanté («e-health»), le secteur pharmaceutique, les transports et la logistique, l’environnement, le contenu numérique, ainsi que l’énergie et la sécurité.
Elles viennent d’adopter un programme de travail pour 2005-2008 à l’appui de la stratégie.
(5) Tous ces aspects sont mis en évidence dans le rapport rédigé par un groupe d’experts renommés formé à l’issue de la réunion de Hampton Court et présidé par M. Esko Aho, ancien Premier ministre de Finlande, qui plaide, inter alia, pour l’établissement d’un pacte pour la R & D. (9) Voir la communication de la Commission «Mobiliser les cerveaux européens: permettre aux universités de contribuer pleinement à la stratégie de Lisbonne» [SEC(2005) 518 du 20.4.2005].
(13)Dans le cadre de l’objectif de convergence, les ressources a ectées devraient représenter au minimum 60 % du nancement global, alors que pour l’objectif de compétitivité régionale, elles devraient être de 75 %.
L’ initiative «Mieux légiférer» expliquée simplement
La législation européenne est au cœur de ce qui fait la singularité de l’Union européenne (UE).
Si elle n’existait pas, nous serions tributaires de la seule coopération et de la bonne volonté des États membres.
Ces deux éléments sont certes essentiels au bon fonctionnement de l’Europe, mais ils ne suffisent pas à garantir les libertés et les droits dont jouissent les Européens aujourd’ hui.
Nous devons donc veiller à ce que la législation et la réglementation européennes soient bien ciblées, correctement mises en œuvre et proportionnelles au besoin auquel elles répondent.
L’ Europe d’ aujourd’ hui progresse rapidement.
Pour relever les défis qui nous attendent au sein de l’ Europe et en dehors de ses frontières, il est indispensable que les politiques, les lois et les réglementations s’adaptent au rythme soutenu des évolutions technologiques, favorisent l’innovation et préservent le bien-être et la sécurité des Européens.
Les administrations publiques doivent être efficaces, flexibles et ciblées.
Tel est l’objectif que la Commission européenne s’est fixé, et c’est la raison pour laquelle nous avons fait de la nécessité de «mieux légiférer» une de nos principales priorités.
J M BPrésident de la Commission européenne
L’ initiative «Mieux légiférer» expliquée simplement
Mieux légiférer
Les pouvoirs publics légifèrent dans l’intérêt général pour atteindre plusieurs objectifs: instaurer un marché concurrentiel et équitable, protéger la santé, assurer la sécurité, encourager l’innovation et préserver l’environnement naturel.
La réglementation est un instrument qui permet de mettre en œuvre des politiques et de répondre aux attentes des citoyens.
Lorsque les pouvoirs publics élaborent des politiques, des lois et des règlements, ils cherchent à apporter des améliorations, à s’assurer qu’ils appliquent l’instrument approprié à cette fin, à maximiser les avantages tout en minimisant les effets négatifs et à permettre aux personnes concernées de faire entendre leur voix.
Dans toute l’Europe, les pouvoirs publics souhaitent alléger les formalités administratives et supprimer toute bureaucratie inutile.
L’échelon européen ne fait pas exception.
Quoique «Bruxelles» soit présenté, de manière caricaturale, comme la cause d’une réglementation et d’une bureaucratie pesantes, la réalité est bien différente.
La Commission, source de la réglementation européenne, a une responsabilité particulière lorsqu’il s’agit de mieux légiférer.
Elle consacre une énergie considérable à améliorer la qualité de ses propositions législatives, à réduire le nombre de règles injustifiées et/ou, de manière générale, à rendre ses propositions législatives plus compréhensibles.
Elle s’y efforce de manière transparente, en rendant ses processus décisionnels plus accessibles et en faisant participer un large éventail de parties prenantes à l’élaboration des politiques.
Ces efforts sont présentés plus en détail ci-après.
Pourquoi légiférer?
À l’ère de la mondialisation, caractérisée par la levée des barrières à la libre circulation des biens, des services, des capitaux et des personnes, les citoyens comptent sur leur gouvernement pour assurer leur sécurité et leur bien-être.
Les entreprises attendent des pouvoirs publics qu’ils garantissent les mêmes conditions pour tous et favorisent la concurrence.
La réglementation joue un rôle clé pour relever ces défis.
Nous légiférons pour de nombreuses raisons: pour protéger la santé, en veillant à la sécurité alimentaire; pour préserver l’environnement, en fixant des normes de qualité de l’eau et de l’air; pour prévoir des
L’ initiative «Mieux légiférer» expliquée simplement règles encadrant l’activité des entreprises dans le marché intérieur, afin qu’elles puissent lutter à armes égales.
Nous légiférons à tous les niveaux: local, national et international.
Mais des dispositions réglementaires mal conçues et injustifiées peuvent s’avérer excessives et aller au-delà du strict nécessaire.
Certaines règles sont exagérément prescriptives, entraînent des dépenses inconsidérées ou pouvant se révéler contre-productives.
Il peut en résulter, avec le temps, un empilement de réglementations qui se chevauchent partiellement, ce qui nuit aux entreprises, au secteur associatif, aux pouvoirs publics et aux citoyens.
Les règles peuvent rapidement devenir inadaptées.
La rapidité des développements technologiques, l’ouverture des marchés mondiaux et l’accès croissant à l’information exigent une révision constante des règles et leur adaptation au rythme soutenu d’un monde en perpétuelle évolution.
Pourquoi légiférer à l’échelle européenne?
L’Union européenne poursuit de nombreux objectifs.
Ses États membres ont accepté de coopérer en mettant en œuvre des politiques communes pour atteindre ces objectifs.
Cette coopération se traduit par des règles valables dans toute l’Europe, normalement proposées par la Commission et approuvées par les ministres nationaux réunis au sein du Conseil ainsi que par les membres du Parlement européen.
Un des principaux objectifs de l’Union européenne est la libre circulation des biens, des services, des personnes et des capitaux, et une grande partie de la réglementation européenne vise à garantir le bon fonctionnement de ce marché unique.
Des dispositions légales sont également élaborées à l’échelle européenne dans des domaines d’action où les États membres de l’UE ont convenu d’appliquer des politiques communes (agriculture, pêche, commerce, douanes) et dans d’autres cas précis où ils ont estimé que la législation à l’échelle européenne apportait une valeur ajoutée dans certains cas précis (environnement, justice et affaires intérieures, santé et protection des consommateurs).
Toutes ces politiques ont apporté aux Européens des libertés nouvelles, créé des emplois et relancé la croissance mais, pour fonctionner, il leur faut un ensemble de règles fixées d’un commun accord et systématiquement appliquées dans toute l’Union européenne.
Dans la plupart de ces domaines, la Commission européenne est chargée de proposer les politiques et les dispositions légales qui permettront d’atteindre les objectifs convenus et de veiller à la bonne application de ces dispositions.
Elle s’assure en particulier que ses propositions sont proportionnelles au besoin auquel elles répondent, et que des mesures sont prises au niveau approprié. Il s’agit des principes de «proportionnalité» et de «subsidiarité», définis dans le traité sur l’Union européenne.
L’ initiative «Mieux légiférer» expliquée simplement
La réglementation européenne est-elle source de «bureaucratie»?
Le fait de légiférer à l’échelon européen a considérablement allégé la bureaucratie.
Il est bien plus simple et plus efficace d’appliquer une seule règle commune dans tous les États membres plutôt qu’un ensemble complexe de réglementations diverses dans le même domaine aux niveaux national et régional.
La réglementation européenne a supprimé efficacement les obstacles qui faussent la concurrence et sont sources de conflit entre les différents systèmes nationaux.
Le droit communautaire s’est développé au cours de ces deux dernières décennies.
La mise en place d’un marché unique pour 1992 a nécéssité une vague de réglementations européennes. Des normes applicables dans toute l’Europe ont remplacé un ensemble complexe de règles nationales.
Des dispositions légales ont également été adoptées dans d’autres domaines qui dépassent du cadre des frontières nationales, comme l’environnement, la santé et la protection des consommateurs.
Les États membres sont de plus en plus nombreux à chercher une réponse à l’échelle européenne, par la voie législative ou d’une autre manière, à des problèmes transnationaux nouveaux ou naissants, par exemple les pandémies, le trafic de stupéfiants et l’immigration illégale.
Il est communément admis que les nouvelles technologies (télécommunications, médicaments, biotechnologie) ont besoin de règles communes pour pouvoir se développer à l’échelle européenne.
L’extension de la législation européenne entraîne inévitablement des chevauchements et des redondances dans certains domaines.
Il est possible que les moyens et les instruments choisis pour certaines politiques n’aient pas toujours été strictement proportionnelles aux besoins.
Certaines séries de dispositions légales et réglementaires européennes, élaborées au fil du temps, pourraient être simplifiées pour éliminer les strates superflues.
Il importe également d’examiner la charge cumulée de diverses dispositions et de réduire le nombre de dispositions superposées ou redondantes.
Cependant, l’idée selon laquelle la réglementation européenne serait en grande partie responsable de la bureaucratie est erronée.
La prétendue «bureaucratie bruxelloise» s’explique en fait par les législations nationales.
L’Union européenne cherche souvent à atteindre ses objectifs par la voie de «directives» qui énoncent des principes et des objectifs de portée générale et laissent aux États membres le soin de leur application.
Les États membres sont ensuite libres de choisir les moyens d’atteindre les objectifs de la directive, en fonction de leur propre culture institutionnelle et administrative.
C’est souvent à ce stade que les éléments, non prescrits par le droit européen, sont ajoutés à la directive en vue de l’améliorer et de la perfectionner.
Ces améliorations peuvent aller au-delà des dispositions établies dans la législation européenne, ce qui entraîne des coûts et des charges supplémentaires.
Ces dispositions réglementaires «surajoutées» sont quelquefois quali-fi fiées de «dorure» («gold plating»).
L’ initiative «Mieux légiférer» expliquée simplement
En fait, les enquêtes démontrent systématiquement que, dans l’esprit des citoyens et des chefs d’entreprise, la «bureaucratie» est associée à des domaines de législation qui ne sont pas principalement traités au niveau européen, fiscalité, droit du travail, permis d’aménagement et de construction.
L’Union européenne est-elle responsable?
Des balançoires aux cigarettes en chocolat
En 2005, la rumeur a couru que l’UE avait contraint les collectivités locales à retirer les balançoires des aires de jeux des enfants.
En fait, aucune mesure européenne n’a été prise dans ce domaine.
Il existe certaines normes xées par le Comité européen de normalisation (CEN), association d’organismes nationaux de normalisation.
Elles visent à limiter la hauteur de chute, en précisant la hauteur maximale des sièges et des plates-formes, et en déterminant des normes pour les poignées et les reposepieds.
Les fabricants peuvent choisir de respecter ou non ces normes qui, si elles sont appliquées, leur permettent d’exporter dans toute l’Europe en les dispensant de demander une certification dans chaque pays.
Un autre exemple souvent cité est celui des cigarettes en chocolat.
Mettre un terme à la vente de bonbons sous la forme de cigarettes est une idée défendue par l’Organisation mondiale de la santé, dans le but d’empêcher le développement d’une culture de la cigarette chez les jeunes.
Elle a été reprise dans une recommandation du Conseil, juridiquement non contraignante, qui invite simplement les États membres à prendre des mesures.
Que fait la Commission européenne pour réduire la «bureaucratie»?
La Commission européenne s’est lancée dans un exercice ambitieux pour «mieux légiférer».
Un vaste programme a été lancé, en 2002, pour simplifier et améliorer de manière générale l’environnement réglementaire.
Il vise à réduire la bureaucratie, à améliorer la qualité de la législation et à élaborer des lois mieux adaptées, tant pour les consommateurs que pour les entreprises.
Le programme se traduit par l’adoption de mesures à différentes étapes: examen de nouvelles initiatives, propositions en cours de négociation et actes déjà adoptés. Pour «mieux légiférer», plusieurs mesures sont combinées:
• la mise en place d’un système qui permet d’évaluer l’impact et d’améliorer l’élaboration des propositions importantes de la Commission;• la mise en œuvre d’un programme de simplification de la législation en vigueur;
L’ initiative «Mieux légiférer» expliquée simplement
• l’évaluation des propositions de la Commission en instance d’examen au Conseil des ministres et au Parlement européen, afin d’envisager leur retrait éventuel;• la prise en considération des avis recueillis au cours de la consultation sur les initiatives de la Commission;• la recherche d’alternatives aux dispositions légales et réglementaires (comme l’autorégulation ou la corégulation par le législateur et les parties concernées).
Toutes ces mesures produisent de bons résultats.
Pour mieux légiférer, il importe de prendre toute la mesure de l’impact qu’auront les dispositions concernées.
Les propositions peuvent alors être adaptées de façon à produire les meilleurs résultats et à minimiser les conséquences indirectes négatives.
La Commission s’est engagée à analyser l’impact économique, social et environnemental de ses propositions.
Elle a rendu l’évaluation d’impact obligatoire pour les propositions importantes et, depuis 2003, la Commission en a réalisé plus de cent cinquante.
Cette initiative a profondément modifié la façon dont les propositions sont élaborées à l’intérieur de la Commission européenne.
Il s’agit d’une approche fondée sur la connaissance et l’expertise technique afin de garantir que les décisions relatives à l’opportunité et aux modalités de traitement d’une initiative reposent sur des éléments solides et une analyse approfondie des options.
Une des options désormais régulièrement évaluée est de ne prendre aucune mesure au niveau communautaire.
La Commission peut ainsi prendre des décisions en se basant sur tout un éventail d’options, dont chacune présente des avantages et des coûts.
Impacts de l’amélioration de la qualité de l’air
L’ évaluation d’impact étayant la stratégie thématique de la qualité de l’air adoptée en 2005 a permis à la Commission de prendre une décision correspondant au champ d’application de la politique européenne de la qualité de l’air, en se fondant sur les meilleures analyses disponibles.
Le sixième programme d’action pour l’environnement, adopté en 2002 par le Parlement européen et le Conseil, demande à la Commission d’adopter des politiques a n de garantir une bonne qualité de l’air, d’ici à 2020.
L’ évaluation d’impact a examiné comment réduire l’écart entre les prévisions pour 2020 si aucune autre mesure n’était prise et le maximum d’améliorations possibles en place en 2020 en cas d’application de toutes les mesures techniquement envisageables.
Elle a étudié les coûts et les avantages de différents scénarios et s’est efforcée de proposer la solution la plus rentable pour atteindre les objectifs choisis.
Le modèle économique détaillé réalisé dans l’évaluation
L’ initiative «Mieux légiférer» expliquée simplement d’impact a montré que les avantages de mesures supplémentaires l’emportaient largement sur les coûts.
L’ évaluation d’impact a également envisagé la simplification et la mise à jour de la législation relative à la qualité de l’air actuellement en vigueur, contribuant de ce fait à «mieux légiférer», en rassemblant tous les instruments existants en une seule directive consolidée sur la qualité de l’air ambiant.
Ces modifications permettront aux États membres d’appliquer plus facilement la législation, et de ce fait de la rendre plus efficace. cace.
Cette nouvelle approche a-t-elle eu des effets? ets?
L’analyse d’impact a conduit à une importante adaptation des intentions au cours de la phase préparatoire des propositions.
Par exemple, l’évaluation d’impact sur la gestion transfrontière du droit d’auteur dans le domaine des services de musique en ligne a conduit à l’adoption d’une recommandation, sans effet contraignant, plutôt que d’une directive.
Dans d’autres domaines comme la biomasse et l’environnement urbain, l’évaluation d’impact a conclu que des mesures astreignantes n’étaient pas nécessaires.
L’ environnement urbain: une action européenne?
Le livre vert intitulé «Vers une stratégie thématique pour l’environnement urbain», suggère de préparer deux directives-cadres, une sur les plans et les systèmes de gestion de l’environnement et l’autre sur les plans de transport urbain durable.
Dans le cadre de l’évaluation d’impact et des consultations, ces deux mesures ont été rejetées par les États membres et la grande majorité des collectivités locales pour des raisons de subsidiarité (à savoir l’absolue nécessité de tenir compte de la situation locale et l’impossibilité d’imposer un contenu spécifique des plans à l’échelle de toute l’Union européenne).
Une approche sans effet contraignant a été adoptée pour la stratégie thématique sur l’environnement urbain.
L’ initiative «Mieux légiférer» expliquée simplement
L’ initiative «Mieux légiférer» expliquée simplement
Être à l’écoute — Recueillir l’avis des Européens
La révision de la directive télévision sans frontières a donné lieu à une consultation des parties prenantes qui s’est étendue sur une longue période.
Une première consultation publique en 2003 est à l’origine de plus de 150 contributions écrites.
Elle a été suivie d’un document d’orientation de la Commission, de groupes cibles d’experts et d’un second tour de consultation qui a débouché sur environ 200 réponses, rassemblées à l’occasion de la conférence de Liverpool de septembre 2005.
Toutes les parties intéressées (radiodiffuseurs privés et publics, technologie de l’information et des communications et opérateurs de télécommunications, organismes de réglementation, producteurs, titulaires de droits) et la plupart des États membres ont réellement influencé l’évolution de la politique définie. nie.
Une vaste consultation des parties prenantes a été organisée pour chacune des sept stratégies thématiques pour l’environnement.
Pour la stratégie relative à la pollution de l’air, plus de 100 réunions ont été organisées avec des experts, et une consultation internet sans précédent a recueilli 11 000 avis.
Réduire les formalités administratives
Les coûts administratifs sont supportés par les entreprises, les pouvoirs publics et les citoyens lorsque ceux-ci appliquent la réglementation.
Ils peuvent découler d’obligations légales de fournir des informations, un étiquetage, un suivi, un rapport.
Si ces coûts sont trop élevés, ils peuvent neutraliser les avantages de la politique proposée initialement.
La Commission a commencé à porter une attention particulière aux coûts administratifs potentiels et aux charges qui résultent de la législation européenne.
Compte tenu du fait que la réglementation européenne prend souvent la forme d’une directive énonçant de grands principes et laissant aux États membres le soin de déterminer les dispositions d’application détaillées, il n’est pas facile de calculer à l’avance les coûts administratifs potentiels.
Ces coûts peuvent varier d’un État membre à l’autre, voire d’une région à l’autre, en fonction des modalités d’application de la loi.
Cela ne signifie pas qu’une telle évaluation soit impossible.
La Commission européenne a pris l’initiative de présenter une méthode de calcul des coûts administratifs («modèle communautaire de calcul des coûts administratifs nets»), inspirée des bonnes pratiques d’États membres comme les Pays-Bas et le Royaume-Uni.
La Commission examine également les coûts administratifs dans des domaines d’action spécifiques dans le cadre de son action en cours pour mieux légiférer.
Ce faisant, elle détermine la part des coûts administratifs qui résultent des règles communautaires et de leur application par les États membres.
L’ initiative «Mieux légiférer» expliquée simplement
Avant que soit présentée sa proposition de réforme de la réglementation dans le secteur des produits chimiques (REACH), les coûts administratifs potentiels de cette proposition ont été analysés.
L’ évaluation d’impact a examiné: le nombre de jours-personnes nécessaires à chaque étape — remplir les formulaires d’inscription et d’autorisation, se réunir pour discuter des mesures de risques, etc.,le coût de chaque jour-personne, y compris les frais généraux.
Il en est résulté une description détaillée des coûts des différents types de produits chimiques et des différents types de sociétés à chaque étape du processus.
Le droit européen s’est progressivement développé au cours de ces cinquante dernières années et est devenu plus complexe.
Prenant acte d’une complexité excessive de la réglementation dans certains domaines, la Commission a entrepris un programme ambitieux de révision des dispositions communautaires en vigueur, dans le but de la rendre plus claire, plus compréhensible, plus moderne et plus accessible.
Ce programme concerne environ 200 actes législatifs.
Les premiers secteurs concernés sont ceux de l’automobile, des déchets et de la construction.
D’autres secteurs comme les denrées alimentaires, les cosmétiques, les produits pharmaceutiques ou les services suivront.
La Commission entend également examiner le problème des charges administratives, notamment pour les petites entreprises, en simplifiant les formulaires trop compliqués destinés à l’établissement de statistiques ou en modernisant le code des douanes pour faciliter l’échange d’information par voie électronique, ce qui requiert une modification de la législation qui doit être approuvée par le Parlement européen et le Conseil.
Le succès de l’effort de simplification dépend donc du partage des responsabilités entre toutes les institutions européennes.
Industrie automobile: vers un assouplissement du carcan réglementaire?
Le groupe de haut niveau, CARS 21, a examiné la législation qui a un impact majeur sur la compétitivité de l’industrie automobile européenne et a convenu d’un certain nombre de recommandations pour améliorer la compétitivité mondiale du secteur et la création d’emplois, tout en permettant de réaliser de nouveaux progrès en matière de sécurité et de respect de l’environnement, à un prix acceptable pour les consommateurs.
Le groupe a recommandé le remplacement de trente-huit directives communautaires par des règlements internationaux.
En ce qui concerne les vingt-cinq autres directives, il propose de laisser
L’ abrogation d’une directive a été recommandée.
Abrogation de textes législatifs
Naturellement, au fil des ans, certains textes législatifs deviennent dépassés ou obsolètes.
La législation en vigueur doit être examinée de façon continue afin que de telles dispositions soient abrogées.
La Commission a recours à des clauses de réexamen ou des clauses d’extinction afin que ce type de réexamen devienne pratique courante.
La législation doit parfois être abrogée lorsque la situation a évolué.
Une directive visant à classer le bois (définissant la qualité, la taille des nœuds et le diamètre du bois à l’état brut) est progressivement devenue obsolète au l de l’évolution du marché.
En 2005, la Commission a révisé toutes les propositions, adoptées par elle avant 2004 et qui sont soumises à l’examen du Parlement européen et du Conseil. Elle voulait assurer que ces propositions correspondaient bien aux priorités actuelles et qu’elles avaient fait l’objet d’une évaluation d’impact suffisamment rigoureuse.
La Commission a décidé que soixante-sept propositions en instance d’examen n’avaient plus lieu d’être et pouvaient être retirées.
Que faire pour que les lois soient plus compréhensibles et accessibles?
L’Union européenne s’efforce de codifier et, le cas échéant, de refondre sa législation.
La codification consiste à rassembler en un seul texte toutes les modifications apportées aux textes législatifs adoptés au fil du temps.
Cela contribuera à réduire le volume de la législation européenne, à fournir des textes plus lisibles et juridiquement clairs et à faciliter la transparence et l’application.
En passant en revue les textes et leurs amendements, les incohérences et les contradictions peuvent être mises en évidence à l’intérieur d’un même acte ou entre différents actes.
Par conséquent, en plus de rassembler tous les amendements en un texte consolidé, il est quelquefois nécessaire de réviser la législation.
Il s’agit du processus de refonte.
L’ initiative «Mieux légiférer» expliquée simplement
La même chose, mais plus simplement
La codification des règles régissant les produits cosmétiques a permis de réunir quarante-cinq textes législatifs différents en une seule directive, simplifiant de ce fait l’accessibilité et l’application de cette législation.
Il existe également d’autres moyens d’améliorer l’accessibilité.
Le nouveau site internet EUR-Lex donne aux citoyens l’accès à l’ensemble des lois et des traités européens, ainsi qu’aux accords internationaux, aux questions parlementaires, à la jurisprudence et à la majeure partie du Journal officiel de l’Union européenne.
Explorer d’autres voies
Il existe des alternatives à la réglementation.
Dans certains cas, la corégulation (confier la réalisation des objectifs définis dans la législation, par exemple aux partenaires sociaux ou à des organisations non gouvernementales) et l’autorégulation (accords entre des organismes privés pour résoudre les problèmes en prenant des engagements mutuels) offrent un meilleur rapport coût/efficacité que les instruments juridiques traditionnels.
Nouvelle approche de la normalisation — Corégulation traditionnelle
Les directives «nouvelle approche», fondées sur la normalisation des exigences techniques par des organismes indépendants, sont un exemple d’instrument de «corégulation» reconnu.
Pour de nombreux produits industriels et de consommation, la marque «CE» atteste qu’un produit a été certifié et qu’il peut être commercialisé dans l’UE.
La législation européenne se contente de définir les conditions de certification et de mandater les organismes privés.
Des milliers de produits industriels sont réglementés de cette façon.
Pourquoi la même législation est-elle appliquée de tant de façons différentes?
La même législation ne peut-elle pas s’appliquer dans toute l’Union européenne?
Il existe différents types de législations au niveau européen.
Les directives sont transposées dans la législation nationale par les États membres. Cela permet d’adapter la législation à la situation de chaque pays.
En revanche, les règlements entrent directement en vigueur dans chaque État membre, ce qui signifie que la même législation est appliquée dans tous les États membres.
Le remplacement des directives par des règlements peut, dans certaines conditions, offrir une simplification, les règlements étant directement appliqués. Ces derniers permettent de garantir que tous les acteurs sont soumis aux
L’ initiative «Mieux légiférer» expliquée simplement mêmes règles au même moment et mettent en évidence l’application concrète des règles européennes.
Les modalités d’application des lois dans les États membres retiennent-elle suffisamment l’attention?
Une priorité élevée est accordée à la bonne application de la législation européenne. C’est la seule manière de garantir que les politiques sont réellement efficaces et ont un impact concret.
La Commission se projette dans l’avenir non seulement en analysant l’impact futur, mais encore en examinant les effets des politiques européennes sur le terrain.
L’initiative visant à «mieux légiférer» est un processus.
Elle figure parmi les principales priorités de la Commission européenne qui s’efforce d’améliorer la qualité de la législation en vigueur et de garantir une base analytique solide pour prendre des décisions quant à la future législation.
La Commission ne peut cependant pas entreprendre seule l’amélioration de l’environnement réglementaire.
Le Parlement européen et le Conseil doivent apporter leur contribution à une législation de qualité aux termes du processus législatif, qui corresponde aux souhaits partagés par toutes les institutions européennes d’améliorer la législation.
Les États membres doivent travailler dans le même esprit lorsqu’ils appliquent des mesures européennes.
Agir en partenariat
Le Parlement européen examine comment améliorer l’élaboration des politiques et a adopté plusieurs rapports en 2006 sur plusieurs aspects de l’amélioration de la législation.
Le Conseil des ministres tient également à ce que l’amélioration de la législation progresse; les présidences successives (chaque État membre assure la présidence du Conseil pour une durée de six mois) annoncent leur intention de s’employer à améliorer l’élaboration de la législation européenne.
Le Parlement européen et le Conseil sont convenus de réaliser des évaluations d’impact s’ils venaient à examiner des amendements considérables aux propositions de la Commission.
Les États membres ont un rôle essentiel à jouer dans l’amélioration de la législation puisqu’ils sont responsables de l’application et, dans le
L’ initiative «Mieux légiférer» expliquée simplement
L’initiative visant à «mieux légiférer» s’inscrit également dans une forte dimension externe.
Sur une place de marché mondiale, les règles élaborées ailleurs influent sur les échanges européens et les règles appliquées dans d’autres marchés peuvent avoir des implications pour les produits et les services importés en Europe.
La coopération internationale et le dialogue sont essentiels, non seulement pour garantir des niveaux élevés de protection sociale, environnementale et de protection des consommateurs, mais également d’un point de vue commercial.
Tout comme la volonté de créer le marché unique en Europe a été accentuée en partie par le souhait des entreprises d’éliminer les petites différences injustifiées dans les réglementations entre les différents États membres, la coopération réglementaire internationale est motivée par le souhait d’alléger et d’éliminer la bureaucratie inutile entre les partenaires commerciaux.
Partage d’expérience
L’ Europe peut également bénéficier de l’échange d’expérience et de meilleures pratiques avec ses partenaires internationaux.
La Commission organise régulièrement des réunions sur les questions de réglementation avec les partenaires commerciaux clés européens et a mis à profit ce dialogue pour identifier les bonnes pratiques de réglementation.
Les États-Unis, par exemple, bénéficient d’une grande expérience en matière d’évaluation d’impact des réglementations proposées par les agences fédérales. Cette surveillance réglementaire incombe à l’Office of Information and Regulatory A airs (qui dépend de l’Office of Management and the Budget, directement rattaché à la Maison-Blanche).
Les agences fédérales doivent analyser toutes les mesures réglementaires importantes d’un point de vue économique.
L’approche américaine diffère de l’approche européenne. Elle privilégie les décisions exécutives par rapport aux lois fondamentales et une analyse des coûts/avantages par rapport à une analyse plus exhaustive des options d’action.
Cela dit, l’approche américaine offre des indications intéressantes.
L’ initiative «Mieux légiférer» expliquée simplement
L’amélioration de la législation est un processus permanent qui se poursuit…
L’ adoption de lois et de réglementations bien conçues représente un défi: les pouvoirs publics à tous les niveaux doivent apporter aux citoyens et aux consommateurs la sécurité qu’ils attendent, tout en créant les conditions permettant à nos entreprises d’être plus compétitives et plus innovantes dans un environnement mondial hautement compétitif.
La Commission européenne s’engage à faire des efforts pour atteindre l’excellence dans l’adoption de politiques et la législation.
De nombreux efforts ont été réalisés ces dernières années mais ils restent insuffisants.
La Commission européenne continuera à travailler étroitement avec les autres institutions européennes, les États membres et les pouvoirs publics locaux et régionaux afin de relever ce défi. .
Pour plus d’informations
Site internet «Mieux légiférer» de la Commission européenne: http://ec.europa.eu/governance/better_regulation/index.en.htm
Site internet «société civile» de la Commission européenne:http://ec.europa.eu/civil_society
Réalisations politiques en
Communication de la Commission au Parlement Européen, au Conseil, au Comité Économique et Social Européen et au Comité des Régions
COM(2007) 67 final du 28 février 2007
Vers une Europe des résultats Un an d’action
L'année 2006 a vu la Commission entrer dans une nouvelle phase de réalisation des objectifs qu'elle s'était fixésau début de son mandat.
Le 10 mai, la Commission a proposé un programme d'action ambitieux arrêtant une sériede mesures concrètes au service des citoyens européens:une Europe des résultats.
Ce programme se fondaitsur une double approche, consistant à démontrer la capacité de l'Union à agir tout en progressant sur la voied'un règlement des questions institutionnelles etconstitutionnelles.
Le premier semestre del'année a été marqué, enmai, par la conclusion desnégociations avec le Parlement européen et le Conseil sur lecadre financier de l'Union pour 20072013.
Dans la foulée, la Commission a présenté unensemble de plus de 30 propositionsrévisées visant à permettre à la nouvelle génération de programmes de financement de débuter le 1er janvier 2007.
En outre, le Conseil et le Parlement se sont finalement entendus,en novembre, pour réformer la gestion du budget del'Unionet simplifier l'accès aux financements de l'UE.Les nouvelles règles contribueront à dynamiser lamise en œuvre des programmes de l'UE relevant ducadre financier pluriannuel 20072013.
Lors du Conseil européen de juin 2006, les chefsd'État et de gouvernement de l'Union européenne ontapprouvé cette double approche et se sont entendussur un calendrier pour la poursuite du processus de réforme institutionnelle, incluant notamment une déclaration politique qui sera adoptée à Berlin le 25 mars 2007par les États membres, le Parlement européen et la Commission pour marquer le 50ème anniversaire des traités de Rome.
Les citoyens attendent de l'Union européenne qu'elle prenne des mesures qui aient des répercussions sur leurvie quotidienne.
C'est la raison pour laquelle la stratégie de développement durable de l'UEet la stratégie de Lisbonne pour la croissance et l'emploi, quivisent à assurer à l'Europe un avenir à la fois prospère,équitable et durable du point de vue environnemental,sont au cœur des priorités de la Commission.
Après lelancement d'une stratégie de Lisbonne révisée en2005, l'accent a porté, en 2006, sur sa mise en œuvre.Le nouveau partenariat établi entre les États membres etla Commission a commencé à porter ses fruits et a contribué à l'amélioration des performances économiques danstoute l'Europe.
En termes de mise en œuvre des politiques, la Commission a concentré son action sur l'exécution de sonprogramme de travail pour 2006; 74 propositions prioritaires du programme de travail ont été présentées aucours de l'année, et une autre encore au début de2007, ce qui correspond à un taux de mise en œuvrede pratiquement 90 % et démontre que le cycle deplanification stratégique et de programmation, axésur un nombre limité de priorités, est désormais pleinement intégré dans le travail de la Commission.
Pourautant, cela n'a pas empêché la Commission de réagirà l'évolution de la situation politique, qui peut amener à prendre rapidement des mesures qui n'ont pasété prévues en début d'année, en réponse à des besoinspressants; ce fut le cas, par exemple, lors de la criseau Liban.
En 2006, faisant suite à l'initiative européenne enmatière de transparencelancée en 2005, un livrevert a amorçé un vaste débat public sur la manière derendre les institutions communautaires plus transparentes et plus accessibles.
Dans le même contexte,la Commission a élaboré un portail Internet fournissant un accès direct à des informations sur les béné-ficiairesdes programmes qu'elle gère directement, surlequel elle a publié une liste de liens vers des sitesdes États membres qui fournissent déjà des informations
Vers une Europe des résultats _BAR_ Un an d’action
Dans le cadre de son Plan D - Démocratie, Dialogue et Débat1, lancé en octobre 2005 et complété en novembre 20062, la Commission a organisé une vaste série de réunions et d'activités dans les États membres afind'instaurer un véritable débat avec les citoyens européens et de permettre que, par ce canal, leurs préoccupations soient portées à l'attention des responsablespolitiques européens.
sur les bénéficiaires finaux de dépenses agricoles effectuées dans le cadre de la gestion partagée.
Elle a continué à soigner ses relations avec les parlementsnationaux, en leur transmettant directement toutesses nouvelles propositions ainsi que les documents deconsultation, et en les invitant à lui présenter leursobservations afin d'améliorer le processus de formulationdes politiques.
En 2006, la Commission a prisdes mesures en vue de l'introduction de trois nouvelles langues officielles(le bulgare, le roumain et l'irlandais) à partir du 1erjanvier 2007.
La Commission a décidé de faire de la communicationune responsabilité centrale de l'Union européenne, enproposant dans un livre blanc qu'elle devienne unepolitique de l'UE à part entière, en tant que service aucitoyen et instrument de la démocratie.
La consultation publique lancée sur la base de ce livre blanc s'estterminée en septembre 2006 et a été complétée par quatre forums organisés avec les parties intéressées surdes thèmes spécifiques.
Prospérité
LA STRATÉGIE DE LISBONNE POUR LA CROISSANCE ET L'EMPLOI
L'année 2006 aura été marquée par touteune série d'actions en liaison avec la stratégie pour la croissance et l'emploi.
En débutd'année, la Commission a invité les États membres à «passer à la vitesse supérieure», et le rapport annuel d'avancement 2006 montre, de fait, de réelsprogrès.
Au cours de l'année, les efforts déployéspour traduire sur le terrain les lignes d'action fixées,améliorer l'environnement afin que les entreprises puissent investir et créer des emplois ont été sensiblementintensifiés.
Il apparaît de plus en plus que les réformespassées commencent à produire des résultats quantifiables et il se confirme que la mise en œuvre pleineet entière de la stratégie de Lisbonne présente un potentiel de gains importants en termes d'emplois et de croissance.
cier européen utilisé pour atteindre les objectifs fixés en matière de croissance et d'emploi.
D'autres instruments, tels que la politique dedéveloppement rural, ont aussi été orientés de manière à contribuer à la stratégie pour la croissance etl'emploi.
En réponse à un appel lancé par le Conseil européen de printemps 2006, la Commission a présentéune stratégie d'innovation élargie qui indique lavoie à suivre pour faire entrer la politique européenne de l'innovation dans une phase plus opérationnelle.
Ce programme a reçu le soutien des dirigeantseuropéens lors du sommet informel de Lahti (Finlande)du 20 octobre 2006.
La Commission a proposé pour 2006 une série d'engagements fermes visant à renforcer la réforme dans quatre domaines d'action prioritaires: la connaissance(éducation, R & D, innovation), l'exploitation du potentiel des entreprises, notamment des PME, l'augmentation de l'emploi, en particulier chez les jeunes(conformément au Pacte européen pour la jeunesse)et les travailleurs âgés, et l'énergie. Ces engagementsont été approuvés par les chefs d'État et de gouvernement lors du Conseil européen de mars.
L'année2006 a montré une nette évolution de l'engagementdes États membres à mettre en œuvre la stratégiede Lisbonne, en particulier dans les quatre domainesdéfinis comme étant prioritaires par le Conseil européen.Les États membres procèdent de plus en plus à des échanges d'expériences et d'idées intéressantes.
Toutefois,même si tous ont progressé, il reste des différences importantes entre eux en termes d'ampleur et de rythmedes réformes.
En 2006, un des faits marquants de l'année aura été l'adoption du 7èmeprogramme-cadre de recherche et de développement technologique (PC7)par le Conseil et le Parlement, ainsi que l'adoption, par le Conseil, du 7ème
Les réformes menées au niveau européen dans le cadredu programme communautaire de Lisbonne (PCL) progressent de manière satisfaisante.
À ce jour, la Commission a exécuté plus de 75 % des actions annoncées dans le PCL.
La politique de cohésions'est vueconfirmée dans son rôle de principal instrument finan- programme-cadre Euratom de recherche et d'activitésde formation dans le domaine nucléaire.
Prospérité
LE MARCHÉ UNIQUE une augmentation desdépenses consacrées à la R & D de41 % (prix courants) entre 2007et 2013.
Le Conseil européen de larecherche, récemment mis en place,se chargera d'orienter les fonds au niveaucommunautaire vers les activités de recherche exploratoire les plus prometteuses.
En 2007,il est escompté que l'UE adopte un nouveau mode de financement de la recherche technologique de pointe etlance pour la première fois des initiatives technologiquesconjointes, des partenariats public-privé destinés à promouvoir la position de l'Europe dans des domainestechnologiques stratégiques.
Dans le cadre du vaste réexamen du marché unique,la Commission a lancé en avril une consultation sur lafuture politique du marché unique.
Cette consultationa montré que les citoyens, les entreprises et les gouvernements de l'Union européenne estiment que le marché unique joue un rôle primordial dans la réponseapportée aux défis auxquels l'Europe est actuellementconfrontée, mais également qu'il peut être amélioréet qu'il lui faut des perspectives claires pour releverles nouveaux défis.
La consultation sera prise encompte dans les idées destinées à améliorer le fonctionnement de la politique du marché unique qui serontprésentées en 2007.
Afin de soutenir l'innovation, le nouveau Programme pour la compétitivité et l'innovationprévoit d'augmenter de 60 % le volume des instruments financiers destinés à appuyer l'esprit d'entreprise et l'innovation.
Lacommunication intitulée «Financer la croissance des P ME » a mis l'accent sur d'autres actions visant à améliorerl'accès au financement, qui pourraient conduire à tripler les investissements d'amorçage à partir de fondsde capitalrisque d'ici à 2013.
La Commission a aussi présenté de nouvelles idées sur la manière dont les incitations fiscalespourraient constituer, pour les Étatsmembres, un instrument politique important pour stimuler davantage la recherche par les entreprises.
Un des faits les plus marquants de l'année 2006 aété l'adoption de la directive «Services».
Cettedirective constitue un instrument essentiel pour libérer tout le potentiel du secteur des services en Europeet contribuer à mettre en place un véritable marché intérieur des services.
L'année 2006 a permis de préparer le terrain en vuede la création d'un Institut européen de technologie(IET), qui constituera un nouveau pôle d'excellence dansles domaines de l'innovation, de la recherche et del'enseignement supérieur en Europe.
À l'issue d'unelarge consultation avec les États membres et les parties intéressées, une proposition formelle a été présentée à la fin de l'année.
Autre fait marquant de l'année, l'achèvement des négociations sur ITER (réacteur thermonucléaire expérimental international) a abouti, en novembre, à la signature de l'accord ITER, qui réunit sept parties3
3.Chine,Corée du Sud,États-Unis,Inde,Japon,Russie et Unioneuropéenne.
Un autre fait marquant a été l'accord négocié entrele Conseil et le Parlement européen sur le règlement REACH (enregistrement, évaluation et autorisationdes substances chimiques, et restrictions applicablesà ces substances), qui entrera en vigueur en juin2007.
Le règlement REACHprévoit une réforme complètede la production, de la commercialisation, de l'importation et de l'utilisation des substances chimiques.
Ilaméliorera la santé et l'environnement tout en préservant l'innovation et la compétitivité.
Le nouveau projet de directive proposant l'ouverture complète du marché des services postaux d'ici à 2009constituerait une avancée supplémentaire vers l'exploitation du plein potentiel d'un secteur importantde l'économie de l’UE.
La proposition aurait une incidence directe sur le développement de la concurrence, le choix des consommateurs et l'emploi durable, touten préservant un service universel de qualité.
Dansle domaine de la fiscalité indirecte, la Commission aproposé d'abolir le droit d'apport qui frappe les rassemblements de capitaux afin d'encourager le développement des entreprises de l'UE.
Un livre blanc sur les fondsd'investissementa exposé les améliorations possibles qui pourraient bénéficier tant aux investisseurs qu'àl'industrie, en se concentrant sur le rapport coût-effi-cacité et sur la diffusion d'informations.
Dans unecommunication sur les systèmes de garantie des dépôts,la Commission a proposé une série de mesures d'autorégulation visant les banques et destinées à protéger lesconsommateurs en cas de défaillance de ces dernières.
La Commission a aussi soutenu une initiatived'autorégulation prise par le secteur des valeurs mobilières pour élaborer un code de conduite qui permettra des opérations transfrontalières de compensationet de règlementefficaces.
La Commission a continué à appliquer de manière stricte et cohérente les règles communautaires en matièred'ententes, de pratiques commerciales restrictives,de fusions et d’aides d’État.
Dans le cadre de lalutte contre les ententes et les abus de position dominante, les amendes infligées par la Commission sesont élevées à plus de 2 milliards d'euros.
Les nouvelles lignes directrices adoptées dansle domaine des aides d'Étaten faveur de la R & D et del’innovation, du capitalrisque et de aides de minimisreprésentent une avancée importante dans l'établissement d'un cadre permettant des aides d'État «moinsnombreuses et mieux ciblées».
Dans le secteur de l'agriculture également, de nouvelles règles en matièred’aides d’État ont été adoptées à la fin de l'année.
Une première série de mesures ont été prises pour créerdesmarchés publics de la défense ouverts et équitables, grâce à l'adoption de lignes directrices visantà clarifier l'attribution de ces marchés dans le cadredes règles communautaires.
Par ailleurs, une proposition modifiant les directives«Recours»a été présentée en vue de renforcer l'efficacité des mécanismes derecours dont disposent les opérateurs économiques lésésdans des procédures d'attribution de marché.
Ceci devraitinciter davantage les entreprises à participer à des appelsd'offres transfrontaliers.
L'augmentation du nombre de procédures judiciaires engagées par les contribuables ces dernières annéesmontre que les entraves fiscales à la circulation et à l'investissement transfrontaliers restent fréquentes.
Enconséquence, la Commission a proposé une approchecommunautaire coordonnée pour lessystèmes natio-
L'initiative i2010(qui vise à stimuler les technologies liées à la société de l'information pour contribuerà réaliser les objectifs de Lisbonne) est pleinement miseen œuvre.
Afin d’améliorer l'efficacité des services publics,un plan d'action a été présenté pour moderniser, àl'aide des technologies de l'information, les systèmesadministratifsdes États membres d'ici à 2010.
Desconsultations ont été lancées en vue de réexaminer lecadre réglementaire applicable aux communicationsélectroniques. Dans le secteur des télécommunications,l'initiative de la Commission visant à réduire les fraisd'itinéranceexcessifs pratiqués pour les communications mobiles a reçu un large soutien, dans un domaine présentant un intérêt direct pour les citoyens.
La dernière étape a été franchie dans le processus législatif d'adoption du programme en matière d'éducation et de formation tout au long de la vie2007-2013.Pour la première fois, un programme unique couvre les possibilités d'apprentissage de l'enfance jusqu'à un âge avancé.
Les programmes actuels d'apprentissage tout aulong de la vieont continué à être mis en œuvre avecsuccès, avec 280 000 subventions accordées en 2006.
Dans le domaine des transports, la Commission a revuson livre blanc de 2001 sur le transport et a proposédes instruments supplémentaires pour promouvoir la mobilité durable.
Une des nouvelles priorités à cet égard concerne lalogistiquede la chaîne de transport de marchandises,qui a fait l'objet d'une communication, première étapedans l'élaboration d'un plan d'action.
La Commission aaussi proposé une série de mesures destinées à soutenir la revitalisation du secteur ferroviaire.
Depuis le 1erjanvier 2007, tous les services de fret ferro- viairesont ouverts à la concurrence.
Cette nouvelleétape dans le processus de revitalisation de l'industrie durail devrait constituer un tournant pour le fret ferroviaire.
En réponse à la demande formulée lors du Conseileuropéen informel de Hampton Court en octobre 2005,la Commission a exposé sa vision des approches possibles pour moderniser les universités européennes, enen faisant des moteurs de l'innovation.
Elle a aussipublié une recommandation sur l'établissement ducadre européen des certifications pour l'apprentissage tout au long de la vie (CEC), qui vise à aider les États membres, les employeurs et les citoyens à comparer les qualifications obtenues dans les divers systèmesd'éducation et de formation européens.
La Commissiona aussi mis en évidence la nécessité cruciale de parvenir à combiner judicieusement efficience et équitédans les systèmes européens d'éducation et de formation et elle a insisté sur le rôle essentiel de l'éducationet de la formation des adultesdans le renforcementde la capacité d'insertion professionnelle, la mobilité etl'inclusion sociale.
La proposition de recommandationconcernant les compétences clés pour l'éducation etla formation tout au long de la vie, qui établit un instrument de référence européen pour les compétences de basedont l'apprentissage tout au long de la vie doit permettre l'acquisition a également été approuvée, de mêmeque la recommandation établissant une charte européenne de qualité pour la mobilité.
De gros progrès ont été accomplis en 2006 dansl'élaboration d'une politique énergétique européen-neintégrée, en réponse à l'appel lancé par les chefsd'État et de gouvernement lors de leur réunion informelled'Hampton Court en octobre 2005.
SOLIDARITÉ SOCIALE
En octobre, la Commission a adopté une communication définissant cinq domaines d'action concrète pouraider les États membres à s'adapter à l'évolution démographique dans leur contexte national.
Parmi les autres faits marquants de l'année, on notera la présentationd'une communication sur les services sociaux d'intérêt généralvisant à clarifier les dispositions communautaires existantes dans ce domaine, ainsi que laproposition, suivie de la création, d'un Fonds européend'ajustement à la mondialisationpermettant à la Communauté de venir en aide aux travailleurs affectés par les retombées de la mondialisation.
Dans le domaine des droits fondamentaux, l'année 2006 a été marquée par l'accordpolitique intervenu en décembre sur le règlement établissant une Agence européennedes droits fondamentaux.La mise en placede cette agence en 2007 constituera uneétape importante dans le développement dela capacité de l'UE à promouvoir et à garantir le respect des droits fondamentaux sur sonterritoire.
Une autre réalisation importante a étéla présentation d'une initiative visant à promouvoir età protéger les droits de l'enfant dans les politiques tantinternes qu'externes de l'UE.
La Commission s'est attaquée à l’inégalité entre les sexesen présentant une nouvelle feuille de route pour l'égalité entre les femmes et les hommes 2006-2010 eten créant un Institut européen pour l'égalité entreles hommes et les femmes.
Afin de renforcer la citoyenneté européenne, la Commission a proposé de faciliterl'exercice, par les citoyens européens, de leursdroits électoraux dans leur État de résidence lors des élections européennes.
Un livre vert sur la protection diplomatiqueet consulairedes citoyens de l'Union dans les paystiers a proposé des lignes d’action pour informer plusefficacement les citoyens, examiner l'étendue de la protection qui devrait leur être offerte et améliorer lesstructures et les ressources nécessaires.
2006,Année européenne de la mobilité des travailleurs, a vu l'organisation de 2 000 événements àtravers l'Europe destinés à sensibiliser le public àleurdroit à travaillerdans un autre pays de l'UE.
Dansle domaine du droit du travail, le Conseil a approuvéles propositions de la Commission visant à promouvoirletravail décent, tant dans l'Union que dans lereste du monde.
La Commission a consulté les partenaires sociaux sur la meilleure façon de conciliervie familiale et vie professionnelle et sur l'inclusion active des personnes les plus en marge du marché du travail.
Les partenaires sociaux ont aussi étéconsultés sur la nécessité d'intégrer la convention surles normes de travail maritime de l'OIT dans la réglementation européenne.
En réponse à une demande formulée par le Conseil européen de printemps de 2006,un livre vert a lancé un débat sur la manière dont ledroit du travail au niveau de l'UE et au niveau national pourrait contribuer à rendre le marché du travailplus flexible tout en assurant aux travailleurs une sécurité maximale (notion de «flexicurité»).
Les résultatsde ce processus de consultation seront pris en compte dans les initiatives en matière de flexicurité quela Commission présentera en 2007.
Dans le domaine de la justice civile, la Commissiona formulé plusieurs propositions sur la manière d'amé-liorerl'exécution des décisions judiciaires dans ledomaine monétaireen Europe.
Une proposition de règlement instituant des règles relatives à la loi applicabledans lesaffaires matrimonialesdevrait améliorer lasituation d'un nombre croissant de couples multinationaux qui divorcent dans l'UE.
Dans le même ordred'idées, un livre vert sur le règlement des conflits delois en matière de régime matrimonial a lancé un processus de réflexion sur la possibilité d'une action communautaire dans ce domaine.
Enfin, un livre vert sur
Les préparatifs de l'Année européenne du dialogue interculturel (2008)se sont poursuivis et leprocessus législatif entourant la décision consacrantle choix du thème a été mené à bien.
Le processus législatif concernant de nouveaux programmes dans lesdomaines de la culture, de la jeunesse et de la citoyenneté activea également été achevé.
MIGRATIONS giques de la Communauté, approuvées par les États membres en octobre, définissent les priorités qui guideront lesinvestissements futurs, parmi lesquelles la recherche, l'innovation, l'économie de la connaissance et le capitalhumain. Accompagnées d'une indication des ressourcescommunautaires qui seront allouées à chaque Étatmembre et à chaque objectif prioritaire, elles délimitent un cadre pour la négociation d'environ 450 programmes opérationnels qui seront présentés par les Étatsmembres et les régions.
PROTECTION DE L'ENVIRONNEMENT,CHANGEMENT CLIMATIQUE ET GESTIONDURABLE DES RESSOURCES
Depuis l'adoption de l'Approche globale sur la question des migrations par le Conseil européen de décembre 2005, les premiers jalonsd'une politique migratoirevéritablement européenne ont été posés.
Au vu de l'afflux d'immigrants clandestins auxfrontières méridionales de l'Union, la Commission aproposé un modèle intégré pour améliorer la capacité del'UE à gérer ses frontières maritimes externes.
Elle aaussi proposé des solutions pour intensifierle dialogue et la coopération avec l'Afrique sur les questions migratoires.
COHÉSION EUROPÉENNE
Les négociations sur les dispositions réglementai-res accompagnant la politique de cohésion 2007-2013se sont achevées en juillet.
Les orientations straté-
En juin, le Conseil européen a réitéré son engagement ferme en faveur du développement durable, enapprouvant une nouvelle stratégie de l'UE en faveur dudéveloppement durablepour une Europe élargie.
Depuisl'adoption des stratégies thématiques sur l'environnement urbain, la protection des sols et les pesti-cidesadoptées en 2006, la Commission dispose désormaisdes sept «stratégies thématiques» (air, sols, déchets, ressources naturelles, pesticides, environnement et environnement maritime) qui forment l'ossature du 6èmeprogramme d'action communautaire pour l'environnement. Une stratégie communautaire visant à encouragerla production durable debio-carburants à partir deproduits agricoles aéglement été présentée, de mêmequ'un plan communautaire pour enrayer la diminutionde labiodiversitédans l'UE à l'horizon 2010.
Une réglementation a également été proposéepour intégrer les émissions de gaz à effet de serre issusde l'aviation civiledans le système communautaired'échange de quotas.
Une tâche importante en 2006 a étéle contrôle et l'approbation des plans nationaux d'allocation de quotasdes États membres au cours de ladeuxième période d'échanges de quotas prévue par le système (2008-2012).
Sur le plan international, la Commission a joué un rôlemoteur lors de la 12èmeconférence des parties à la Convention sur les changements climatiques et de laréunion des parties au protocole de Kyoto (Nairobi,novembre 2006).
Des progrès ont été accomplis surplusieurs points, notamment en ce qui concerne le Fondsspécial pour le changement climatique, et la voie àsuivre en vue d’un accord sur la nécessité de prendredes engagements en matière de réduction des émissions après 2012 a été tracée.
En ce qui concerne la politique agricole commune (PAC), la Commission a proposé de réformer l'organisation commune dumarché vitivinicoleafin d'augmenter la compétitivité de ce secteur.
En décembre, les ministres de l'agriculture de l'UE se sont entendus sur une réforme globaledu régime d'aides aux producteurs de bananes.
Leprocessus de réforme s'est poursuivi avec l'élaborationd'une proposition visant à instaurer une politique plusaxée sur les forces du marché dans le secteur des fruitset légumes, qui a été présentée au début de l'année 2007.En février 2006, le Conseil a approuvé les orientations stratégiques de la Communauté pour le développement ruralpendant la période 2007-2013, quivisent à réaliser les objectifs du développement durable de Göteborg et à contribuer à la stratégie renouveléede Lisbonne pour la croissance et l'emploi.
Accompagnéesde leurs dispositions d'application, ces orientations arrêtent un cadre qui devrait permettre la négociation de96 programmes de développement rural.
Afin desimplifier la PACdans l'intérêt des exploitants agricoles, des administrations et des entreprises, la Commission a proposé d'établir uneorganisation commune de marché (OCM) unique pour tousles produits agricoles, enremplacement des 21existantes.
Un livre vert sur une future politique maritimedel'Union a été à l'origine d'une des processus de consultation les plus vastes de l'histoire de l'Union européenne.Il demande aux citoyens de donner leur avis sur la manière de gérer les mers et les océans, tout en cherchant àinstaurer un équilibre durable qui tienne compte desaspects économiques, sociaux et environnementaux.
Sécurité et liberté
En décembre, une étape importante a été franchie dansl'amélioration de la préparation de l'UE à des attaquesterroristes, avec la proposition d'un programme européen de protection des infrastructures critiques. Dansun document stratégique sur la sécurité des réseauxet des informations, la Commission s'est prononcéeen faveur d'une campagne de sensibilisation destinéeà encourager les entreprises, les particuliers et les administrations en Europe à prendre les mesures nécessaires pour protéger leurs données et leurs équipements.
Afin de continuer à développer l'espace de liberté,de sécurité et de justice, la Commission a présenté unecommunication explorant les voies possibles pour améliorer le fonctionnementdes politiques communautaires sur la base des traités existants.
Une communicationa proposé la mise en place d'un système global permettant une évaluation objective et impartialedesmesures prises par l'UE.
Pour la première fois, la miseen œuvre du Plan d'action de La Hayeau niveau national a fait l'objet d'une évaluation et le premier rapport surl'exécution de ce plan a été publié.
Le Conseil européen de décembre a approuvé ce réexamen à mi-parcoursdes politiques communautaires et a invité les États membres à continuer à explorer les possibilités d'améliorerle processus de prise de décision.
SANTÉ ET SÉCURITÉ
Dans le contexte de la gestion des frontières, la Commission a proposé de créer des équipes d'intervention rapide aux frontièreschargées d'aider les Étatsmembres qui rencontrent de grandes difficultés à contrôler leurs frontières externes.
Une mesure importante pourrenforcer la cohérence de la politique commune en matière de visas a été la présentation d'une proposition decode communautaire des visas.
Pour appuyer l'extension de l'espace Schengen, le Conseil et le Parlementsont parvenus à un accord politique sur des mesures préparant le cadre juridique du système d'information Schengen de deuxième génération(SIS II).
Une initiative visant àrenforcer la coopération poli-cière européennea été prise,en proposant d'intégrerl'Office européen de police (EUROPOL)dans le cadrecommunautaire, de manière àen renforcer le contrôle démocratique.
Dans le domaine de la coopération en matière de justice pénale, la Commission s'est penchée surle grave problème de l'absence dereconnaissance mutuelle de la détention préventive par les États membres eta proposé la création d'une décision euro-
Un accord politique est intervenu sur le programme de santéde l'UE 2007-2013, qui définitun cadre pour le financement, parla Commission, de projets liés à lasanté au cours de cette période.
mations complètes sur lesquestions de santé.
Dans le domaine de lasécurité des aliments, la Commission s'est intéressée à la formation desfonctionnaires chargé deprocéder aux contrôles et aproposé de nouvelles règlesharmonisées pour la mise sur lemarché des produits phytopharma-ceutiques.
Des mesures rapides ont étéprises lorsqu'il a été découvert que du rizà grains longsimporté des États-Unis était contaminé par du riz génétiquement modifié non autorisé.
Parailleurs, la Commission a conçu une stratégie destinéeà aider les États membres à réduire les dommagesliés à l'alcool.
Une avancée supplémentaire a étéréalisée en matière d'amélioration de la sécurité aérienne dans le ciel européen, avec l'établissement d'uneliste des compagnies aériennes considérées comme dangereuses, et donc interdites de vol dans l'UE.
En ce quiconcerne la politique des consommateurs, les négociations sur le nouveau programme d'action communautaire (2007-2013) ont été menées à bien en un tempsquasiment record.
Des efforts considérables ont été déployés en 2006pour atténuer, dans l'UE, l'impact de la grippe aviaire etles risques qui y sont liés.
La Commission a envoyédes équipes dans les États membres pour aider cesderniers à revoir et à coordonner leurs plans de préparation à une pandémie de grippe humaine.
Le mécanisme communautaire de protection civilea réponduà près de 20 urgences en 2006.
Le Fonds de solidarité de l'Union européennea octroyé une aide financière dans 9 situations de catastrophe naturelle en2006 (199,24 millions d'euros).
ÉLARGISSEMENT
Commission en mai, en raison de la détérioration de lacoopération de Belgrade avec le Tribunal pénal international pour l'ex-Yougoslavie.
Au Kosovo, la Commissiona œuvré en étroite collaboration avec les deux équipes de l'UE déployées pour préparer la future présenceinternationale et la future mission «État de droit»relevant de la politique européenne de sécurité et dedéfense, dès que la question du statut aura été réglée.
vague d'élargissement. Le 9 novembre 2006, la Commissiona proposé une stratégie pour créer un consensus renouvelé sur l'élargissement, qui incluait un rapport spécial sur la capacité d'intégration de l'Union.
Cette stratégiea été approuvée par le Conseil européen de décembre.
En 2006, la Commission a insisté sur la nécessité decommuniquer sur l'élargissement, dans le cadre de partenariats stratégiques associant les autres institutionscommunautaires, les administrations régionales et locales, la presse et des ONG.
De plus, la Commission apoursuivi son dialogue avec la société civile, en vued'améliorer la compréhension mutuelle et de répondreaux préoccupations des citoyens à l'égard de l'élargissement.
LE VOISINAGE EUROPÉEN
La Commission a continué à suivre les progrès accomplis par les trois pays candidats (Croatie, ancienne République yougoslave de Macédoine et Turquie)poursatisfaire aux critères d'adhésion.
Parallèlement, les négociations d'adhésion avec la Croatie et la Turquie sesont poursuivies.
La Turquie n'ayant pas rempli sonobligation de mise en œuvre non discriminatoire du protocole d'Ankara, la Commission a formulé une recommandation concernant la poursuite des négociationsd'adhésion.
Le Conseil de décembre a largementsuivi cette recommandation, en convenantque les États membres ne décideront pas de l'ouverture des négociations sur les chapitres dontrelèvent les domaines concernés par les restrictions imposées par la Turquie ni de la clôture provisoire de certains chapitres tantque la Commission n'aura pas vérifié quela Turquie respecte les engagementsqui lui incombent.
La mise en œuvre de la politique européenne de voisinage (PEV)4a progressé de manière significative en2006.
Trois plans d'action supplémentaires(cou-vrant l'Arménie, l'Azerbaïdjan et la Géorgie) ont été adoptés et deux autres (Égypte et Liban) ont été approuvéset devraient être adoptés au début de l'année 2007.Cela portera à douze le nombre de partenaires aveclesquels l'UE a pris des engagements mutuels concretsdans le cadre de la PEV.
Par ailleurs, des directives denégociation concernant un nouvel accord renforcéavec l'Ukraine, destiné à remplacer l'accord de partenariat et de coopération existant, ont été soumises au Conseil.
Une stratégie environnementale à long termevisant à nettoyer et à protéger la mer Méditerranéea été adoptée en septembre.
4.Politique menée par l'Unioneuropéenne à l'égard de ses voisins (Algérie,Autorité palesti- nienne,Arménie,Azerbaïdjan, Belarus,Égypte,Géorgie,Israël, Jordanie,Liban,Libye,Maroc, Moldova,Syrie,Tunisie et Ukraine).
La Commission a œuvré à la miseen œuvre du processus de stabilisation et d'association dans les Balkans occidentauxtout au longde l'année.
Après le référendum etla reconnaissance de l'indépendancedu Monténégro, le Conseil a adopté laproposition de la Commission concernant unnouveau mandat pour négocier un accord de stabilisation et d'association (ASA) avec ce pays; lesnégociations ont été techniquement achevées en décembre. Parmi les autres faits marquants de l'année figurent la signature d'un ASA avec l'Albanie, ainsi que laconclusion technique des négociations sur l'ASA avec la Bosnie-et-Herzégovine.
Les négociations portant surun ASA avec la Serbieont été suspendues par la
posé d'entamer lanégociation d'accords d'associationavec l'Amériquecentraleet la Communauté andine.
L'année 2006 a été uneannée de progrès sur certainsenjeux commerciaux importants,soutenus par la présentation, par la Commission, d'une nouvelle stratégie intitulée «Une Europe compétitive dans une économie mondialisée», qui expose comment la combinaison d'actionsinternes et externes peut contribuer à créer croissanceet emplois en Europe.
Des efforts considérables ontété déployés par la Commission pour faire avancer lesnégociations multilatérales dans le cadre du programme de Doha pour le développement, mais ces discussions ont malheureusement abouti à une impasse àla mi-2006.
En juin 2006, la Commission a soumis au Conseil européen un document d'analyse intitulé «L'Europe dans lemonde», qui présente des propositions concrètesvisant à renforcer la cohérence, l'efficacité et lavisibilitéde l'action extérieure de l'UE, ainsi que les liensentre les politiques intérieure et extérieure, enparticulier dans des domaines tels que la sécuritéénergétique, le changement climatique, les migrations, la prévention du terrorisme et la politique économique et fiscale.
Dans le cadre de la politique commerciale visantune Europe compétitive, la Commission a lancé uneréflexion sur l'utilisation des instruments de défensecommercialede l'UE dans une économie mondiale enmutation.
Elle a aussi demandé à se voir conférer desmandats pour négocier pour une nouvelle générationd'accords commerciaux bilatéraux avec des partenairesclés, à savoir l'Inde, la Corée du Sud et les pays del'ANASE.
Ces nouveaux engagements aborderont desquestions qui ne sont pas encore mûres pour une discussion multilatérale et prépareront le terrain pour unniveau ultérieur de libéralisation multilatérale.
Le sommet UE-Chine qui s'est tenuà Helsinki le 9 septembre 2006 a permis de convenirde l'ouverture de négociations en vue de conclure un nouvel accord global de partenariat et de coopération.
Surla base des résultats de ce sommet, la Commission a proposé, en octobre, un nouveau programme de travail ambitieux pour les relations UE-Chine.
Pour la première fois, la Commission a présenté unenouvelle vision pour les régions des Caraïbes et du Pacifique.
S'agissant des Caraïbes, le principal objectifest de stimuler l'intégration régionale afin de tenir compte des spécificités économiques et environnementales dela région.
Pour la région du Pacifique, l'objectif primordial consiste à élargir le dialogue politique et à garantir la gestion durable des ressources naturelles.
En juillet, la Commission a transmis au Conseil des projets de directives en vue de la négociation d'un nouvelaccord-cadre régissant les relations UE-Russie.
L'année 2006 a été la première année de mise en œuvrede lastratégie de l'UE pour l'Afrique.
Dans ce contexte, la Commission a proposé un partenariat UE-Afrique
Oriental en usantd'une combinaisonadéquate de mesurespolitiques et humanitaires et d'opérationsd'assistance.
ambitieux et novateur dans le domaine des infrastructures (transports,énergie, eau et assainissement, TIC).Elle a aussi présenté une communication sur un partenariat stratégiqueentre l'UE et l'Afrique du Sud, pays pharesur le continent africain et médiateur actifdans la politique africaine, ainsi qu'une stratégie de l'UE pour la paix, la sécurité et ledéveloppement dans la Corne de l'Afrique.
Dans le domaine de l'aidehumanitaire, l'année 2006 s'estrévélée particulièrement exigeante, notamment en raison du conflit au Liban et de la détérioration de la situation humanitaire au Darfour (Soudan)et dans les territoires palestiniens.
En plus d'aider à faireface aux conséquences des catastrophes naturelles, la Commission a continué à venir en aide aux victimesde conflits, en portant une attention particulière aux«crises oubliées», notamment en Algérie (réfugiéssahraouis), au Cachemire (Inde/Pakistan), à la frontière entre le Myanmar et la Thaïlande, au Népal et en Russie (Tchétchénie).
L'Afrique reste de loin le continentle plus concerné par ces conflits locaux ou régionaux,dans lesquels la majorité des victimes sont des civils.Le nombre et la gravité des crises humanitaires en2006 ont conduit à une hausse considérable du budget consacré à l'aide humanitaire, qui est passé de496 millions d'euros à 671 millions d'euros.
Le Fonds mondial pour la promotion del'efficacité énergétique et des énergies renouvelables(Geeref) récemment proposé, un fonds de capitalrisque doté de 100 millions d'euros, est destiné à four-nir aux pays en développement une énergie propre et sûre,tout en leur permettant de surmonter le problème deleur manque de capitalrisque dans ce contexte.
À titre d'exem-ple, on peut citer la mise en placede canaux permettant la fourniture directe de l'aide au peuple palestinien, au moyen du Mécanisme international temporaire, ou les réponses rapidesapportées au conflit entre Israëlet le Liban ou à la crise au Timor- os © E Ph ot
Mieux légiféreret activités en cours
En novembre, la Commission a présenté son examen stratégique del'initiative «Mieux légiférer», quiévalue les progrès accomplis etformule un certain nombre de propositions.
Le système permettantune analyse de l'impact de toutesles grandes initiatives a été renforcé afin de veiller à la qualité parla mise en place d'un comité d'analyse d'impactindépendant placésous l'autorité directe du président.Plus de 40 nouvelles initiatives ont été ajoutées au programme glissant de simplificationcouvrant la période 2006-2009 et les initiatives desimplification ont été intégrées dans le Programme législatif et de travail de la Commission.
La consultationdes parties intéressées a été élargie et renforcée, au moyende 129 consultations via Internet.
En ce qui concerne l'aide extérieure, les engagements budgétaires au titre du Fondseuropéen de développement et du budget communautaire ont atteint un niveau record (7,6 milliards d'euros),ce qui correspond à une hausse de 57 % depuis 2001.
La Commission a procédé à quelque 67 analyses d'im-pacten 2006 et a lancé une évaluation externe de sonsystème d'analyse d'impact.
Elle a aussi présenté une proposition visant à réduire, avec la collaboration des États membres, la charge administrativequi pèse surles entreprises de 25 % d'ici à 2012 et a intégré dansses lignes directrices concernant l'analyse d'impact laméthode des coûts standard de l'UE utilisée pour mesurer la charge administrative.
Pour illustrer concrètement la manière dont la Commission entend faire deson engagement une réalité, elle a arrêté une approche stratégique pour poursuivre les efforts d'allègementdes contraintes qui pèsent sur les entreprises dufait des besoins statistiques.Cette approche a été développée plus précisément dans la proposition relative àun programme statistique communautaire 2008-2012.
Le suivi de la mise en œuvre de la réglementationcommunautaireest resté une priorité importantepour la Commission.
Celle-ci a continué à soutenir lesefforts déployés par les États membres pour faire passer le déficit de transposition en dessous du seuil de1,5 %, ainsi que l'avait demandé le Conseil européen.En 2006, le nombre total des nouvelles procéduresd'infraction a été légèrement inférieur à celui de 2005.En ce qui concerne les dispositions d'application, la Commission a achevé la négociation du cadre juridique relatif aux compétences d'exécution conférées àla Commission (décision Comitologie) et en a assuréle suivi, qui comprenait notamment l'adoption des 26propositions prioritaires d'alignement sur les nouvelles règles.
Parallèlement au processus de modernisation et derationalisation de la législation communautaire, desefforts considérables ont été déployés en 2006 pour gérerles politiques existantes.
En particulier, 2006 a étéla dernière année qui a vu des engagements au titrede lagénération précédente de programmes financiers communautaires, qui relèvent des perspectivesfinancières 2000-2006.
En 2006, la Commission a renforcé son système de suivi de l'exécution budgétai-reafin de permettre des prévisions fiables et d'améliorer
Les travaux devant mener à une administration moderne, performante et fondée sur une culture de serviceont été poursuivis, en particulier par la mise en placed'un cadre pour la gestion de la continuité des opé-rationsau sein de la Commission, dont l'objectif estde préparer l'institution à des perturbations potentiellesmajeures de ses activités résultant, par exemple, d'at-
Par ailleurs,deux exercices ont été menés pour tester l'adéquationdesprocédures de gestion de crisede la Commission,notamment un exercice conjoint au Conseil et à la Commission.
Enfin,les progrès accomplisdans le domaine del'administration enligneet de la communication avec lesadministrationsnationales, les entreprises et les citoyensont abouti à des avan-cées concrètes en termesd'amélioration de l'efficience et de l'efficacité del'administration.
Pour plus d’informations, télécharger MoReq2 et le matériel de test, consultez les sites web suivants: http://www.DLM-Network.org/moreq2 o ni qu e le c t re é http://ec.europa.eu/transparency/archival_ policy/moreq/index_fr.htm chivag a rl ’ de ga ni sa t ion o rl ’
MoReq2 a été développé pour la Commission européenne par Serco Consulting avec le financement du programme IDABC de l’Union européenne.
Mise à jour et extension du modèle d’exigences pour l’organisation de l’archivage électronique
Req2 q2 propose pro propo po se des des spécifications spéci pécifications génériques génériques pour pour ur un un n système systè èm e d’archivage d’archivage électronique élec ectronique [SAE E ou ou
Il s’agit s’agit d’une d’une version ve ion mise mise à à jour our et et enrichie enrichie du du des modules facultatifs peuvent être ajoutés si des fonctions supplémentaires sont souhaitées.
MoReq2 introduit également un «chapitre zéro» afin de permettre aux États membres d’ajouter leurs besoins nationaux propres, prenant ainsi en considération les différentes langues, législation, règles et traditions de tenue de registres.
Modèle d’exigences d xigences pour pou l’organisation organisati de l’archivage chivage électronique, élec ectron ue, publié p lié en en 2001.
MoReq2 répond à cette évolution technologique et tient compte des nouvelles normes et pratiques.
MoReq2 a été révisé aux étapes clés de son développement par des dizaines d’utilisateurs, de consultants, de fournisseurs, d’universitaires et d’organismes professionnels dans le monde entier.
Cela confère à MoReq2 une autorité sans précédent et en fait un outil précieux pour tous ceux impliqués dans l’archivage électronique.
La première version a rencontré un grand succès et a été largement utilisée dans l’ensemble de l’Europe et au-delà.
MoReq2 prévoit pour la première fois de mettre en œuvre un régime de test de logiciel.
Il est écrit spécifiquement pour faciliter l’exécution de tests de conformité indépendants.
Les modules d’essai de conformité ont été développés à cet effet parallèlement au modèle d’exigences lui-même.
beaucoup de choses ont changé depuis 2001.
La croissance et l’évolution de nombreux secteurs
Forum DLM technologiques affectent la création, la capture et la gestion des documents (records) électroniques.
MoReq2 est destiné à être employé par un large éventail d’organisations des secteurs public et privé qui souhaitent développer un systèmed’archivage électronique.
Il peut être utilisé pour la rédaction des cahiers des charges, l’évaluation des systèmes existants, la préparation de supports de formation à la gestion documentaire, etc. Il est destiné à devenir le principe directeur employé par les fournisseurs et les développeurs de systèmes d’archivage électronique.
MoReq2 est destiné à l’utilisation dans toute l’Union européenne et est susceptible de jouer un rôle important dans le monde entier.
De nouvelles normes et des bonnes pratiques se sont développées. Pour maintenir le statut de
MoReq, il était nécessaire de mettre à jour et de
MoReq2 a été développé par la Commission européenne à la demande du forum DLM (Document Lifecycle Management), une organisation européenne indépendante regroupant des services d’archives et d’autres organisations publiques et privées intéressées par l’archivage électronique, le recordsmanagement et la gestion de l’information.
compléter les exigences types afin de couvrir de nouveaux domaines, devenus importants au cours des dernières années.
MoReq2 est destiné à être utilisé dans toute l’Europe.
En soi, il doit avoir un certain degré de flexibilité pour tenir compte des exigences légales en ce qui concerne la gestion des documents (records management), des traditions de gestion documentaire et de différents besoins.
MoReq2 a donc été développé comme une spécification modulaire qui peut être adaptée aux différents environnements.
Un module de base contient les exigences essentielles pour une gestion des archives électroniques fiable;
Le forum DLM est responsable de la gouvernance MoReq2.
De plus amples informations peuvent être obtenues directement à partir du forum DLM (www.dlm-network.org).
Commission européenne
Rapport généralsur lactivitéde lUnion européenne
Le Rapport général sur lactivité de lUnion européenne — 2004 a été adopté par la Commission européenne le 21 janvier 2005 sous la cote SEC(2004) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur lUnion européenne.
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur lUnion européenne sont disponibles sur linternet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de louvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président et les membres de la Commission européenne au président du Parlement européen
Nous avons lhonneur de vous présenter le Rapport général sur lactivité de lUnion européenne en 2004, que la Commission est tenue de publier en vertu des articles 212 du traité CE et 125 du traité CEEA.
Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à ladhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport 2004 sur la situation de lagriculture dans lUnion européenne.
Veuillez agréer, Monsieur le Président, lassurance de notre haute considération.Bruxelles, le 8 février 2005
Table des matières
INTRODUCTION GÉNÉRALE
Chapitre I
Chapitre II
— Élargissement
Chapitre III
— Politique économique et monétaire
Chapitre IV
— Emploi et politique sociale
Chapitre V
Chapitre VI
Chapitre VII
— Entreprise
Chapitre VIII — Recherche et technologie
Chapitre IX
— Société de linformation
Chapitre X
— Cohésion économique et sociale
Chapitre XII — Pêche
RAPPORT GÉNÉRAL
Chapitre XV — Environnement
Chapitre XVI — Énergie et transports
Chapitre XVII — Santé et protection des consommateurs
Chapitre XVIII — Relations extérieures générales
Chapitre XIX — Politique commerciale commune et union douanière
Chapitre XX — Coopération au développement et aide humanitaire
Chapitre XXI — Relations avec des pays tiers ou des ensembles régionaux
Chapitre XXII — Financement des activités communautaires, gestion des ressources, protection des intérêts financiers des Communautés
Introduction générale
Avec lentrée effective, le 1er mai, de dix nouveaux États membres au sein de leuropéenne et la signature, quelque six mois plus tard, dun nouveau traité établissantune Constitution pour l Europe, lannée 2004 aura témoigné de la possibilité de conjuguer deux démarches souvent présentées comme très difficiles à réaliser simultané-ment: les progrès de lélargissement et les travaux de consolidation des fondations de lédifice européen.
Avec le passage de le à vingtcinq États membres, les deux démarches se seront même, dertaine manière, épaulées lautre.
La ratification, dans des délais utiles, du traité signé à Athènes en 2003 pour consacrer juridiquement ladhésion à lys candidats (Chypre, Estonie, Hongrie, Lettonie, Lituanie, Malte, Pologne, République tchèque, Slovaquie et Slovénie) a permis à cet élargissement dentrer en vigueur à la date escomptée, soit le 1er mai 2004.
Pour donner plein effet à cette nouvelle configuration de l Union européenne, le mouvement dadaptation de la législation communautaire en vigueur sest poursuivi dans plusieurs domaines tels que la libre circulation des marchandises ou lagriculture.
Des travaux préliminaires ont également été entrepris en vue de lintroduction de leuro dans les nouveaux États membres à plus ou moins court terme.
Des dispositions ont par ailleurs été prises pour tenir compte de la situation particulière de Chypre après léchec du plan de réunification de lîle élaboré par les Nations unies.
Une assistance financière a notamment été accordée en faveur du développement de la partie nord de lîle.
Lélargissement de ltuellement en phase dévolution continue, le processus a connu dautres ramifications en 2004, à des degrés différents.
Ainsi, les négociations en vue de ladhésion de la Bulgarie et de la Roumanie, qui avaient posé leur candidature en même temps que quelques-uns des nouveaux États membres, ont été clôturées en fin dannée, avec la perspective de signer un traité dadhésion en 2005, dans loptique dective en 2007.
Le statut de pays candidat a en outre été reconnu à la Croatie, avec laquelle les négociations devraient être engagées
Pour permettre le bon fonctionnement dgie ancrée dans des valeurs communes et consolider les fondations de politiques substantiellement développées depuis le traité de Rome de 1957, un traité établissant une Constitution pour l Europe a été signé le 29 octobre dans la capitale de l Italie.
Tout en soulignant ainsi limportance du symbole géographique qui sattache à ce retour aux sources, le nouveau traité, fruit inédit des travaux de la Convention sur lavenir de lopéenne et de la Conférence intergouvernementale réunies successivement pour sa mise au point, a pour vocation de doter lgie des moyens nécessaires pour lui permettre de mieux atteindre ses objectifs.
Ces derniers concernent en particulier, sur le plan interne, le développement de de liberté, de sécurité et de justice et celui dché intérieur ouvert à la concurrence, la promotion du développement durable, du progrès scientifique et de la cohésion économique et sociale, la lutte contre linjustice sociale ainsi que la sauvegarde du patrimoine culturel européen.
En tant que partenaire mondial, lout en affirmant et en promouvant ses valeurs, doit également avoir pour objectif de contribuer à la paix, à la sécurité, au développement durable de la planète, au commerce libre et équitable, à lélimination de la pauvreté et à la protection des droits de l. Outre lincorporation de la charte des droits fondamentaux dans le traité, les moyens appropriés nouvellement définis se traduisent notamment par lex-tension du champ dapplication du vote à la majorité qualifiée, la création de compétences en matière de gouvernance économique ou de nouveaux domaines dactivité et linstitution donction de ministre des affaires étrangères de lopéenne.
Pour pouvoir entrer en vigueur, le traité doit à présent être ratifié par chacun des vingtcinq États membres de l
Le calendrier propre à 2004 a fait que, parallèlement aux avancées majeures constituées par larrivée de dix États membres supplémentaires et la signature du traité sur la Constitution, cette année a coïncidé avec le renouvellement du Parlement européen et lentrée en fonction delle Commission.
Du fait de lélargissement intervenu le 1er mai, cette novation sest, du reste, accomplie en deux temps.
Ainsi, jusquau terme du mandat de la Commission Prodi, cette dernière a accueilli un commissaire supplémentaire par nouvel État membre et a donc compté trente membres en son sein.
En juin, le Conseil a désigné M. Barroso, Premier ministre portugais, comme président de
INTRODUCTION GÉNÉRALE
Ce choix a été approuvé en juillet par le Parlement européen, dont les 732 membres avaient été élus quelques semaines auparavant.
Une liste de vingtcinq personnes correspondant aux différentes nationalités de lgie a été ensuite constituée pour faire partie de la nouvelle Commission.
Cette liste initiale ayant été modifiée en raison de difficultés rencontrées au cours des auditions devant le Parlement européen, la composition de la Commission na été approuvée que le 18 novembre par le Parlement.
Nommée définitivement par le Conseil, la nouvelle Commission a pris ses fonctions le 22 novembre, pour un mandat de cinq ans.
Pour sa part, M. Solana a été reconduit dans sa double responsabilité de secrétaire général du Conseil et de haut représentant pour la politique étrangère et de sécurité commune.
À la suite dun consensus établi entre les États membres, il occupera les fonctions de ministre des affaires étrangères de lopéenne créées par la future Constitution lorsque le nouveau traité sera en vigueur, et il sera appelé à ce titre à siéger à la fois au Conseil et à la Commission, dans le respect de léquilibre entre les institutions.
On trouvera dans les chapitres thématiques ci-après, qui constituent lossature du présent Rapport et mettent en évidence un certain nombre de «points clés» correspondant aux principales réalisations, une vue densemble des activités de lcours de lannée 2004.
On se concentrera ici sur quelques aspects qui ont pris un relief spécifique en 2004.
La poursuite des activités de lexterne dans lequel elle a pris place.
Du fait de ses nouvelles frontières, lé donner davantage de consistance à la «politique européenne de voisinage» progressivement conçue au cours des deux années précédentes.
Cette politique sest dores et déjà concrétisée par la définition de plans daction en faveur de certains voisins de lest de l Europe ou du sud du bassin méditerranéen.
Dans ce contexte, lattention portée au déroulement de processus électoraux dans des pays tels que le Belarus ou lraine prend un relief très particulier à la lumière de la défense des «valeurs communes» promues à la faveur de cette politique de voisinage.
La persistance du conflit en Iraq, voire la subsistance ou lémergence dautres foyers de crise à travers le monde, qui ont continué de marquer lactualité de la scène internationale en 2004, ont amené lonsolider ses progrès en matière de sécurité et de défense.
RAPPORT GÉNÉRAL de l OTAN en Bosnie-et-Herzégovine par lopération militaire «Althea» sous la responsabilité de lopéenne en constitue un symbole marquant, de même que la naissance de la première mission «État de droit» en Géorgie ou la mission «EUPOLKinshasa» en République démocratique du Congo.
Plus largement, la stratégie européenne de sécurité approuvée à la fin de 2003 a connu un début de mise en œuvre: le Conseil européen de juin a entériné un plan daction de lutte contre le terrorisme et a donné son accord à une stratégie de le darmes de destruction massive. En outre, une agence européenne de défense a été créée.
Sur le plan interne, on évoquera essentiellement deux chantiers qui ont pris un nouveau départ en cette année charnière.
Le premier concerne le nouvel élan donné à la réalisation de lespace de liberté, de sécurité et de justice au sein de lopéenne.
Se fondant en grande partie sur le bilan dressé par la Commission au sujet de la mise en œuvre du programme défini à Tampere en 1999 pour la création del espace, le Conseil européen a adopté en novembre un nouveau programme pluriannuel pour 2005-2009, dit «de La Haye».
Celui-ci énonce les futures priorités dans les différents domaines concernés, en liaison, notamment, avec les ambitions formulées à cet égard dans le traité établissant une Constitution pour l Europe.
Le programme aborde tous les aspects des politiques relatives à lespace de liberté, de sécurité et de justice, y compris leur dimension extérieure.
Cette approche recouvre notamment les droits fondamentaux et la citoyenneté, lasile et limmigration, la gestion des frontières, lintégration, la lutte contre le terrorisme et la criminalité organisée, la coopération judiciaire et policière ainsi que le droit civil.
Une stratégie en matière de drogue est venue compléter le programme en décembre.
Le second dossier concerne lavancement de la stratégie définie à Lisbonne en 2000 dans loptique de promouvoir une économie européenne dynamique, fondée sur la connaissance, la compétitivité, ainsi quoissance compatible avec les progrès de lemploi et de la cohésion sociale.
Dans la perspective de la révision à mi-parcours, prévue pour le printemps 2005, de la stratégie ainsi engagée, la Commission a confié à un groupe de haut niveau, présidé par M. Kok, ancien Premier ministre des Pays-Bas, le soin deffectuer un premier diagnostic.
Le rapport remis à ce sujet en novembre a fait état donstat: dune part, lgence de procéder à une mise en œuvre
INTRODUCTION GÉNÉRALE
11 accélérée de la stratégie de Lisbonne; dautre part, lamplification des défis auxquels l Europe est confrontée depuis le lancement de cette stratégie.
De son côté, le Conseil européen a réaffirmé limportance, pour les États membres, de mettre en œuvre les mesures convenues dans la stratégie de Lisbonne et a salué lintention, manifestée par la Commission, de maintenir la mise en œuvre de cette stratégie au cœur de son action.
De plus spécifique, ils résultent du blocage de certains dossiers, comme en témoigne la lenteur des travaux législatifs concernant linstauration dbrevet communautaire. La nécessité de revitaliser le processus de Lisbonne revêt dans ces conditions une portée politique majeure.
Elle a également souligné la nécessité daméliorer la procédure budgétaire afin de mieux répondre aux situations dgence ou à des crises conjoncturelles.
• sur le plan opérationnel, la Commission a présenté, en juillet, un premier paquet de propositions législatives relatives à des programmes et à des instruments, qui concernent des domaines tels que la politique sociale et lemploi, la cohésion économique et sociale, les transports, lagriculture et le développement rural, la pêche, léducation et la culture.
En septembre, elle a préconisé de simplifier, par une rationalisation des instruments, le dispositif existant pour la fourniture de laide extérieure communautaire. Elle a également complété sa première série de propositions
Chapitre I
Le traité établissant une Constitution pour l Europe a été signé à Rome, le 29 octobre.
Il vise à consacrer les valeurs communes de lopéenne, à encadrer ses politiques et à régir son fonctionnement.
Cest à loccasion du Conseil européen de Bruxelles des 17 et 18 juin que les chefs d État ou de gouvernement des vingtcinq États membres sont parvenus à un accord final sur les questions encore en suspens au niveau de la Conférence intergouvernementale chargée de la mise au point du traité.
On rappellera que lactivité de celle-ci a fait suite aux travaux préparatoires menés au sein de la Convention sur lavenir de lvait élaboré un projet en juillet 2003.
Pour pouvoir entrer en vigueur, le traité doit maintenant être ratifié par chacun des vingtcinq États membres, par voie parlementaire et/ou référendaire.
Tout au long de lannée 2004, des travaux se sont par ailleurs poursuivis sur différents volets des questions institutionnelles.
Ainsi, la Commission a approuvé un rapport qui analyse les progrès de la mise en œuvre, en 2003 et en 2004, de la réforme engagée en matière de gouvernance européenne depuis son livre blanc de 2001 et comporte une appréciation densemble au terme du mandat de la Commission Prodi.
Sa communication de 2002 sur lencadre-ment des agences de régulation a en outre fait lobjet de prises de positions du Parlement européen et du Conseil.
Pour sa part, sensible à la contribution que lamélioration de la législation peut apporter en vue de stimuler la croissance et la compétitivité, le Conseil européen a invité le Conseil à mettre en œuvre un programme dactions destiné à favoriser une telle dynamique.
De son côté, la Commission a dressé un bilan de la réalisation de laction-cadre «Mettre à jour et simplifier lacquis communautaire» quelle a lancée en
RAPPORT GÉNÉRAL
Comme chaque année, la Commission a présenté ses rapports concernant, respectivement, lapplication des principes de subsidiarité et de proportionnalité et les travaux des comités associés, dans le cadre du système dit «de comitologie», au suivi des compétences qui lui ont été conférées par le législateur.
Le traité établissant une Curope a pour objectif de rendreuropéenne élargie plus démocratique, transparente et efficace.
•La Constitution se présente en quatre parties: tifs, ses
— la charte des droits fondamentaux adoptée en 2000 a été incorporée dans la Constitution dont elle forme la deuxième partie; eprend un
— la quatrième partie contient les clauses finales, dont les procédurde révision de la Constitution.
Signé à Rome le 29 octobre, le traité établissant la Constitution entrera en vigueur le 1er novembre 2006 si tous les États membront ratifié à cette date.
La ratification se déroule dans chaque État membre selon ses propres règles constitutionnelles (voie parlementaire et/ou référendaire).
Chapitre II
Élargissement
Toutes les parties au traité dadhésion signé à Athènes le 16 avril 2003 ayant accompli les procédures constitutionnelles nécessaires à sa ratification, le traité est entré en vigueur le 1er mai 2004, conformément au souhait de ses promoteurs.
Pour faciliter lentrée effective des dix nouveaux États membres dans lo-péenne à partir de cette date, le mouvement dadaptation de la législation communautaire en vigueur sest poursuivi.
Le Conseil et la Commission ont ainsi adopté de nouvelles réglementations à cet effet dans des domaines tels que la libre circulation des marchandises, le droit des sociétés, lagriculture, léducation et la culture, les relations extérieures.
Des dispositions ont par ailleurs été prises pour tenir compte de la situation particulière de Chypre, en raison de la partition de lîle en deux communautés.
Le plan de réunification élaboré par les Nations unies ayant été rejeté par référendum du côté grec, le Conseil a défini les conditions dans lesquelles la législation communautaire sapplique en ce qui concerne le passage des personnes et des marchandises à travers la ligne de démarcation entre le nord et le sud de lîle; pour sa part, la Commission a proposé darrêter des mesures permettant de faciliter le commerce entre la partie de lîle qui nest pas sous le contrôle effectif du gouvernement et le territoire douanier de la Communauté auquel cette partie nappartient provisoirement pas.
Elle a également proposé daccorder une assistance financière spécifique en faveur du développement de cette partie de lîle.
La poursuite du processus délargissement en direction dautres pays sest traduite à divers niveaux, comme le reflète le document annuel de stratégie adopté par la Commission sur les progrès réalisés dans ce processus et assorti de rapports réguliers concernant la situation des différents pays.
Ainsi, les négociations dadhésion ont été clôturées avec la Bulgarie et la Roumanie, dont la candidature avait été admise en même temps que certains des nouveaux États membres. La Commission a proposé
RAPPORT GÉNÉRAL dengager 15,4 milliards deuros en faveur de ces deux pays au titre des trois premiè- er res années suivant le 1 janvier 2007, date escomptée pour leur adhésion effective. Le
Conseil européen de décembre a entériné la clôture des négociations, avec la perspective de signer le traité dadhésion le plus tôt possible en 2005.
Le Conseil européen de décembre a également décidé louverture de négociations dadhésion avec la Turquie, à la suite dvis formulé par la Commission en octobre.
Cette décision a été prise en considération des progrès accomplis par ce pays sur la voie des réformes ainsi que des signaux positifs émis en vue du règlement de différends frontaliers encore non résolus avec des États membres actuels.
La poursuite de tels efforts devrait permettre une ouverture des négociations en octobre 2005.
En ce qui concerne la candidature de la Croatie, le Conseil européen de juin, se référant à un avis favorable émis par la Commission, a décidé dentamer les négociations dadhésion au début de 2005.
Il a ensuite précisé les termes de cette procédure lors de sa session de décembre.
En septembre, le Conseil a établi un «partenariat européen» avec ce pays, comme il lavait fait en mars à légard des autres pays des Balkans occidentaux.
Le 22 mars, lancienne République yougoslave de Macédoine a, du reste, présenté, elle aussi, une demande dadhésion à l
Dans le domaine financier, la Commission a envisagé, en liaison avec ses propositions de perspectives financières pour la période 2007-2013, la création dpréadhésion (IPA).
Celui-ci, qui se substituerait notamment à Phare, ISPA, Sapard et CARDS, couvrirait les pays candidats actuels et potentiels.
En outre, pour la période 2004-2006, le Conseil a défini lapproche générale de la redistribution des ressources encore disponibles pour Sapard et ISPA, à raison de 30 % pour la Bulgarie et de 70 % pour la Roumanie.
Par ailleurs, dans le cadre de lélaboration de la stratégie de préadhésion à légard de la Croatie, la Commission a proposé de donner à ce pays laccès à chacun des trois instruments de préadhésion existants.
Ladhésion des dix nouveaux États membreopéenne à cette date marélargissement le plus grand adhésion avec la Bulgarie et la Roumanie se sont achevannée, avobjectif de permettre à ces pays de rejoindre effectiv
Le 20 avril, la Commission a recouvertureadhésion avec la Croatie, qui avait présenté une demande à cet effet le 21 février 2003.
Sur la base de cette recommandation, formulée à la lumière des critères politiques et économiques fixés par le Conseil européen de Copenhague de 1993, le Conseil européen de juin a
ÉLARGISSEMENT
17 décidé de convoquer une Conférence intergouvernementale Union européenne-Croatie adhésion.
Le 6 octobre, la Commission a recouverturadhésion avec la Turquie, sous réserveadoption, par ce pays, de législations essentielles en préparation.
Cette recommandation se fonde sur un rapport évaluant la situation au regard des dr, de la démocratie,oit et de la protection des minorités.
Bien que convaincue que le procadhésion constituera un outil essentiel pour orienter la poursuite des réformes en Turquie, la Commission souligne que les négociations sont une approche évolutive par naturobjectif, à savadhésion, est clair, mais ne peut être garavance.
Le Conseil européen de décembre a suivi cette recouverture de négociations en octobre 2005 si certaines conditions sont satisfaites.
Chapitre III
Politique économique et monétaire
Dans un contexte international généralement favorable, la croissance économique européenne a connu une amélioration nette en 2004.
Les raisons essentielles en sont dabord la croissance des exportations mais aussi une accélération de la demande intérieure, en liaison avec un environnement macroéconomique sain résultant déquilibré des politiques.
Le renchérissement des prix des matières premières au cours de lannée a néanmoins constitué un facteur de ralentissement.
Lélargissement de ler mai, a également marqué un tournant dans le processus dintégration économique puisque les dix nouveaux États membres ont été pleinement associés, dès leur arrivée, aux mécanismes de coordination économique existant au sein de le décisive une démarche amorcée durant la phase de préadhésion.
Cest sur cette toile de fond quont été posés les premiers jalons de la révision à miparcours de la stratégie définie à Lisbonne en 2000 par les chefs der-nement, avec lambition de renforcer substantiellement la compétitivité des économies européennes.
La pièce maîtresse de cette approche dactualisation a été constituée en 2004 par le rapport rédigé, à la demande du Conseil européen, par un groupe de haut niveau sous la présidence de M. Kok, ancien Premier ministre des Pays-Bas.
À la suite de lappel lancé par le Conseil européen en juin, la Commission a présenté des réflexions pour le renforcement de la gouvernance économique et la clarification de la mise en œuvre du pacte de stabilité et de croissance, dans le souci de faire avancer le débat de transparente et en étroite coopération avec les États membres.
Lexistence de déficits excessifs ayant été constatée dans plusieurs États membres, tant anciens que nouveaux, des recommandations sur les mesures à prendre pour y remédier ont été formulées par le Conseil.
Ce dernier a également rendu ses avis sur les programmes de stabilité actualisés des États membres participant à leuro, sur les
RAPPORT GÉNÉRAL programmes de convergence des trois «anciens» États membres ne participant pas à leuro et sur les programmes de convergence des nouveaux États membres.
La Cour de justice, saisie par la Commission, a, de son côté, annulé les conclusions du Conseil du 25 novembre 2003 concernant la procédure de déficit excessif pour l Allemagne et la France.
Pour sa part, la Banque centrale européenne, investie de la responsabilité exclusive de la politique monétaire dans la zone euro, a poursuivi une politique axée sur le maintien de la stabilité des prix à moyen terme, contribuant ainsi à promouvoir la croissance et lemploi dans cette zone.
Les difficultés rencontrapplication du pacte de stabilité et de croissance ont amené la Commission à soumettre des propositions en vue de renforcer et de clarifier la mise en œuvre du pacte.
Ces propositions visent à étayer la stabilité macroéconomique et à garantir des finances publiques viables, tout en contribuant à améliorer le potentiel de croissancopéenne.
La Commission a publié un rapporétat de préparation preuro dans les nouveaux États membres.
Le rapport montre que les dix nouveaux États membres souhaitent rejoindre la zone euro entre 2007 et 2010.
Lintroduction de la monnaie unique dans les nouveaux pays devrait avoir lieu plus rapidement et soulever moins de difficultés que dans ceux de la zone euro actuelle.
La moitié de la population environ a déjà utilisé des pièces et billets en euros.
Pour autant, les citoyens des nouveaux États membres doivent être assurés que la transition se déroulera sans heurts et à leur avantage.
Chapitre IV
Emploi et politique sociale
En 2004, plusieurs chantiers intéressant le domaine social et qui avaient été ouverts ou relancés lannée précédente ont connu un aboutissement. Ce fut en particulier le cas pour le secteur de la protection sociale, grâce à ladoption de deux règlements concernant, respectivement, la coordination des systèmes nationaux de sécurité sociale et la simplification des procédures pour les patients nécessitant des soins dans un État membre autre que le leur.
De même, dans le domaine de la libre circulation, une directive sur le droit des citoyens de lopéenne et des membres de leur famille de circuler et de résider sur le territoire de lé adoptée.
Une intense activité législative a aussi été enregistrée dans le secteur de la santé et de la sécurité au travail.
Ainsi, la directive sur lexposition aux champs électromagnétiques a été adoptée, tandis que les premières phases de consultation des partenaires sociaux ont été lancées pour trois chantiers: les agents cancérigènes, les troubles musculosquelettiques et la violence au travail.
Enfin, les partenaires sociaux sont parvenus à un accord sur le stress au travail, quils sengagent à mettre en œuvre.
Dans le prolongement de la rationalisation, intervenue en 2003, de la stratégie européenne pour lemploi, et conformément aux vœux du Conseil européen quant à la nécessité dengager une action urgente en matière demploi, le Conseil a adopté, sur proposition de la Commission, un rapport conjoint sur lemploi, des lignes directrices largement reprises de celles de 2003 ainsi que des recommandations sur la mise en œuvre des politiques de lemploi dans les États membres.
La Commission a en outre élaboré une communication visant à accroître lemploi des travailleurs âgés et à différer la sortie du marché du travail.
Les préoccupations de lutte contre toutes les formes dexclusion sociale ont par ailleurs conduit la Commission à développer un certain nombre dinitiatives.
Cest ainsi quelle a adopté un livre vert analysant les progrès réalisés et ceux restant à accomplir face aux
RAPPORT GÉNÉRAL discriminations fondées sur des éléments tels que le sexe, la race, la religion, lâge, le handicap ou lorientation sexuelle.
Elle a également présenté un rapport sur les défis que devront relever les nouveaux États membres de lopéenne tant pour lutter contre la pauvreté et lexclusion sociale que pour promouvoir une plus grande cohésion sociale.
Après consultation des partenaires sociaux, la Commission a proposé de modifier le dispositif existant en matière daménagement du temps de travail, en conciliant des exigences telles que la protection de la santé des travailleurs et la flexibilité à donner aux entreprises et aux États membres dans la gestion du temps de travail.
Dans le domaine de légalité entre hommes et femmes, la Commission a adopté un programme daction en faveur des organisations actives dans ce domaine, de manière à prolonger les formes dintervention existantes jusquà lentrée en vigueur des futures perspectives financières.
Elle a aussi proposé une refonte de la législation existante, tandis que le Conseil est parvenu à un accord politique sur une directive relative à légalité de traitement dans la fourniture et laccès aux biens et services.
La Commission a par ailleurs adopté deux communications exposant ses réflexions, lonctionnement, les résultats et lavenir du dialogue social européen, lautre sur la dimension sociale de la mondialisation.
Enfin, en liaison avec les futures perspectives financières et le rôle de lagenda pour la politique sociale, la Commission a proposé la création del instrument sous la forme dogramme intégré pour lemploi et la solidarité sociale («Progress»), couvrant la période 20072013.
Depuis le 1er juin 2004, les citoyens européens qui se déplacent pour des raisons personnelles ou professionnelles sont appelés à recevoir progressivement une carte eurassurance maladie facilitant la prise en charge des soins médicaux qui deviendraient nécessaires lors de leur séjour temporaire.
Cette carte remplace les divers formulaires utilisés jusquà présent (par exemple le E 111 pour les touristes ou le E 110 pour les transporteurs internationaux).
Les modalités de production et de distribution de la carte européenne ressortent de la compétence exclusive des autorités des États membres concernés.
Le Conseil européen a apporté son soutien à la crégalité entre les femmes et les hommes.
EMPLOI ET POLITIQUE SOCIALE
La Commission a proposé de simplifier et de cibler les dépenses consacrées à la politians le cadre du paquet «perspectives financières 2007-2013», le nouveau Fonds social européen relieraide financière aux politiques visant à favemploi et à renforcer la cohésion économique et sociale dans le cadre de la stratégie euroemploi.
Avec moins de contraintes administratives, des règles plus simples et une décentralisation accrue vers les États membres, le Fonds sera à la fois plus facile à gérer et mieux à même de relever les nouveaux défis découélargissement, du vieillissement de la population et de la mondialisation.
Ses interventions seront complétées par un nouveau programme qui rationaliseraide aux autres actions appuyant la politique de la Cemploi et des affaires sociales.
La Commission a practualiser certains aspects essentiels de la directive sur le temps de travail.
Il sé de mesures interdépendantes, qui pré-serveobjectif premier de la directive — la santé et la sécurité des travailleurs — tout en ronomie européenne moderne.
Marché intérieur
Dans le domaine des services, la Commission a proposé létablissement dun cadre juridique éliminant par la voie législative les obstacles, déjà interdits par le traité, à la liberté détablissement et à la libre circulation des services entre les États membres, dans un souci de simplification administrative et de garantie de sécurité juridique nécessaire à lexercice de ces libertés.
Dans le domaine de la propriété intellectuelle et industrielle, le Parlement européen et le Conseil ont adopté une directive qui impose aux États membres dappliquer des mesures efficaces et dissuasives envers les auteurs de contrefaçons et de piratages, tout en mettant les détenteurs de droits à égalité au sein de le Conseil a par ailleurs arrêté un règlement destiné à améliorer lefficacité du dispositif établi en 1993 en ce qui concerne le système de la marque communautaire.
De son côté, la Commission a présenté des réflexions sur un ensemble de questions liées à la gestion des droits dauteur et des droits voisins.
Dans le but déviter des distorsions de concurrence ainsi que la réimportation, sur le territoire de loduits pharmaceutiques fabriqués en vertu de licences obligatoires, elle a proposé ladoption dèglement destiné à harmoniser les conditions doctroi de ces licences.
Dans le domaine de ltère personnel, le Conseil a signé avec les États-Unis un accord qui autorise le transfert des données de passagers aériens par des transporteurs aériens aux douanes américaines.
Cet accord comporte des clauses imposant à ces dernières de respecter les principes énoncés dans la directive communautaire de 1995 sur la protection des données à caractère personnel et dles données de manière non discriminatoire envers les passagers européens.
En publiant un livre vert sur les partenariats public-privé et le droit communautaire des marchés publics, la Commission a entendu lancer un débat afin de déterminer lopportunité dune intervention communautaire en la matière.
Elle a également publié un livre vert visant à consulter lensemble des partenaires concernés sur lopportunité dadapter le cadre réglementaire européen dans le secteur des équipements de défense.
Cette initiative sinscrit dans la construction progressive, amorcée en 2003, dché européen de larmement plus transparent et plus ouvert entre les États membres.
Dans le domaine de la fiscalité, les efforts déployés pour assurer une meilleure coopération au niveau communautaire se sont poursuivis en 2004.
Ainsi, en matière de droits daccises, la coopération administrative a été renforcée à la suite doposition de la Commission en vue de linstauration deau cadre législatif.
De même, de nouvelles dispositions ont été prises en faveur de lassistance administrative mutuelle, dans le but daccélérer le flux dinformations entre les autorités fiscales des États membres
MARCHÉ INTÉRIEUR
27 et de permettre à ces derniers de coordonner leurs enquêtes en matière de fraude fiscale transfrontalière, en particulier par des contacts transfrontaliers directs.
Comme la souligné un rapport de la Commission, des progrès importants dans la lutte contre la fraude grâce à la coopération administrative ont été notamment accomplis sur le terrain spécifique de la taxe sur la valeur ajoutée (TVA).
En ce qui concerne plus particulièrement la taxe sur la valeur ajoutée, plusieurs modifications ont été apportées successivement à la directive de base, en particulier pour simplifier et moderniser les procédures de dérogation ou tenir compte de certaines implications de lélargissement.
Plus généralement, la Commission a proposé une refonte de ce texte, de manière à le rendre clair et compréhensible et à ce quil reflète la législation actuellement en vigueur.
Elle a en outre proposé des mesures concrètes visant à alléger les formalités à accomplir par les assujettis à la TVA qui ne disposent daucun établissement dans le où ils exercent leurs activités.
Dans un même souci de clarification, la Commission a également proposé de modifier la réglementation existante en matière de mouvements intracommunautaires des produits soumis à accises.
Dans le domaine des relations avec le public et les opérateurs économiques, la Commission a amélioré les services interactifs «en ligne» destinés à aider les citoyens à exercer leurs droits sur le terrain du marché intérieur.
À cet effet, elle a lancé de nouveaux sites internet pour le dialogue avec les citoyens et la résolution des litiges (Solvit), étendu aux nouveaux États membres le service dorientation pour les citoyens et promu davantage de consultations publiques sur le portail «Votre point de vue sur l Europe».
Points clés
En adoptant une directive concernant les marinstruments financiers, le Parlement européen et le Conseil ont donné aux entrinvestissement un véritable «passe-poropéragrément délivréeorigine.
Une directive «Transparence» a également été adoptée, qui vise à renforcer la protection offerte aux investisseurs et à améliorer efficacité,ouverturintégrité des marchés européens des capitaux.
La Commission a présenté une proposition de directive visant à créer un véritable marché intérieur dans les services en établissant un cadre juridique qui facilitera la libre prestation de services et la liberétablissement. Les services couverts par la proposition représentent environ 50 activité éceuropéenne.
En encouractivité économique transfrontalière et en dynamisant la concurrence, la directive proposée élargirait le choix, améliorerait la qualité et ferait
Des accords internationaux ont été signés avec Andorre, le Liechtenstein, Monaco, Saint-Marin et la Suisse en ce qui concerne la taxation des reveépargne.
Ils font partie eau cadre de coopération dans le domaine de la fiscalité directe qui inclut non seulement la directiveimposition de tels reveinté-opéenne, mais aussi des accords avec les territoires dépendants et associés des États membres.
Tous ces instruments sont appelés à entrer simultanément en vigueur à partir du 1er juillet 2005.
Chapitre VI
Lobjectif que la Commission sétait fixé dœuvrer à la mise en place, à temps pour lélargissement, des dispositions détaillées de réglementaire modernisé pour le contrôle des ententes et des concentrations a connu un aboutissement positif.
Cest en effet le 1er mai 2004 que sont entrés en vigueur deux trains de mesures participant à cette modernisation: dune part, la Commission a adopté des mesures relatives à la mise en œuvre, plus largement décentralisée, des règles de concurrence découlant des articles 81 et 82 du traité CE; dautre part, le Conseil a arrêté le nouveau règlement sur les concentrations, dont le dispositif pratique dapplication a été défini par un règlement de la Commission.
Ce nouveau cadre réglementaire facilite le renvoi des affaires entre la Commission et les autorités nationales compétentes en vue d-cation optimale des affaires, notamment à la demande des entreprises concernées et avant la notification formelle dtion.
Des modifications ont été par ailleurs apportées à la procédure simplifiée pour le traitement de certaines affaires ainsi quaux dates limites concernant, entre autres, les engagements soumis par les entreprises aux différents stades de la procédure.
Dans le contexte delle dynamique, et pour en tirer les enseignements en termes de stratégie, la Commission a présenté une communication axée sur les mérites doncurrence proactive.
Elle considère celle-ci comme un élément clé dche cohérente et intégrée en vue de promouvoir la compétitivité.
Par un nouveau règlement dexemption, elle a en outre clarifié et simplifié le champ dap-plication de la réglementation relative aux accords de transferts de technologie.
Dans un livre blanc, elle a enfin exploré des pistes concernant lopportunité de maintenir ou de réviser les dispositions en vigueur régissant la concurrence dans les transports maritimes.
Dans son rôle dautorité de concurrence communautaire, la Commission a, dôté, continué sa lutte contre les ententes illicites et caractérisées, à travers plusieurs décisions individuelles dinterdiction. Toutes ces décisions, qui concernent des secteurs très
RAPPORT GÉNÉRAL variés de léconomie, ont imposé des amendes aux entreprises responsables dinfrac-tions graves aux règles fondamentales de la concurrence.
En parallèle avec la réforme du cadre législatif en la matière, la Commission a traité de nombreuses affaires de concentration individuelles, dont plusieurs nécessitaient une enquête approfondie.
En fin dannée, elle est intervenue dans le secteur de lénergie en interdisant une opération envisagée par les opérateurs historiques de lélectricité et du gaz au Portugal, afin déviter que la libéralisation effective des marchés ne soit empêchée par le renforcement des positions dominantes.
Elle a par ailleurs proposé de nouvelles règles destinées à renforcer la sécurité juridique des services din-térêt économique général et a approuvé de nouvelles lignes directrices concernant les aides detage et à la restructuration dentreprises en difficulté.
Ces mesures se situent dans un contexte plus général de réforme du système communautaire de contrôle des aides doncentrer les contrôles sur les aides qui sont le plus susceptibles de produire des effets négatifs sur la concurrence.
La Commission a aussi adopté un nombre important de décisions individuelles concernant, entre autres, des opérateurs de télécommunication et des banques en difficulté.
La participation active de la Communauté au sein de diverses enceintes de coopération multilatérale, comme le réseau international de la concurrence (ICN) ou l Organisation de coopération et de développement économiques (OCDE), sest en outre maintenue.
•La plus vaste des réformes antitrust jamais élaborée depuis 1962 est entrée en vigueur er mai.
Les règles de la concurrencopéenne constituent désormais la norme de référence, ce qui facilite la vie des affaires.
Ainsi, les lourdes procédures de notification ont été abandonnées, et la Commission peut en conséquence se concentrer sur la poursuite des cas de violations graves du droit communautaire.
Les plaignants, y compris les associations de consommateurs, joueravenir un rôle plus important pour permettrouverture des enquêtes par la Commission.
De nouvelles règles portant sur les accords de transferts de technologie (brevets, savoirfaire, drauteur sur logiciels) sont entrées en vigueur le 1er mai.
Elles offrent davan- tage de flexibilité aux entreprises et favorisent une plus grande convergence entre les politiques menées respectivement en ceopéenne et par les États-Unis.
La Commission a approuvé de nouvelles lignes directrices concdestinées au sauvetage ou à la restructuration des entreprises en difficulté.
Dautre part, de telles aides doivent être limitées au minimum requis pour assurer la viabilité, sans pour autant altérer la concurrence.
En 2004, les progrès de la compétitivité en tant que facteur déterminant de la croissance sont restés une préoccupation centrale de la politique de lentreprise de leuropéenne.
Le Conseil européen la de nouveau souligné lors de sa session de mars en mettant laccent sur quatre priorités à cet égard: lachèvement du marché intérieur; lamélioration de la législation; un effort accru en matière de recherche; le renforcement de lefficacité du dispositif institutionnel.
Cest dans ce contexte que la Commission a approfondi les orientations déjà esquissées en 2002 en matière de politique industrielle dans l Europe élargie.
Estimant que lvantage confrontée à un processus de mutations structurelles quà un phénomène généralisé de désindustrialisation, elle a préconisé daccompagner ces mutations, en profitant des opportunités offertes par lélargissement, sur trois fronts: lamélioration de lenvironnement réglementaire des entreprises; une plus grande synergie entre les différentes politiques communautaires; lextension de la politique industrielle à de nouveaux secteurs, tels que lautomobile.
Elle a par ailleurs entamé une relance et une réorientation de sa politique dinnovation.
La Commission a également mis laccent sur limportance de la normalisation européenne dans le cadre des politiques et législations communautaires, notamment pour renforcer la compétitivité.
Pour sa part, le Conseil, sensible à la charge que peuvent représenter, pour les entreprises, la législation et la réglementation européennes, a demandé à la Commission de préparer une approche méthodologique pour en apprécier lampleur.
Linstauration de administratif et réglementaire plus favorable aux petites et moyennes entreprises a également constitué ltifs stratégiques ddaction présenté par la Commission pour promouvoir lesprit dentreprise.
Cette initiative vise par ailleurs à alimenter la culture entrepreneuriale, à encourager le maximum de personnes à devenir entrepreneurs, à orienter ces derniers vers la croissance et la
RAPPORT GÉNÉRAL compétitivité et à améliorer les flux de financement.
En ce qui concerne le textile et lommission, se fondant sur des recommandations formulées par un groupe à haut niveau, a proposé une série dactions destinées à stimuler la compétitivité de lindustrie européenne dans ce secteur.
Les travaux législatifs relatifs à lenregistrement, à lévaluation et à lautorisation des substances chimiques (REACH) se sont par ailleurs poursuivis.
Cet instrument est appelé à soutenir la fourniture interopérable de services paneuropéens dadministration en ligne aux services publics, aux entreprises et aux citoyens.
•La Commission a proposé, le 11 février,acalimenter la culture entre-prencourager le maximum de personnes à devenir entrepreneurs.
Sur le plan sectoriel, le Parlement européen et le Conseil ont établi des mesures harmonisées pour le contrôle et la surveillance de certains précurseurs de drogue.
Chapitre VIII
Recherche et technologie
Lannée 2004 a vu la mise en place de nouvelles pièces dans la construction dun véritable espace européen de la recherche (EER), dont le Conseil européen a encouragé laccélération.
Les avancées ainsi réalisées ont été dordre conceptuel et dordre opérationnel.
Sur le plan conceptuel, le traité établissant une Constitution pour l Europe consacre lexistence de lévoit des compétences pour le.
Le débat sur les orientations futures de la politique et des activités de recherche européenne a été lancé, et la Commission a appelé à intensifier leffort financier en faveur de la recherche afin datteindre un taux dinvestissement en ce domaine de 3 % du PIB en 2010 et, ainsi, de stimuler la croissance et la compétitivité.
En particulier, dans une communication au sujet de la science et de la technologie en tant que clés de lavenir de l Europe, qui sinscrit dans le cadre de la stratégie de Lisbonne et amorce la préparation du septième programme-cadre 2006-2010, la Commission a proposé dintensifier les efforts européens de recherche.
Pour renforcer limpact des actions de l Union, six objectifs majeurs ont été identifiés: la création de pôles dex-cellence par le biais de la collaboration entre laboratoires, le lancement dinitiatives technologiques européennes majeures, le renforcement de la recherche fondamentale, laugmentation de lattractivité de l Europe pour les meilleurs chercheurs, le développement des infrastructures de recherche dintérêt européen et le renforcement des programmes nationaux de recherche.
Le souci de mettre la recherche au service de la sécurité, qui est apparue parmi les nouveaux domaines daction identifiés dans cette communication, a par ailleurs amené la Commission à formuler des éléments pour une action en ce domaine, notamment la lutte contre le terrorisme et lamélioration de la gestion des crises.
RAPPORT GÉNÉRAL
Sur le plan opérationnel, le sixième programme-cadre, instrument clé de la politique communautaire de recherche lancé en 2002, a désormais atteint sa vitesse de croisière.
Comme en 2003, il sest traduit par le lancement de plus dentaine dappels de propositions pour des projets, auxquels participent également les nouveaux États membres et des pays tiers.
Durant les six premiers mois de 2004, plus de 500 contrats ont été signés avec quelque 4 400 participants.
La Commission a également encouragé les États membres et les États associés à mieux coordonner leurs efforts, que ce soit à travers les actions Eranet ou le Forum stratégique européen pour les infrastructures de recherche (ESFRI).
En outre, avec le sixième programme-cadre, la Commission a accru de 20 % son soutien à la recherche en sciences du vivant et en biotechnologie. Près de 3 milliards deuros ont été affectés aux recherches sur la génomique, la biotechnologie, la santé et lali-mentation.
Afin de contribuer à la constitution dune capacité européenne autonome dans le domaine de lobservation par satellite et de la télédétection, la Commission a présenté un plan de mise en œuvre de la deuxième phase (2004-2008) de linitiative sur la surveillance mondiale de lenvironnement et de la sécurité (GMES).
De plus générale, le plan daction pour la mise en œuvre dopéenne, que la Commission a présenté dans son livre blanc de 2003, a rencontré un écho favorable auprès des autres institutions.
Le projet de Constitution pour l Europe a reconnu le rôle spécifique de lopéenne dans ce secteur où, par ailleurs, le programme de radionavigation par satellite «Galileo» occupe une place stratégique.
Dans le domaine nucléaire, le Conseil a adopté un programme supplémentaire de recherche, avec une enveloppe financière de 30 millions deuros sur trois ans, pour lex-ploitation du réacteur européen à haut flux.
Sa mise en œuvre a été confiée au Centre commun de recherche (CCR). La Commission, quant à elle, a présenté un programme intégrant le démantèlement de toutes les installations nucléaires du CCR et le traitement des déchets existants ou issus de ces démantèlements.
Au niveau international, le Conseil européen a réaffirmé son soutien unanime à la candidature européenne en vue de limplantation du réacteur thermonucléaire international (ITER).
Au niveau bilatéral, des accords de coopération scientifique et technologique ont été signés avec le Brésil, l Égypte, Israël et le Mexique en vue de leur association aux activités du sixième programme-cadre.
Un accord de coopération avec les États-Unis a également été renouvelé pour une période de cinq ans.
Avec sa communication intitulée «La science et la technologieavenir de urope», adoptée en juin, la Commission a lancé les orientations pour la future politique européenne de recherche, dans le but de contribuer de manière essentielle aux objece de croissance, de compétitivité des entreprisesemploi et de sécurité.
La mise en œuvraction de la Commission «Investir dans la recherche», adopté en 2003 et visant à augmenter les investissements dans le domaine de la recherche et du développement jusquà 3 % du PIB en 2010, sest activement poursuivie en 2004.
Ces actions concernent entre autres la mise sur pied de plates-formes technologiques et le développement de la recherche en tant quaxe majeur des futurs Fonds structurels.
La Commission a adopté la communication «Vers une stratégie européenne en faveur des nanotechnologies».
Elles peuvent sappliquer dans de nombreux domaines tels que la santé,information, les sciences des industrieénergieespace.
Léacteur thermonucléaire expérimental international) constitue un exemple de collaboration internationale dans le domaine de la recherche. La construction de ce réacteur doit seffectuer grâce à un partenariat international (Chine, Corée du Sud, États-Unis, Japon, Russie et Union européenne).
LITER permettrait de produiréner-açon non polluante grâcydrogène. Les institutions européennes ont œuvré à trouver un consensus entre les parim-plantation géographique du projet sur le site européen de Cadarache (France).
Société de linformation
Parachevant les travaux préparatoires menés en 2003, le Parlement européen et le Conseil ont officiellement institué, en 2004, lAgence européenne chargée de la sécurité des réseaux et de linformation.
La révision à miparcours du plan daction «eEurope 2005» a confirmé la pertinence des objectifs de linitiative «eEurope».
Lexercice sest donc concentré sur lactualisation et lajustement des actions ainsi que sur le renforcement des mécanismes de mise en œuvre.
À cet effet, la Commission a proposé une série de quinze actions visant à accélérer la réalisation du plan dans les domaines du haut débit, des services publics en ligne et du commerce électronique.
Dans une communication sur les défis de la société européenne de linformation après 2005, elle a lancé un débat politique sur une vision nouvelle de cette société, dans la perspective dun déploiement plus large des technologies de linformation et de la communication ainsi que dans le contexte des objectifs fixés par la stratégie de Lisbonne.
Dans le domaine du haut débit, tous les nouveaux États membres de lengagés à adopter des stratégies nationales au même titre que les autres États membres.
Un forum sur le fossé numérique a été lancé en juin, dans le but danalyser les principaux facteurs à lorigine de ce phénomène et de proposer des solutions pour en réduire lampleur.
La Commission a aussi analysé les questions concernant le déploiement des communications mobiles de troisième génération et le cadre politique et réglementaire nécessaire à lexpansion des services commerciaux et publics à haut débit.
Par ailleurs, la Commission a présenté des initiatives nouvelles sur plusieurs fronts. Ainsi, elle a recensé une série dactions destinées à compléter la directive
De même, elle a proposé de poursuivre et daméliorer le programme «eContent», parvenu à son terme en 2004, par le lancement deau programme pluriannuel (2005-2008) «eContentplus» visant à rendre le contenu numérique européen plus accessible, plus utilisable et plus exploitable.
Au terme de la première année complète dexercice de ses compétences en application de la directive-cadre en matière de réglementation des communications électroniques, la Commission a adopté des décisions sur quatre-vingt-neuf projets de mesures réglementaires provenant de onze États membres en les considérant comme compatibles avec le droit communautaire et a utilisé son pouvoir de veto à légard de quatre projets de mesures.
Par ailleurs, la Commission a évalué la situation du marché des services de communications électroniques ainsi que lampleur et lefficacité de la mise en œuvre, par les États membres, du nouveau cadre réglementaire pour les communications électroniques.
Elle relève des perspectives positives et une intensification de la concurrence en termes de marché.
Elle souligne également les réels progrès accomplis dans la plupart des États membres en termes dapplication de la réglementation.
Au niveau international, dans le prolongement de la première phase intervenue en 2003, l Union a préparé activement la deuxième phase du sommet mondial sur la société de linformation, qui se tiendra en 2005 sous légide des Nations unies.
SOCIÉTÉ DE LINFORMATION
41 programme, doté de 50 euros pour la période 2005-2008, vise à lutter contre les contenus illicites, à assurer le traitement des contenus non désirés et préjudiciables (y compris le «spam») et à œuvrer à la prvironnement plus sûr ainsi quà la sensibilisation à ces problèmes.
Dans une communication de juin, la Commission a mis en lumière les défis qui doivent être relevurope veut tirer parti des avantages sociaux et économiques que peuvent procurer les services mobiles à haut débit.
En combinant les avantages du haut débit et de la mobilité, ces services permettrurope de réimportants gains de productivité.
Leur développement suppose des mesuraccompagnement telles quogramme de recherche stratégiqueassurancinteropérabilité entre les réseaux ou la suppression des obstacles au déploiement des réseaux de troisième génération.
Chapitre X
Cohésion économique et sociale
Lannée 2004 a représenté une période charnière dans la politique de cohésion économique et sociale de lopéenne.
En premier lieu, sur la lancée des efforts déjà consentis dans le cadre de la stratégie de préadhésion, les programmes de développement économique et social 2004-2006 des er nouveaux États membres qui ont rejoint l Union le 1 mai ont été formellement adop- tés, et leur mise en œuvre a démarré en 2004.
En deuxième lieu, des jalons ont été posés en ce qui concerne lavenir de la politique de cohésion.
Cest ainsi que, dans son troisième rapport sur la cohésion économique et sociale, au-delà du seul bilan daction pour la période 2001-2003, la Commission a dessiné une nouvelle architecture pour cette politique après 2006, en liaison avec ses propositions en matière de perspectives financières pour la période 20072013.
Dans le prolongement de cette première esquisse, la Commission a proposé par ailleurs un nouvel ensemble législatif pour encadrer la nouvelle approche au-delà de 2006, dans une optique de meilleure cohérence, complémentarité et efficacité.
Outre de nouvelles dispositions générales applicables aux Fonds structurels, ces propositions portent plus spécifiquement sur le Fonds social européen, le Fonds de cohésion et le
RAPPORT GÉNÉRAL
En troisième lieu, répondant à une demande du Conseil européen, la Commission a analysé les particularités des régions ultrapériphériques et présenté les principaux éléments dtenariat renforcé en faveur de ces régions.
Enfin, emboîtant le pas au Conseil européen, sensibilisé aux difficultés actuelles du processus de paix en Irlande du Nord, la Commission a proposé daligner les interventions dans le cadre du programme PEACE et du Fonds international pour l Irlande avec les programmes des Fonds structurels qui se terminent en 2006.
Points clés
Dans le cadre du paquet «perspectives financières 2007-2013», la Commission a adopté, le 14 juillet, cinq propositions de nouveaux règlements pour la mise à jour des Fonds et instruments structurels.
La plus grande partie des ressources disponibles sera consacrée aux États membres et régions les moins développés.
Les Fonds et instruments structurels visent à améliorer les conditions de croissancécopéenne par des interventions focalisées sur trois nouveaux objecavenir: convergence, compétitivité et coopération.
Les trois grands instruments restent:
— le Fonds européen de développement régional (FEDER), chargé de promouvoir investissement et de contribuer à réduire les déséquilibres entre les régions de
— le Fonds social européen (FSE), qui soutient des politiques et des mesures prioritaires visant à créer des emplois meilleurs et plus nombreux;
— le Fonds de cohésion, qui contribue aux interven-vironnement et des réseaux transeuropéens de transport pour les États ayant un revenu national brut inférieur à 90 % de la moyenne communautaire.
Dans le même contexte, la Commission propose un nouvel instrument, le groupement européen de coopération transfrontalière (GECT), appelé à mettre en œuvre des pro-gronvention conclue entre les administrations nationales, régionales, locales ou autres services publics des États membres qui y participeraient.
Agriculture et développement rural
Le tournant opéré en 2003 par la réforme fondamentale intervenue dans la politique agricole commune (PAC) a connu des prolongements en 2004 du fait de ladoption de plusieurs règlements dapplication et de lassistance apportée par les services de la Commission aux États membres pour la mise en place de la réforme.
Le champ dapplication de la réforme a également été élargi:
• dt, le Conseil a étendu aux dix nouveaux États membres la réforme de la PAC, et le traité dadhésion a été adapté en conséquence;
• dautre part, le principe du découplage des aides et de la production consacré par la réforme a été étendu au coton, au houblon, à lolive et au tabac.
La Commission a en outre posé les premiers jalons en vue déforme du secteur du sucre, dans le but de conformer ce dernier aux objectifs de la révision de la PAC.
Des préoccupations quant à la qualité des produits ont conduit à des initiatives ou à des réalisations spécifiques.
Ainsi, sur la base dtant sur la période 20002003, la Commission a proposé des adaptations permettant daméliorer le processus dinformation et de promotion en faveur des produits agricoles.
Se fondant sur un autre rapport concernant lapplication des dispositions en matière de traçabilité et détiquetage de la viande bovine, elle a formulé des recommandations visant à améliorer cette application, dont lopportunité dintroduire la possibilité détiqueter une origine communautaire à la place de lorigine nationale.
La Commission a en outre présenté un plan daction européen en matière dalimen-tation et dagriculture biologiques, comportant vingt et une mesures concrètes.
Cette approche a reçu le soutien du Conseil.
RAPPORT GÉNÉRAL production biologique et a établi un programme communautaire pour la conservation, la collecte et lessources génétiques en agriculture.
Sur le plan international, louverture, au sein de l Organisation mondiale du commerce, de négociations tarifaires portant sur les importations de bananes.
Par ailleurs, se plaçant sur le terrain des perspectives financières de lopéenne pour 2007-2013, la Commission a proposé détablir un nouveau règlement de base pour le financement de la PAC et a préconisé linstitution de deux nouveaux Fonds, à limage des deux piliers de la PAC: un Fonds européen agricole de garantie (FEAGA) et un Fonds européen agricole pour le développement rural (Feader).
La Commission a pradoption de dispositions permettant de renforcer la politique de développement rural et de simplifier sa mise en œuvre.
La réforme proposée est axée sur trois objectifs fondamentaux:
— renforcer la compétitivité des secteurs agricole et forestier;
Laractéristiques du nouveau système, dans le cadre du paquet «perspectives financièrinstituer un seul instrument pour le financement et la programmation de la politique de développement rural: le Fonds européen agricole pour le développement rural (Feader).
La Caction européen en matièrculture biologiques, qui comporte vingt et une mesurle développement acagricultura constitué une raugmentation rapide du nombr agri-objectif est de faciliter opéenne.
Ce plan agriculteurs pratiquant agriculture biologique et à une forte demande des consommateurs au cours des dernières années.
En 2004, lopéenne a apporté quelques nouveaux éléments à la mise en place de la réforme de la politique commune de la pêche (PCP), intervenue pour lessentiel en 2002 et poursuivie en 2003. À ce titre, le Conseil a institué sept conseils consultatifs régionaux pour favoriser une meilleure gouvernance au sein de la PCP et une implication plus étroite des acteurs du secteur dans son évolution.
Dans la mise en œuvre quotidienne de la PCP, les préoccupations de conservation et de gestion des ressources tant sur le plan interne à lterne ont continué dinspirer une grande partie des activités.
En matière de contrôle des activités de pêche, le Conseil a prolongé jusquen 2006, échéance prévue pour la mise en place dture commune dinspection, le régime en vigueur pour aider les États membres à établir des structures nationales.
Pour sa part, la Commission a préconisé un renforcement du contrôle de la pêche minotière dans l
Sur le plan externe, l Union a poursuivi sa politique de participation active aux travaux des organisations internationales et régionales de pêche. En outre, des règlements ont été adoptés afin de prendre en compte, dans la réglementation communautaire, les recommandations arrêtées par ces organisations, par exemple pour la préservation de
Lejoint certaines de ces organisations, comme la Commission interaméricaine du thon tropical.
Sur le plan bilatéral, des accords de pêche ont été conclus ou renouvelés avec divers pays tiers (Afrique du Sud, Cap-Vert, Comores, Côte d Ivoire, Guinée, Guinée-Bissau, Madagascar, Maurice), tandis que des directives de négociations ont été arrêtées en vue détablir un accord avec la Libye. Le Conseil a également conclu le protocole relatif à la révision à miparcours du quatrième protocole de pêche avec le Groenland.
En liaison avec les préoccupations dordre écologique, le Conseil a interdit lde chaluts de fond et dengins traînants similaires dans un certain nombre de zones où les récifs coralliens appellent une protection particulière.
En ce qui concerne les aspects structurels, le Conseil a défini de nouvelles modalités et conditions des actions structurelles de la Communauté dans le secteur de la pêche, notamment dans un souci de développement durable de laquaculture européenne. Par ailleurs, un régime spécifique de gestion des flottes de pêche a été mis en place pour tenir compte de la situation structurelle, sociale et économique des régions ultrapériphériques.
Créés en 2004 par le Conseil, les conseils consultatifs régionaux renforceront la participation des différents acévolution du secteur de la pêche.
La Commission a adopté une communication exposant les moyencourager des méthodes de pêche plus respectenvironnement. Les trois objectifs principaux sont:
— optimiser la capture des espèces cibles et réduire au maximum les captures non désirées;
Espace de liberté, de sécurité et de justice
Se fondant notamment sur le bilan dressé par la Commission au sujet de la mise en œuvre du programme de Tampere défini en 1999, qui donnait des premières orientations pour le futur, le Conseil européen a adopté, le 5 novembre, un nouveau programme pluriannuel, dit «de La Haye».
Celui-ci énonce les futures priorités liées à la mise en place de de liberté, de sécurité et de justice dans lnes les ambitions formulées dans ce domaine par le traité établissant une Constitution pour l Europe.
Lintégration de la charte des droits fondamentaux de lopéenne dans ce traité consacre les droits et libertés reconnus à travers lensemble de ladoption dective regroupant lensemble des droits des citoyens de lbres de leur famille de circuler et de séjourner librement sur le territoire des États membres et la décision de transformer l Observatoire européen des phénomènes racistes et xénophobes en agence des droits fondamentaux concrétisent lattention de lfaciliter lexercice de ces droits.
La mise au point dune politique commune dans les domaines de lasile, de limmi-gration et de la gestion des frontières extérieures a progressé.
Une étape importante a été franchie avec ladoption dommune du statut de réfugié et des conditions minimales que doivent remplir les ressortissants de pays tiers pour obtenir ce statut.
La première phase de la réalisation dommune dasile devrait sachever très bientôt avec ladoption de la directive concernant les procédures dasile.
Par ailleurs, grâce au Fonds européen des réfugiés mis en place pour la période 20052010, les États membres pourront améliorer les conditions daccueil et dintégration des réfugiés et les retours volontaires des réfugiés et personnes déplacées.
À cet égard, les progrès dans le développement des accords et programmes de coopération avec les pays tiers dans le domaine des migrations et de lasile méritent dêtre notés.
RAPPORT GÉNÉRAL
En matière dimmigration et de contrôle des frontières extérieures, les initiatives prises pour faciliter ladmission des ressortissants de pays tiers aux fins détudes et de recherche scientifique et limportance renouvelée accordée à la politique dintégration des ressortissants des pays tiers sont dautres étapes marquantes, tout comme la décision prise par le Conseil de créer une Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures.
Pour sa part, la Commission a proposé déta-blir un code communautaire relatif au régime de franchissement des frontières extérieures ainsi que des normes minimales afin de sécuriser les passeports des citoyens de le Conseil, de son côté, a adopté en juin une résolution indiquant que les nouveaux États membres sefforceront de délivrer le passeport de présentation uniforme au plus tard le 1er janvier 2007.
Le Conseil européen des 16 et 17 décembre a consacré une partie importante de ses travaux à ces thèmes.
En outre, le Conseil a adopté une décision-cadre établissant des dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
La coopération judiciaire en matière pénale a fait lobjet de plusieurs initiatives de la Commission.
Il sagit en particulier des livres verts sur le rapprochement, la reconnaissance mutuelle et lexécution des sanctions pénales ainsi que sur la reconnaissance mutuelle des mesures de contrôle présentencielles et de propositions législatives importantes concernant les droits procéduraux et léchange dinformations extraites du casier judiciaire.
Par ailleurs, le Conseil a adopté une directive relative à lindemni-sation des victimes.
En matière de coopération policière, la Commission a proposé de faire du Collège européen de police un organe de lopéenne.
Dans le domaine du droit civil, la création de exécutoire européen pour les créances incontestées ainsi que les initiatives prises par la Commission pour instituer une procédure européenne dinjonction de payer et pour promouvoir la médiation constituent des pas importants vers la création dun espace judiciaire en matière civile et commerciale.
Points clés
Le 5 novembre, le Conseil européen a adopté un programme-cadre pour 2005-2009, connu sous le nom de «programme de La Haye», sur le renforcement de la liberté, de la sécurité et de la justicopéenne.
Ce nouveau programme fait suite au programme de Tampere établi en 1999.
Il concerne, entre autres, les politiques liées aux éléments suivants: les droits fondamentaux et la citoyenneté,immigration, intégration, la gestion des frontières, la prévention et la lutte contre le terrorisme et le crime organisé, la coopération judiciaire civile et pénale et la coopération policière.
La Commission a été inaction en 2005 pour détailler les objectifs énoncés dans le programme de La Haye et à présenter annuellement un tableau de borétat de mise en œuvre, par les États membres, des mesures décidées
Le Conseil a adopté, le 29 avril, une directive sur les normes minimales relatives aux conditions que doivent remplir les ressortissants des pays tiers pour pouvoir prétendre au statut de réfugié et est parvenu à un accord politique sur la directive fixant les normes minimales concernant les procéduroctroi et de retrait du statut de réfugié dans les États membres.
Ladoption, à bref délai, de cette dernière directive achèvera le premier volet du réasile européen commun. La prochaine étape, proposée par la Commission, prévoit la mise en placocédure, vasile.
Le 29 avril, le Conseil a adopté une directive relativindemnisation des victimes de la criminalité, qui prévoit quompensation équitable et appropriée devra être versée autorité ce dans lequel un acte criminel a eu lieu.
Ce dispositif devra être mis en place dans chaque État membrici au 1er juillet 2005.
À la suite du livre vert sur les garanties procédurales, la Commission a proposé, le 28 avril, des normes minimales communes à certains droits procéduraux, en particulier assistance judiciaire et le droit à des servicinterprétation et de traduction.
Éducation et culture
Lannée 2004, au cours de laquelle se sont déroulés, à Athènes, les premiers jeux Olym- piques du XXIe siècle sur sol européen, a été l«Année européenne de léducation par le sport», un symbole fort de la valeur pédagogique que lyens les plus divers pour combattre toutes les formes de discrimination.
De générale, cest un souci analogue que la Commission a mis en évidence en manifestant son intention de favoriser la culture et la diversité européennes dans les domaines associant les citoyens aux processus dintégration tels que la jeunesse, la culture, laudiovisuel et la participation civique.
Plus spécifiquement, en liaison avec sa démarche de préparation des perspectives financières 2007-2013, la Commission a proposé un ensemble de nouveaux programmes ou dinstruments touchant divers volets de léducation et de la culture:
• un programme de mobilité et de coopération en matière déducation et de formation pour lapprentissage tout au long de la vie, qui fusionne les actuels programmes Socrates, Leonardo da Vinci et «eLearning»; un nouvel instrument «Jeunesse en action»;
• • un programme «Culture 2007» ayant pour objectif la mobilité transnationale des personnes et des œuvres ainsi que le dialogue interculturel;
• un programme intégré unique MEDIA 2007 pour remplacer les programmes MEDIA Formation et MEDIA Plus dans le domaine de laudiovisuel.
Le Parlement européen et le Conseil ont prorogé lapplication des programmes «Culture 2000», MEDIA Plus et MEDIA Formation jusquà lon 2007.
Ils ont également adopté des programmes dactions pluriannuels (2004-2006) destinés à fournir
RAPPORT GÉNÉRAL un soutien financier aux organisations actives au niveau européen dans les domaines, respectivement, de la jeunesse, de la citoyenneté, de la culture ainsi que de léducation et de la formation.
Sur la base de la communication de la Commission de novembre 2003, le premier rapport conjoint du Conseil et de la Commission sur la mise en œuvre de la stratégie de Lisbonne dans les domaines de léducation et de la formation a été adopté par le Conseil le 26 février et transmis au Conseil européen de printemps.
Les progrès accomplis dans la mise en œuvre de la résolution du Conseil de novembre 2002 et de la déclaration de Copenhague sur la coopération européenne renforcée en matière de formation professionnelle ont abouti en 2004, au niveau du Conseil, à des conclusions sur la validation des acquis non formels et informels et sur lassurance-qualité dans le domaine de la formation professionnelle ainsi quà une résolution sur lorientation tout au long de la vie.
Une nouvelle conférence ministérielle, réunissant aussi les partenaires sociaux, a eu lieu à Maastricht le 14 décembre.
Elle a conduit à confirmer et à compléter les priorités de la déclaration de Copenhague.
Les actions menées depuis 2002 au titre du suivi du cadre de la coopération européenne dans le domaine de la jeunesse, issu du livre blanc sur la jeunesse 2001, ont fait lobjet dt de la Commission.
Celle-ci a en outre proposé des objectifs communs en matière dactivités volontaires et de meilleure connaissance et compréhension de la jeunesse.
Dans le but daméliorer lefficacité et de garantir la continuité des activités du Centre européen pour le développement de la formation professionnelle (Cedefop) dans le contexte dopéenne élargie, le Conseil a modifié le règlement de base de cet organisme pour en rationaliser la structure et le fonctionnement.
Le Parlement européen et le Conseil ont par ailleurs étendu la participation de la Communauté à l Observatoire européen de laudiovisuel jusquà la fin de 2006.
Pour sa part, la Commission a précisé son approche, définie en 2001, en ce qui concerne certains aspects juridiques liés aux œuvres cinématographiques et audiovisuelles.
Elle a, en outre, proposé de promouvoir des cadres nationaux pour assurer un niveau efficace de protection des mineurs et de la dignité humaine dans le domaine des services audiovisuels et dinformation.
Elle a également proposé une recommandation sur le patrimoine cinématographique et la compétitivité des activités industrielles connexes.
Enfin, elle a clarifié linterprétation des règles de la directive sur la publicité télévisée et le téléachat ainsi que leur application aux nouvelles techniques et formes de publicité.
En novembre, le Conseil a adopté des directives de négociations autorisant la Commission à participer, dans le cadre de lo, à la négociation donvention sur la protection de la diversité des contenus culturels et des expressions artistiques.
La Commission a par ailleurs décidé la création dune agence exécutive chargée de la gestion de certains volets des programmes communautaires dans les domaines de léducation, de laudiovisuel et de la culture.
Le premier rapport conjoint du Conseil et de la Commission sur la mise en œuvre de la stréducation et de la formation a été adopté par le Conseil en février et transmis au Conseil européen de printemps.
Ce rapport («Édu-cgence des réformes à engager pour réussir les objectifs de Lisbonne et énonce trois domaines prioritairacinvestissement dans les ressources humaines, la mise en œuvre concrète de stréducation et de formation tout au long de la vie et le dévadre européen pour les qualifications et les compétences (Europass).
Il prévoit un rapport sur les progrès accomplis, à soumettre tous les deux ans au Conseil européen.
Dans le cadre du paquet «perspectives financières 2007-2013», la Commission a proposé une nouvelle génération de progréducation, de la jeunesse, de la culturaudiovisuel.
Ceux-ci sont appelés à succéder aux programmes actuels et devront contribuer à atteindrobjectif de Lisbonne, à savoir faireuréconomie de la connaissance la plus compétitivees propositions concernent:
— le progracéducation et de la formation tout au long de la vie.
Celui-ci contribueramélioration de la qualité des systèmes éducation et de formation.
Le programme sera composé de quatre programmes sectoriels, se concentrenseignement scolaire (Censeignement supérieur (Erasmus), la formation professionnelle (Leonardo da Venseigne-ment pour les adultes (Grundtvig);
— le programme «Jeunesse en action» visera à développer chez les jeunes de 13 à 30 ans le sens de la responsabilité personnelleinitiative, la solidarité, la citoyengagement actif aux niveaux local, national et européen.
Le programme contribuera aussi à améliorer les systèmes de soutien aux activités des jeunes. Il sera également accessible aux pays tiers;
— le progrengagement forès du secteur audiovisuel.
Laction communautaire interviendra au niveau des phases de préproduction (par exemple le développement des projets et la formation des professionnels) et de postproduction (soutien à la promotion et à la distribution des œuvres audiovisuelles);
RAPPORT GÉNÉRAL des actions des États membres, tels sont les principaux objectifs du programme «Culture 2007» appelé à succéder à «Culture 2000».
Environnement
Tout en continuant de veiller à lintégration de la dimension environnementale dans lensemble de ses politiques, lopéenne a accordé une attention particulière, en 2004, à la concrétisation de ses engagements internationaux dans le domaine de lenvironnement.
Cette approche concerne en premier lieu la convention-cadre des Nations unies sur les changements climatiques et le protocole de Kyoto.
Grâce à la ratification effectuée par la Russie, fortement appuyée par lotocole de Kyoto devrait enfin entrer en vigueur en février 2005.
Des adaptations ou propositions législatives sont par ailleurs intervenues pour permettre lapplication de divers accords internationaux en matière de polluants organiques persistants et celle de la convention d Århus sur laccès à linformation, la participation du public au processus décisionnel et laccès à la justice dans le domaine de lenviron-nement.
La Communauté a en outre adhéré au protocole de la convention de Barcelone pour la protection de la Méditerranée contre la pollution et à la convention de Stockholm concernant le régime applicable à certaines substances polluantes.
Enfin, léaffirmé sa volonté politique datteindre les objectifs définis en 2002 lors du sommet mondial de Johannesburg sur le développement durable.
Un pas important dans le domaine du droit de lenvironnement a été franchi avec ladoption dective sur la responsabilité environnementale. Dans le domaine de
Dans celui de la protection des ressources, lattention sest portée sur la préservation de la qualité des eaux souterraines et des eaux de baignade.
Les travaux législatifs concernant lenregistrement, lévaluation et lautorisation des substances chimiques (REACH) se sont par ailleurs poursuivis.
Pour sa part, la Commission a poursuivi ses efforts délaboration dégie européenne en matière denvironnement et de santé en présentant un plan daction pluriannuel à cet effet.
Les préoccupations de développement durable lont en outre amenée à poser les premiers jalons dégie thématique pour lenvironnement urbain.
Ainsi, la Commission a préconisé lintégration du financement du réseau «Natura 2000» dans les politiques communautaires, à travers des fonds existants, plutôt que par la création donds autonome à cet effet.
Elle a en outre proposé un nouveau programme de financement unique affecté à lenvironnement sous lappellation «LIFE+».
2 obtenir que les émissions de gaz à effet de serre dans les secteurs permettr éner économie.
Il aidera émissions aux ter- industrie soient réduites au moindre coes à atteindre leurs object mes du protocole de Kyoto.
La Caction ambitieux visant à améliorer le développement des écotechnologies. Beaucoup de ces techniques nouvelles peuvent contribuer sensiblement à améliorenvironnement tout en renforçant la compétitivité des entreprises.
Dans le cadre du paquet «perspectives financières 2007-2013», la Commission a proposé un nouveau programme simplifié de financenvironnement. Ce nouveau programme, appelé «LIFE+», serté exclu-sivenvironnement.
59 les effets environnementaux négatifs sur la santé humaine et le traitement durable des ressources naturelles et des déchets.
La directive sur la responsabilité environnementale, adoptée en avril, met en pratique le principe du «pollueur-payopéenne.
En effet, elle assure que les obligation de décontaminer eux-mêmes les zones polluées, ou de payer pour leur décontamination.
Chapitre XVI
Énergie et transports
En conformité avec les grandes orientations du livre vert de 2000 sur la sécurité dap-provisionnement énergétique et du livre blanc de 2001 sur les transports à lon 2010, des avancées significatives ont permis de progresser sur la voie de lachèvement du marché intérieur de lénergie et des transports.
Ainsi, lintégration du marché dans le domaine des transports par chemins de fer a franchi une étape importante en avril, avec ladoption du deuxième «paquet ferroviaire».
Cet ensemble législatif, destiné notamment à supprimer les obstacles aux services transfrontaliers et à garantir un niveau élevé de sécurité dexploitation, comporte en particulier: lextension des droits daccès à linfrastructure aux services nationaux de fret ferroviaire («cabotage»); la définition déléments essentiels des systèmes de sécurité; la création de ferroviaire européenne appelée à fournir un support technique aux travaux sur linteropérabilité des réseaux et la sécurité; lextension progressive du champ dapplication de linteropérabilité.
Pour sa part, la Commission a proposé de nouvelles mesures dans le cadre doi-sième «paquet ferroviaire».
Dans le secteur routier, un véritable service européen de télépéage a été décidé et pourra être instauré à partir de 2006 afin de garantir linteropérabilité des systèmes de péage dans le marché intérieur et de contribuer à lélaboration de politiques de tarification des infrastructures à léchelle européenne.
Dans une communication interprétative, la Commission a aussi défini la notion de cabotage temporaire.
RAPPORT GÉNÉRAL
Dans le domaine du transport aérien, un règlement a été arrêté pour protéger les compagnies aériennes européennes, auxquelles sappliquent des règles de concurrence, à légard des pratiques déloyales des compagnies subventionnées de pays tiers.
Le Parlement européen et le Conseil ont aussi adopté un ensemble de règlements visant à créer un «ciel unique européen» par linstauration de règles communes concernant la gestion du trafic aérien dans lensemble de la Communauté.
Dans le domaine du transport maritime, la Commission a adopté une nouvelle proposition de directive sur laccès au marché des services portuaires.
Cette proposition vise à introduire un cadre législatif et réglementaire pour la prestation des services portuaires, à renforcer la compétitivité des ports communautaires et à contribuer à la réduction de leur congestion ainsi que de la pollution de lenvironnement.
Dans le domaine du transport fluvial, la Commission a approuvé une proposition de directive concernant les services dinformation sur les voies navigables, qui vise à moderniser linfrastructure de ces dernières.
Les directives concernant lélectricité et le gaz, adoptées en 2003, devaient être transposées pour le 1er juillet dans tous les États membres de labsence de communication des mesures de transposition a amené la Commission à adresser des lettres de mise en demeure à dix-huit États membres.
En juin, le Conseil a accordé des dérogations en matière douverture des marchés de lélectricité au profit de lonie et de la Slovénie.
Les efforts entrepris pour déployer et organiser les grands réseaux transeuropéens (RTE) dénergie et de transport se sont par ailleurs poursuivis en 2004.
Les orientations communautaires pour le développement du RTE de transport ont été actualisées afin de tenir compte de la croissance du trafic prévue dici à 2010 ainsi que de lélargissement de lopéenne.
Le Parlement européen et le Conseil ont augmenté le taux daide communautaire jusquà 20 % pour certains projets.
Dans le cadre de ses propositions pour les nouvelles perspectives financières, la Commission a demandé un budget denviron 20 milliards deuros pour la période 2007-2013 afin de mener à bien les trente projets prioritaires décidés par le Parlement et le Conseil.
Pour étendre le réseau transeuropéen de transport aux pays limitrophes de lopéenne (Balkans, Europe orientale, Méditerranée), un nouveau groupe à haut niveau a été chargé didentifier les projets prioritaires dans ces pays.
Dans le domaine de la radionavigation par satellite (programme Galileo), une Autorité européenne de surveillance a été instituée pour assurer, en ce qui concerne le secteur public, la gestion des phases dexploitation du programme Galileo.
Pour sa part, la Commission a souhaité la confirmation dteur privé dans le financement de ces phases.
ÉNERGIE ET TRANSPORTS
Les avancées législatives ont été également nombreuses dans le domaine de la sécurité et de la sûreté dans les transports.
Ainsi, le Parlement européen et le Conseil ont établi des dispositions concernant la sécurité des aéronefs des pays tiers empruntant les aéroports communautaires, qui garantiront une application uniforme des contrôles et un suivi au niveau européen.
Dans le transport routier, des exigences de sécurité minimales applicables aux tunnels du réseau routier transeuropéen ont été fixées.
Un règlement de sûreté maritime a été mis en place, et des inspections correspondantes sont programmées pour 2005.
La Commission a en outre proposé une directive relative à lamélioration de la sûreté des ports.
Dans le domaine de la sécurité maritime, le règlement constitutif de lAgence européenne pour la sécurité maritime a été modifié afin de donner à celle-ci la compétence légale et les moyens requis pour lutter contre la pollution causée par les navires et de préciser son rôle dans les domaines de la sûreté maritime et de la formation des gens de mer.
Par ailleurs, dans le domaine de lénergie, la Commission a relancé le débat sur la sûreté nucléaire en adoptant deux propositions de directives sur la sûreté des installations nucléaires et la gestion des déchets radioactifs.
Elle a transmis au Parlement européen et au Conseil son premier rapport sur lessources financières destinées au démantèlement des centrales nucléaires de puissance.
Elle a, par ailleurs, mis en place une nouvelle approche en matière dinspection du contrôle de sécurité nucléaire.
Dans le domaine de la sécurité dapprovisionnement, le Parlement et le Conseil ont adopté une directive établissant des mesures destinées à sauvegarder un niveau adéquat de sécurité dapprovisionnement de lopéenne en gaz naturel.
En relation avec le développement durable, dans une communication sur les progrès réalisés pour atteindre lobjectif de 12 % de lénergie produite à partir dénergies renouvelables en 2010, la Commission a mis en évidence les efforts importants encore à accomplir par les États membres.
La Communauté a dailleurs pris une part active dans la préparation et le déroulement, à Bonn, de la conférence mondiale sur les énergies
RAPPORT GÉNÉRAL renouvelables.
En outre, le Parlement européen et le Conseil ont adopté une directive pour développer la cogénération de chaleur et délectricité.
La Commission a mis en place la première agence exécutive (agence «Énergie intelligente pour l Europe»), pour exécuter ce programme destiné à promouvoir les économies dénergie et les énergies alternatives par des moyens non technologiques.
Dans le domaine du transport intermodal, la Commission a proposé un règlement établissant le deuxième programme Marco Polo pour loctroi doncours financier communautaire, en augmentation substantielle, visant à améliorer les performances environnementales du système de transport de marchandises.
Sur le plan externe, en vue détendre les bénéfices du marché au-delà des frontières de lopéenne, le Conseil a accordé un mandat à la Commission pour la négociation dé instituant une Communauté énergétique en Europe du Sud-Est.
Un bilan présenté dans une communication fait état des résultats atteints pour supprimer les restrictions aux importations, promouvoir des projets dintérêt commun et améliorer la sécurité maritime dans la mer Baltique.
Le Conseil a autorisé la Commission à explorer avec l Organisation de laviation civile internationale les possibilités drande participation de la Communauté aux travaux de cette dernière.
De son côté, la Commission a plaidé en faveur de la mise en place dvers tous les voisins de la Communauté élargie et a déjà reçu mandat de négocier des accords avec le Maroc et les pays des Balkans occidentaux.
La signaturcord avec les États-Unis a ouvert la voie à la crelle norme mondiale (Galileo/GPS) pour les services civils de navigation par satellite.
À des ale, les deux systèmes fourniront un service ouvert, compatible et interopérable.
Un accord a aussi été signé avec Israël, et la Commission a reçu mandat de négocier des accords avraine.
• assurer des règles équitables et uniformes de concurrence dans le marché intéénergie et des transports, la Commission a consacré une grande attention à application du droit communautaire, en parexamen de la conformité de
65 mesures de transposition de directives et de la coinsi, dans aviation, la décision de la Commission sur les aides dont Ryanair bénéficiait en Belgique constitue une décision majeure.
Tout en considérant que certaines aides étaient illégales et pouvaient créer des distorsions inacceptables, la Commission a autorisé les aides au développement, limitées dans le temps, qui favorisent le développement régional.
Les droits des usagers sont aussi au cœur de la stropéenne.
Dans les transports, outre le renforcement de ces droits prévu dans le cadre du troisième paquet ferroviaire, le Parlement européen et le Conseil ont adopté un nouveau règlement renforçant substantiellement les droits des passagers aériens, notamment par la garantie e améliorée en cas de rembarque-annulation, ainsi quassistance en cas de retard important ol.
En outre,énergieouverture des marélectricité et du gaz, qui devait être transposée en droit national le 1er juillet, met en place un cadre juridique qui impose de très strictes obligations aux opérateurs afin que tous les consommateurs, et tout particulièrement les clients «vulnérvice universel de fourniture énergétique.
Le Parlement européen et le Conseil ont procédé en 2004 à une refonte densemble des règles dhygiène des denrées alimentaires, couvrant toute la chaîne alimentaire.
Ils ont également précisé lorganisation des contrôles officiels de ces denrées, afin de les rendre plus efficaces, et défini des règles applicables aux matériaux destinés à entrer en contact avec celles-ci.
Des avancées législatives ont aussi été enregistrées dans les domaines de la santé animale (mise à jour du régime relatif à lhygiène des aliments pour animaux) et de la santé des plantes (création dégime communautaire de protection des obtentions végétales).
Le Conseil a par ailleurs décidé ladhésion de la Communauté à la convention européenne révisée sur la protection des animaux en transport international, à la convention internationale pour la protection des végétaux et au traité international sur les ressources phytogénétiques.
Dans le domaine de la santé publique, la création du Centre européen de prévention et de contrôle des maladies vise à mettre en commun lexpertise disponible et à renforcer la capacité de réaction de lopéenne.
Dans le même esprit, la Commission a présenté un plan communautaire de préparation et dintervention en cas de pandémie de grippe.
Ladoption par le Parlement européen et le Conseil dective établissant des normes de qualité et de sécurité pour les tissus et cellules humains vise, quant à elle, à harmoniser la réglementation de les substances.
La conclusion de la convention-cadre de l Organisation mondiale de la santé pour la lutte antitabac, premier traité international en matière de santé publique, témoigne aussi de lengagement de le domaine.
La Commission a également présenté un plan de lutte contre le sida, qui préconise une approche intégrée et une meilleure coordination avec les États membres et les pays voisins.
Ladoption par le Parlement européen et le Conseil dèglement mettant en place un réseau dautorités publiques chargées de protéger les intérêts des consommateurs en cas de litiges transfrontaliers a constitué la principale avancée de lannée en matière de protection des consommateurs.
Points clés
Basé à Stockholm, le Centre européen de prévention et de contrôle des maladies, qui sera opérationnel dès 2005, est une agence indépendante ayant pour mission de déce-lerévaluer et de communiquer les menaces actuelles et émergentes que les maladies transmissibles représentent pour la santé. Ses tâches principales sont notamment:
— la surveillance épidémiologique et la constitution de réseaux de laboratoires spécialisés;
— assistance scientifique et technique aux États membres, à la Commission, aux autres agences communautaires et, le cas échéant, aux pays tiers et aux organisa-Organisation mondiale de la santé;
— identifier les menaces émer- établissement de procédures de surveillancgentes pour la santé publique.
Le Parlement européen et le Conseil ont adopté un règlement relatif aux litiges transfrontaliers.
Celui-ci prévoit la mise en placadrassistance mutuelle que les autorités utiliseront en cainfractions transfrontalières.
Ces outils permettront, dans le contexte du développement des échanges transfrontaliers (achats par corres-pondancinternet, par exemple), de garapplication rapide de la loi face éventuels professionnels malhonnêtes.
Le Parlement européen et le Conseil ont adopté trois règlements et une directive sur ygiène alimentaire, qui complètent la révision législative proposée par la Commission dans son livre blanc sur la sécurité alimentaire présenté en 2000.
La nouvelle législation prévoit, notamment, que chacun des acteurs composant la chaîne alimentaire sera responsable de la sécurité des aliments quil traite.
Cette nouvelle législation applique une politique unique et transparente en matièrygiène à toutes les denrées et à tous les opérateurs de la chaîne alimentaire et comporte des instruments permettant de gérer toute future crise éventuelle dans la filière.
Le règlement sur les contrôles officiels des denrées alimentaires et des aliments pour animaux vient simplifier des contrôles auparavant épars et peu efficaces et renforcer efficacité des services de contrôle mis en place par les États membres et la Commission.
Il définit clairement la responsabilité des États membres et le r Office alimentaire et vétérinaire de la Commission (OAV) en tant quformances des États membres.
Le règlement établit une approche harmonisée de la concélabo-ration des systèmes de contrôle.
Relations extérieures générales
Poursuivant les grandes lignes de sa politique extérieure, lopéenne a accompli de nouveaux progrès en 2004 dans les domaines de la sécurité et de la défense.
Ainsi, plusieurs opérations ont été engagées dans différentes régions du globe: Afghanistan, République démocratique du Congo, Bosnie-et-Herzégovine, et un plan daction pour l Afrique a été élaboré.
Par ailleurs, la stratégie européenne de sécurité, approuvée en 2003, a connu un début de mise en œuvre: le Conseil européen de mars a adopté une déclaration sur le terrorisme, de même qué entre États membres de lojet de Constitution pour l Europe.
Le Conseil européen de juin a entériné le plan daction de lutte contre le terrorisme et a chargé la Commission et le Conseil dévaluer la capacité des États membres à faire face aux conséquences dattaques terroristes; il a aussi donné son accord à la stratégie de lopéenne concernant les armes de destruction massive (AMD).
Sur le plan institutionnel, M. Solana a été reconduit en tant que secrétaire général du Conseil et haut représentant pour la politique étrangère et de sécurité commune (PESC).
Le Conseil a décidé quil serait nommé ministre des affaires étrangères de lopéenne, le jour de lentrée en vigueur de cette nouvelle fonction prévue par le traité sur la Constitution.
En matière de politique européenne de sécurité et de défense (PESD), le Conseil a institué une Agence européenne de la défense chargée daméliorer les capacités dans le domaine de la gestion des crises et dappuyer la PESD.
De même, il a instauré le mécanisme financier «Athena» destiné au financement dopérations de lyant des implications militaires.
Il a également défini un plan daction, fondé sur une approche globale et intégrée, concernant la gestion civile des crises.
La relève de la Force multinationale de stabilisation (SFOR) par lopération Althea, lopération militaire de l-et-Herzégovine, a eu lieu effectivement le 2 décembre.
Lopéenne a suivi attentivement les différentes élections dans les pays partenaires, de manière à promouvoir un processus électoral transparent et démocratique (Belarus, Indonésie, Iraq, Libye, Ukraine, Zimbabwe).
Sur la base dorientations définies par la Commission, notamment dans le sens de la conclusion de véritables accords européens de voisinage, le Conseil, qui a repris à son compte la plupart de ces orientations, a marqué son intérêt pour des relations privilégiées, fondées sur des valeurs communes, avec ces pays.
Enfin, sur le plan financier, la Commission a proposé la création de nouveaux instruments destinés à rationaliser la mise en œuvre de son aide extérieure (voir chapitre XXI).
Dans la stratégie européenne de sécurité adoptée en 2003 par le Conseil européen, la cre intergouvernementale de défense a été considérée comme un élément important en vue de développer des ressources militaires plus flexibles et plus efficaces.
Pour concrétiser cet objectif, le Conseil a institué, le 12 Agence européenne de défense. Ayant son siège à Bruxelles Agence a pour missions de:
— développer les capacités de défense dans le domaine de la gestion des crises;
— renforcer la base industrielle et technologique européenne dans le domaine de la défense et créer un marché européen concurrentiel des équipements de défense, en consultation avec la Commission;
Du faélargissement, les frontières extérieureopéenne se sont déplacées un peu plus au nord,est et au sud.
Cette nouvelle réalité a coisinage». À ce titre et dans le contexte de la conception de nouvaméliorefficaide extérieure de la Communauté (aide de préadhésion, aide au développement), la Commission a proposé la cropéen de voisinage et de partenariat (ENPI).
Dans ce cadre, différents types de coopération devraient être promus dans des domaines clés tels que les réformes politiques, commerciales et économiques, la justice et les affaires intérieu-res,énergie, les transporenvironnement.
RAPPORT GÉNÉRAL du droit et du respect de la démocratie.
Elle a poursuivi son action en faveaf-firmation de la Cour pénale internationale et son appui à la promotion des élections libres et démocratiques (Afghanistan, Belarus, Kosovo, Ukraine), afin de promouvoir la démocroit dans le monde.
Lautre grande préocencourager, politiquement et financièrement, le règlement des conflits par la voie pacifique et en accord avec les lois internationales.
Léaffirméannée, son engagement vis-à-vis de la lutte contre la prolifération des armements.
Ainsi, le Conseil européen de juin a approuvé la stroncernant les armes de destruction massive (AMD).
En outre, en entreprenant de multiples démarches à cequé un fort intérêt pour que la non-prolifération nucléaire soit un acquis partout dans le monde.
Cette année, l Organisation mondiale du commerce (OMC) a dressé un premier bilan du cycle de négociations pour le renforcement du système commercial multilatéral lancé au sommet de Doha de 2001.
Réunie à Genève en juillet, l OMC a adopté un texte fixant les paramètres du futur dispositif du programme de Doha pour le développement (PDD).
Ce dernier est dtance cruciale pour stimuler la croissance économique internationale et aider les pays en développement à sinsérer dans léco-nomie mondiale.
Lors de son septième examen de la politique commerciale de lopéenne, l OMC sest félicitée du rôle important que lomotion des négociations de l OMC au titre du PDD et dans le renforcement du système commercial multilatéral.
Elle a également accueilli favorablement les résultats des réformes en matière dagriculture et de pêche entreprises par lopéenne.
Premier instrument de l OMC à prendre en compte lélargissement de lo-péenne, laccord portant sur les marchés publics a été étendu dès le 1er mai aux dix nou- veaux États membres.
En 2004, la Communauté a été concernée par vingt-sept différends dont l OMC a été saisie: dans quinze de ces dossiers, la Communauté était plaignante, et, dans les douze autres cas, elle était la partie défenderesse.
Ces dossiers se rapportent aux relations entretenues par la Communauté avec neuf de ses partenaires commerciaux (Argentine, Australie, Brésil, Canada, Corée du Sud, États-Unis, Inde, Mexique et Thaïlande).
Les relations commerciales de lé marquées par une approche régionale des négociations. Les négociations avec le Mercosur dans la perspective d
La Commission a proposé de nouvelles lignes directrices 2006-2008 pour le schéma de préférences généralisées (SPG), afin den améliorer lefficacité, notamment par le biais dune simplification du régime, denforcement de la coopération régionale entre pays en développement.
Elle a également proposé la mise en œuvre dun régime de concessions supplémentaires, le SPG+, dont la vocation est dencourager la dimension durable du développement sous toutes ses formes (démocratique, sociale, environnementale).
Le Conseil a introduit davantage de transparence, defficacité et de prévisibilité dans lense commerciale. Selon les nouvelles règles, les mesures définitives sont adoptées si la majorité simple des États membres ne soppose pas à la proposition de la Commission.
Des dates limites obligatoires sont également introduites pour achever les enquêtes de réexamen, de même que des règles plus claires sur lapplication des mesures de défense commerciale.
Pour sa part, la Commission a continué à mener ses enquêtes de défense commerciale (antidumping, antisubventions et sauvegarde).
Le Conseil a par ailleurs décidé de maintenir le mécanisme de défense temporaire en faveur de la construction navale, qui vise plus particulièrement la République de Corée.
Lenforcé son système de coopération et dassistance administrative mutuelle en matière douanière avec ses différents partenaires commerciaux. On notera à ce titre la signature dcord étendu avec les États-Unis, le paraphe dcord avec la Chine, mais aussi les prémisses dcord avec l Inde.
De façon plus globale, le Conseil a modifié lacte dadhésion de la Communauté à la convention de Kyoto pour la simplification et légimes douaniers, afin de tenir compte de lélargissement.
Le Conseil a adopté un règlement relatif au régime communautaire de contrôle des exportations de biens et technologies à double usage.
Grâce, largement, aux efforts entr opéenne Organisation mondiale du commerce (OMC) a pu prendre des décisions qui finalisent la première moitié du programme de Doha pour le développement.
Ses membraccord sur des paramètragriculture, les produits industriels, les questions de développement, la facilitation des échanges et les services.
Un tel aboutissement a confirmé à nouveattachement des membr OMC à la dimension «développement» de ce programme. L-même proclamé sa volonté de continuer à œuvrer pour une réalisation rapide du programme de Doha.
L accord-cadr OMC entraînera en particulier une réduction importante des aides agricoles ayant un effet de distorsion sur le commerceélimination des pratiques de concurrencexportation faussant les échanges et une ouverture sensible des marchés agricoles.
Laccord établit par ailleurs les modalités de négociation en ce qui concerne les produits industriels, en ligne avec les objece à échéance offres nouvelles ou révisées dans le domaine clé des services et lance formellement les négociations sur la facilitation du commerce, une priorité essen-
Lopéenne sest engagée à apporter une assistance liée au commerce en faveur des pays en développement. Entre 2001 et 2003, 2 milliareuros y ont été consacrés, et un engagement de même montant a été prévu pour les quatre ou cinq prochaines années.
La Commission a proposé de nouvelles lignes directrices 2006-2008 pour le schéma de préférences généralisées (SPG). Le SPG est un instrument clé pour aider les pays en développement à réduire la pauvreté grâce aux revenus issus du commerce mondial.
La Commission praméliorer le système actuel en simplifiant ses dispositions, en étendant la liste des produits couverts et en concentrant les bénéfices sur les pays en développement qui en ont le plus besoin. Elle préconise aussi la mise en place
Elle a en outre proposé détendre le processus de déliement de laide extérieure. Par ailleurs, en relation avec ses orientations en matière de perspectives financières 2007-2013, la Commission a préconisé linstauration de quatre
La stratégie daide a en outre continué à mettre laccent sur les «crises oubliées» sévissant encore dans certaines régions, comme le Sahara occidental ou la Tchétchénie.
Dans le monde, 1,1 milliard de personnes nont aucun accèeau potable et 2,4 milliards de personnes nont aucun accès à des équipements sanitaires.
Avec le Canada, deux initiatives majeures ont été évoquées: un «agenda de partenariat» et les lignes directrices del accord de renforcement du commerce et de linvestissement.
Ainsi, en matière daide extérieure, elle a préconisé de remplacer léventail dinstruments financiers existants par un cadre plus simple et plus efficace.
En matière de réglementation financière, la Commission a adopté un règlement financier type applicable à chaque agence dexécution des programmes communautaires pour la mise en œuvre de son budget de fonctionnement.
La révision des modalités dexécution doit aussi permettre dassouplir les contraintes pour les marchés de faible valeur, non couverts par la directive, et les subventions de petits montants.
Dans le prolongement de lapproche stratégique globale établie en 2000 ainsi que de son plan daction 2001-2003 pour la protection des intérêts financiers communautaires et la lutte antifraude, la Commission a défini un nouveau plan daction 2004-2005.
Cette initiative vise notamment à renforcer le cadre réglementaire des activités de l Office européen de lutte antifraude (OLAF).
La Commission a également proposé de clarifier les règles régissant les différentes étapes des enquêtes de l OLAF et léchange dinformations entre ce dernier et les institutions communautaires, avec des garanties de procédure renforcées.
Le 16 décembre, le Parlement européen a arrêté le budget pour 2005.
Celui-ci sélève à 116,5 milliards deuros en crédits pour engagements et à 106,3 milliards deuros en crédits pour paiements.
Il correspond à 1,004 % du revenu national brut des États membres.
Point clé: vers un nouveau cadre financier 2007-2013
Afin de répondre aux grandes priorités politiques qugie (promotion du développement durable, développement de la citoyenneté européenne et renforctenaire mondial), la Commission propose de structurer les futures perspectives financières en cinq rubriques, qui sont détaillées dans le tableau figurant ci-après.
Le plafond annuel moyen des crédits de paiement pour la période 2007-2013 représente 1,14 % du revegie.
Il laisse une marge substantielle, de 0,09 à 0,16 % du RNB selon les années, sous le plafond des ressources propres.
Cela signifie que le cadre financier proposé pour la prochaine période saccommode tout à fait du plafond actuel des ressources propres de 1,24 %, que la Commission ne propose pas de modifier et qui est établi à ce niveau depuis 1999.
ensemble du cadre proposé est présentée ci-après.
(en millions d'euros à prix 2004)
Crédits pour engagements
Cohésion pour la croissance et l'emploi (
Conservation et gestion des ressources naturelles
42 293 dont: agriculture – dépenses relatives au marché et aides directes
Total des crédits pour engagements
Total des crédits pour paiements (
Crédits pour paiements en pourcentage du RNB
Plafond des ressources propres en pourcentage du RNB
(1) Les dépenses 2006 dans le cadre des perspectives financières actuelles ont été ventilées selon la nouvelle nomenclature proposée à des fins de référence et pour faciliter les comparaisons.
Les dépenses des rubriques 3 et 4 comprennent les montants correspondant à l'instrument de solidarité (961 millions d'euros à prix 2004) et au FED (estimés à 3 milliards d'euros), respectivement.(2) Incluant les dépenses pour l'instrument de solidarité (961 millions d'euros à prix 2004) à partir de 2006.
(3) L'intégration du FED dans le budget de l'Union européenne devrait prendre effet en 2008.
Les engagements pour 2006 et 2007 sont inclus à des fins de comparaison uniquement.
Les paiements pour engagements avant 2008 ne sont pas pris en compte dans les montants des paiements.
) Incluant les dépenses administratives des institutions autres que la Commission, les retraites et les Écoles européennes.
Les dépenses administratives de la Commission sont intégrées dans les quatre premières rubriques de dépenses.(5) Montants prévus dans la position commune de l'Union européenne en vue de la conférence d'adhésion avec la Bulgarie.
Chapitre XXIII
Droit communautaire
Ouvert le 1er novembre, le nouveau site EUR-Lex a fusionné les deux services publics daccès au droit de l Union européenne, EUR-Lex et CELEX.
Se caractérisant par une gratuité totale, il assure laccès au vaste fonds documentaire existant sur lordre juridique communautaire: éditions quotidiennes et collection historique du Journal officiel, textes consolidés de la législation, jurisprudence de la Cour de justice, documents publics de la Commission, etc.
Dans le contexte de lélargissement, une attention particulière a été accordée aux documents dans les nouvelles langues officielles de l Journal officiel a ainsi été réalisée, avec pour contenu le droit dérivé en vigueur au 1er mai 2004, dans ces nouvelles langues.
Chapitre XXIV
Institutions et organes
Parallèlement à létablissement et à la signature dé constitutionnel (voir chapitre I), la vie des institutions de lopéenne a été principalement marquée en 2004 par lélection deau Parlement européen et lentrée en fonction dune nouvelle Commission.
La sixième élection du Parlement européen au suffrage universel direct sest déroulée du 10 au 13 juin sur lensemble du territoire de lgie, avec un taux de participation globale de 44,6 %.
Du fait de lélargissement, le Parlement nouvellement élu compte 732 députés, dont 30 % de femmes.
Le parti populaire européen (PPE) est resté le plus grand groupe politique devant le parti socialiste européen (PSE), tandis que les groupes des Verts, des libéraux et de la gauche unitaire européenne ont enregistré des gains significatifs.
Lors de sa session constitutive, en juillet, le Parlement a élu M. Borrell Fontelles, membre espagnol du PSE, à sa présidence, pour une durée de deux ans et demi.
Dans un premier temps, à la suite de lentrée en vigueur du traité dadhésion le 1 mai, la Commission, présidée par M. Prodi depuis 1999, sest élargie de vingt à trente membres, avec ladjonction dun commissaire par nouvel État membre.
Dans un second temps, dans la perspective de lachèvement du mandat de la Commission Prodi au 31 octobre, le Conseil a désigné en juin M. Barroso, Premier ministre portugais, comme président de la future Commission.
Ce choix de personnalité a été approuvé par le nouveau Parlement européen en juillet.
Une liste de vingtcinq personnes a ensuite été constituée, pour faire partie de cette nouvelle Commission, par le Conseil en commun accord avec le président désigné conformément aux propositions faites par chaque État membre.
En raison de difficultés rencontrées par
Chapitre XXV
Transparence, relations avec le public, information et communication
La Commission a présenté une première évaluation qualitative de lapplication du règlement de 2001 relatif à laccès du public aux documents des institutions communautaires.
Cette évaluation est assortie de propositions dactions en vue de consolider le droit daccès et de linsérer davantage dans une politique dinformation du public.
Dans le domaine statistique, de nouveaux règlements ont établi des cadres communs ou harmonisés pour, respectivement: la fourniture de données trimestrielles sur les comptes des administrations publiques de la Communauté; la production systématique de statistiques déchanges de biens à partir du 1er janvier 2005; la fourniture, par les instituts statistiques nationaux, des statistiques requises pour les indicateurs structurels et la méthode comparative «eEurope» dans le domaine de la société de linformation.
Pour sa part, la Commission a proposé de modifier la nomenclature des unités territoriales pour les statistiques communautaires transmises par les nouveaux États membres de l
La mise en œuvre de la stratégie dinformation et de communication de lo-péenne établie en 2002 a fait lobjet, au printemps, dtualisation de la part de la Commission.
Celle-ci souligne quelle stratégie à destination du grand public devra sadapter à de nouveaux défis, liés notamment à lélargissement.
Il sagira principalement de contribuer à améliorer la perception de l, de ses institutions et de leur légitimité par les citoyens.
À cet effet, la Commission plaide en faveur delle programmation et dchisée des différents thèmes dinformation prioritaires pour les années 2005 et suivantes.
Le Conseil a souscrit aux grandes lignes de la démarche préconisée par la Commission.
Avec la prise de fonctions du nouveau collège, dont la première vice-présidente est chargée de la stratégie de communication, la Commission a entrepris de définir une nouvelle
RAPPORT GÉNÉRAL stratégie de communication en vue de sa présentation au Conseil européen de juin 2005.
Lécoute du citoyen sera une composante essentielle de cette stratégie.
Il convient de mobiliser la curiosité des citoyens par un message ancré dans les valeurs communes, mais dont le contenu soit suffisamment concret pour que les citoyappréhender.
À cet effet, la Commission propose actualiser les stratégies définies pour les différinformation prioritaires précédemment identifiés (élargissement; ave de liberté, de sécurité et de justice; euro; rôurope dans le monde).
Dans cette perspective, la stratégie développée afin de prépareuro dans les nouveaux États membres et de renforcer le soutien des citoyens enveuro onomique et monétaire (UEM) en général prévoit les principaux éléments suivants: des partenariats avec les États membres, les entreprises et la société civile; des programmes de jumelage entre les anciens et les nouveaux États membres; un travail de réseau avec les rinformation.
En outre, la Commission a lancé les travaux préparatoirélaborstratégie de communication davantage axécoute du citoyen.
Au niveau opérationnel, la Commission a modernisé ses différents instruments de communication, et notamment: le serveur Europa opéenne en ligne (http://europa.eu.int — en moyenne quelque 5 millions de documents consultés par jour); les relais de proinformation européenne pour les citoyens (Europe Direct); les partenariats sur les acinformation avec les États membres.
En outre, elle a répondu à quelque 80 000 questions de citoyopéenne via la ligne Europe Direct, ce qui équivaut à une augmentation de 60 % par rapport à 2003.
Elle a par ailleurs mis en place des représentations de la Commission dans les dix nouveaux États membres, ce qui porte le nombre de ces représentations et bureaux r
Le servicinformations télévisées «Europe by Satellite» (EbS) a transmis par satellite et par linternet plus de 2 500 heures de matériel actualité des institutions communautaires.
Depuis le 1er mai, la couverture en direct des principaux événements (environ 60 % antenne) se fait dans les vingt
Chronologie sommaire
Janvier
La Commission adopte une communication intitulée «Lurope et la recherche fondamentale».
Février
Le Parlement européen et le Conseil adoptent un règlement concernant lassistance aux passagers aériens et leur indemnisation en cas de refus dembarquement et/ou dannulation ou de retard important dol.
Le Parlement européen et le Conseil adoptent une décision relative aux emballages et aux déchets demballages.
Le Parlement européen et le Conseil adoptent une série de règlements relatifs au «ciel unique» européen ainsi quective relative au droit des citoyens de ldes membres de leur famille de circuler et de séjourner librement sur le territoire des États membres.
Le Conseil établit un cadre général pour des «partenariats européens» avec les pays des Balkans occidentaux.
Lancienne République yougoslave de Macédoine dépose une demande dadhésion à lopéenne.
Session de printemps du Conseil européen.
La Commission adopte une proposition de directive relative au système commun de taxe sur la valeur ajoutée.
La Commission formule un avis sur la demande dadhésion de la Croatie à leuropéenne.
Elle adopte également une communication sur la modernisation de la protection sociale ainsi quommunication relative à une politique de concurrence proactive et une communication sur la politique industrielle dans l Europe élargie.
Le Parlement européen et le Conseil adoptent une directive sur la responsabilité environnementale.
Le Parlement européen et le Conseil signent une directive concernant les exigences de sécurité minimales applicables aux tunnels du réseau routier transeuropéen et adoptent le deuxième paquet ferroviaire.
Le Parlement européen et le Conseil adoptent un règlement portant sur la coordination des systèmes de sécurité sociale.
Le Conseil adopte des règlements complétant la réforme de la politique agricole commune ainsi quective sur lindemnisation des victimes de la criminalité.
Entrée en vigueur du traité d Athènes consacrant ladhésion de dix nouveaux États membres à lopéenne.
La Commission adopte un livre blanc sur les services dintérêt général.
Sommet semestriel Union européenne-Russie.
Sommet Union européenne-Amérique latine.
Juin
Élection du nouveau Parlement européen.
Le Conseil adopte une série de décisions portant sur les principes, les priorités et les conditions des partenariats européens avec les pays des Balkans occidentaux.
La Commission adopte une communication sur des orientations en matière de soutien à la recherche.
Réunion du Conseil européen à Bruxelles et accord des chefs dment sur le traité établissant une Constitution pour l Europe.
Sommet Union européenne-Japon.
Sommet Union européenne - États-Unis.
Le Conseil désigne M. Barroso comme président pressenti de la future Commission et reconduit M. Solana en qualité de secrétaire général du Conseil et haut représentant pour la PESC.
Juillet
La Commission adopte une nouvelle communication sur les perspectives financières 2007-2013 ainsi quopositions législatives sur les instruments y afférents.
Elle adopte également une proposition de décision sur le futur système des ressources propres.
La Commission adopte une communication sur la lutte contre les malversations financières.
La Commission adopte une communication sur la simplification des instruments daide extérieure dans le cadre des futures perspectives financières.
Octobre
La Commission adopte une recommandation concernant les progrès réalisés par la Turquie sur la voie de ladhésion ainsi quommunication sur les progrès accomplis dans lensemble du processus délargissement.
Sommet Union européenne-Asie.
La Commission adopte une proposition de règlement relatif à un système de préférences généralisées 2006-2008.
Le Conseil adopte une décision-cadre concernant les infractions pénales et les sanctions applicables dans le domaine du trafic de drogue.
La Commission adopte une communication relative à une initiative européenne dans le domaine de lénergie en faveur des pays en développement.
Le Conseil institue une Agence européenne pour la gestion de la coopération aux frontières extérieures de l
Le Parlement européen et le Conseil adoptent une directive concernant un système déchange européen des quotas démission de gaz à effet de serre dans le cadre du protocole de Kyoto.
Signature, à Rome, du traité établissant une Constitution pour l Europe.
Réunion à Bruxelles du Conseil européen, qui approuve la liste des membres pressentis de la nouvelle Commission.
Sommet Union européenne-Inde, avec approbation d tenariat stratégique.
Approbation de la composition de la nouvelle Commission par le Parlement européen et nomination de cette dernière par le Conseil.
RAPPORT GÉNÉRAL
Second sommet semestriel Union européenne-Russie.
Lancement de lopération militaire «Althea» en Bosnie-et-Herzégovine.
La Commission adopte une communication sur le problème de la révision des données budgétaires grecques.
Sommet Union européenne-Chine.
La Commission propose une série de plans daction dans le cadre de la politique européenne de voisinage.
La Commission adopte une communication sur la situation de l Allemagne et de la France à légard de leurs obligations dans le cadre de la procédure concernant les déficits excessifs.
Réunion à Bruxelles du Conseil européen, qui se prononce en faveur de louverture, sous certaines conditions, des négociations en vue de ladhésion de la Turquie à lopéenne.
Lopéenne alloue 23 millions deuros daide humanitaire dgence aux pays d Asie du Sud et du Sud-Est touchés par le raz-de-marée survenu le 26 décembre.
Commission européenne
Rapport génér ac opéenne — 2004
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue):Rapport (disponible en 20 langues): 15 EURAnnexe technique (disponible en DE, EN et FR): 35 EURRapport + Annexe technique: 40 EUR
Le Rapport généracopéenne est publié annuellement par la Commission européenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant lannée écoulée.
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2005 a été adopté par la Commission européenne le 31 janvier 2006 sous la cote SEC(2005) 1200 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2005, adopté et publié par la Commission en vertu des articles 212 du traité CE et
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport 2005 sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le XXXVe Rapport annuel sur la politique de concurrence.
Table des matières
CHAPITRE I DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE
Vie des institutions Aspects généraux Parlement européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Activité législative Coopération interinstitutionnelle Constitution Gouvernance Dimension régionale et locale de l’Union européenne Agences de régulation Gouvernance en matière de statistiques Mieux légiférer
TABLE DES MATIÈRES
CHAPITRE II PROSPÉRITÉ Environnement économique et social
Un nouvel élan pour la stratégie de Lisbonne: le partenariat pour la croissance et l’emploi
Le cadre macroéconomique Fiscalité Concurrence Poids de la réglementation Mise en œuvre de l’agenda social Leviers de la prospérité Innovation et politique de l’entreprise Recherche et politique spatiale Développement des technologies de l’information et de la communication Enseignement, éducation, apprentissage Transports et énergie Mobilité du travail Progrès du marché intérieur
CHAPITRE III SOLIDARITÉ
Consolidation et nouvelles perspectives de la cohésion économique et sociale
Dimension régionale Dimension sociale Les enjeux démographiques
TABLE DES MATIÈRES
Solidarité avec les générations futures et développement durable Environnement Agriculture Pêche et affaires maritimes Promotion des valeurs communes Protection des droits fondamentaux et lutte contre la discrimination Diversité culturelle Politique migratoire Jeunesse, citoyenneté active et sport
CHAPITRE IV SÉCURITÉ ET LIBERTÉ
Espace de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières et immigration Gestion du risque Santé Protection des consommateurs Sécurité et sûreté des transports Sécurité énergétique et sûreté des installations Protection des intérêts financiers de l’Union européenne Catastrophes
CHAPITRE V L’EUROPE EN TANT QUE PARTENAIRE MONDIAL Présence de l’Union européenne dans l’économie mondiale Poursuite du processus d’élargissement Politique de voisinage Commerce international Contribution à la solidarité internationale
Protection et promotion des valeurs communes au-delà des frontières de l’Union européenne
TABLE DES MATIÈRES
LISTE DES INSTITUTIONS ET ORGANES
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Pour l’Union européenne, l’année 2005, marquée pour ce qui concerne le Conseil (Conseil européen et Conseil de ministres) par l’action des présidences, luxembourgeoise sous la conduite de Jean-Claude Juncker, au cours du premier semestre, et britannique sous celle de Tony Blair, au cours du second, a constitué la première année pleine de son fonctionnement à vingt-cinq États membres.
Pour le Parlement européen, renouvelé en juin de l’année précédente et présidé par Josep Borrell, aussi bien que pour la Commission européenne désignée à l’automne 2004 et présidée par José Manuel Barroso, elle a constitué, après une phase de mise en place et de démarrage dans les derniers mois de l’année 2004, la première étape, devenue en pratique quasi concomitante, de leur mandat de cinq ans.
Le coup de frein au processus de ratification du traité établissant une Constitution pour l’Europe, à la suite du résultat négatif des consultations par référendum en France et aux Pays-Bas, a fortement marqué de son empreinte cette année 2005.
Ces événements, et l’ouverture d’une période de réflexion au sujet de l’avenir du chantier institutionnel qui s’est ensuivie, n’ont pas pour autant paralysé l’action communautaire.
Ils ont en revanche mis en lumière et renforcé en pratique l’importance à donner au recentrage des chantiers engagés, selon les quatre lignes de force que les institutions européennes tiennent pour essentielles afin de répondre aux préoccupations des citoyens et qui structurent leur action: prospérité, solidarité, sécurité et présence de l’Europe dans le monde.
Tout en adoptant cette année une approche plus compacte, justifiée par la disponibilité sur les sites des institutions européennes d’une information détaillée abondante sur les actions de l’Union européenne (1), le corps de ce Rapport présente les activités de l’Union européenne en 2005.
Sans préjudice des autres processus d’information sur les résultats de l’année écoulée, on se limitera à souligner ici quelques initiatives et
(1) La chronique que constitue le Bulletin de l’Union européenne (http://europa.eu.int/abc/doc/off/bull/fr/ welcome.htm) fournit en particulier un accès systématique à l’ensemble des activités et programmes communautaires, relaie directement vers les textes officiels et établit des liens dynamiques vers les informations et bases de données correspondantes.
INTRODUCTION réalisations clés qui sollicitent l’attention si l’on devait s’attacher à ne retenir que quelques-uns des faits marquants qui ont jalonné l’année 2005.
Cet ensemble d’éléments concerne essentiellement la relance de la stratégie de Lisbonne, dans ses trois dimensions — économique, sociale et environnementale —, inscrite ellemême dans le cadre plus vaste du développement durable.
Cette initiative s’est accompagnée d’une mise à jour du pacte de stabilité et d’un effort marqué par les institutions pour mieux légiférer, de la présentation d’un agenda social renouvelé et des efforts consentis en faveur de la politique de l’environnement, notamment avec l’adoption des stratégies thématiques et la poursuite de notre action internationale à l’égard du changement climatique.
Cinq ans après le lancement de la stratégie de Lisbonne et devant le constat, établi à mi-parcours par le Conseil européen, d’un résultat mitigé, les chefs d’État ou de gouvernement ont jugé indispensable de relancer cet effort et de procéder à un recentrage des priorités sur la croissance et l’emploi.
Il s’agit pour l’Union de renouveler les bases de sa compétitivité, d’augmenter son potentiel de croissance et sa productivité ainsi que de renforcer sa cohésion sociale.
Pour atteindre ces objectifs, l’Union s’attache désormais à mobiliser davantage tous les moyens nationaux et communautaires, y compris la politique de cohésion, pour mieux en exploiter les synergies dans un contexte de développement durable.
Le document «Travaillons ensemble pour la croissance et l’emploi — Un nouvel élan pour la stratégie de Lisbonne» (1), préparé par la Commission pour le Conseil européen de mars 2005, fournit les éléments sur lesquels s’est appuyé le Conseil européen pour déterminer les axes essentiels de cette relance: la connaissance et l’innovation en tant que moteurs d’une croissance durable; un espace attrayant pour investir et travailler; la croissance et l’emploi au service de la cohésion sociale.
La volonté ainsi marquée de redonner vigueur à cette dynamique s’est traduite notamment dans un effort de complémentarité entrepris aussi bien entre les différents acteurs publics, économiques et sociaux qu’entre les différentes composantes de l’action de l’Union: celle-ci s’articule autour de lignes directrices intégrées associant les grandes orientations des politiques économiques (GOPE) et les lignes directrices pour l’emploi (LDE) sur la base desquelles sont établis en cohérence des «programmes nationaux de réforme» par les États membres.
Cette relance s’inscrit ellemême dans le contexte plus vaste de l’exigence du développement durable et de ses principes directeurs, approuvés par le Conseil européen du mois de juin, selon lequel il convient de répondre aux besoins présents sans compromettre la capacité des générations futures à satisfaire les leurs.
Sur le plan macroéconomique, après les difficultés et quelques insuffisances identifiées les années passées quant à la mise en œuvre des dispositions relatives au pacte de stabilité et de croissance, une mise à jour en a été réalisée pendant l’année 2005 pour qu’il puisse être appliqué dans tous les pays d’une manière équitable et cohérente et
Cette réforme a été effectuée en accordant plus de place à la prise en compte de l’évolution économique tout en préservant la clé de voûte que constituent les deux ancrages nominaux du pacte, la valeur de référence de 3 % pour le ratio entre le déficit et le produit intérieur brut (PIB) et celle de 60 % pour le rapport entre la dette et le PIB.
Des changements ont été apportés au volet préventif du pacte en prévoyant notamment la possibilité d’une différenciation des objectifs budgétaires à moyen terme, ainsi que leur durabilité, incluant même, dans certaines circonstances, la possibilité de s’écarter temporairement de ces objectifs budgétaires.
Sous l’appellation «Mieux légiférer», dans le prolongement d’un effort entrepris depuis 2002 en liaison avec les autres institutions, la Commission a lancé une série d’initiatives (analyses d’impact, simplification, etc.) pour contribuer à améliorer la réglementation, mieux la concevoir, en accroître les avantages pour les citoyens, renforcer le respect et l’efficacité des règles et réduire les coûts économiques, conformément aux principes de proportionnalité et de subsidiarité.
Sur un autre terrain, celui de la sécurité, on relèvera que le plan d’action pour cinq ans destiné à mettre en œuvre le programme ambitieux de La Haye a été présenté par la Commission.
Il s’agit de renforcer la liberté, la sécurité et la justice dans l’Union européenne, y compris leur dimension extérieure, et notamment les droits fondamentaux et la citoyenneté, selon les orientations adoptées par le Conseil européen en novembre 2004.
Ce domaine a été marqué par un effort collectif de lutte contre le terrorisme qui, cette année, a une nouvelle fois frappé les Européens dans leur chair, une action qui doit aller de pair avec le respect de l’État de droit et des droits de l’homme.
Faisant suite à une série noire de catastrophes survenues pendant le premier semestre, des efforts visant à accroître la sécurité des transports, notamment aériens, ont été développés.
De même, en matière de santé publique, une vigilance toute particulière et des mesures préventives incluant l’interdiction de l’importation de certaines catégories d’oiseaux ont été mises en place face au risque de pandémies liées à l’apparition de foyers de grippe aviaire.
En 2005, année du dixième anniversaire du processus de Barcelone à l’égard des pays méditerranéens, la politique de voisinage, placée au cœur des priorités en matière de politique extérieure comme instrument pour ancrer la stabilité, la sécurité et une plus grande prospérité en faveur de la région dans son ensemble, est entrée dans une phase décisive.
Sept plans d’action sont désormais en vigueur (Autorité palestinienne, Israël,
Jordanie, Maroc, Moldova, Tunisie et Ukraine) et cinq sont en préparation (Arménie, Azerbaïdjan, Égypte, Géorgie et Liban).
Les négociations ministérielles concernant la révision de l’accord de Cotonou, signé entre l’Union européenne et 77 pays d’Afrique, des Caraïbes et du Pacifique (ACP), et dont l’objectif prioritaire a été de renforcer l’efficacité et la qualité du partenariat Union européenne-ACP, se sont conclues avec succès en février.
Le renforcement de nos partenariats avec nos alliés stratégiques comme les États-Unis et la poursuite d’un dialogue ouvert avec de nouveaux partenaires importants comme la Chine et l’Inde ont concentré l’attention, dans un environnement commercial rendu plus sensible, du fait de la situation économique et sociale vécue en Europe ainsi que des échéances liées aux négociations conduites dans le cadre de l’Organisation mondiale du commerce (OMC).
La gestion des suites de l’expiration, au début de 2005, de l’accord «OMC» sur les textiles, y compris la négociation d’un mémorandum à cet égard avec la Chine, a mobilisé l’attention à plusieurs reprises au cours de l’année.
On notera tout particulièrement le rôle important joué par l’Union européenne lors du sommet des Nations unies de septembre 2005, grâce à un processus préparatoire substantiel et par des engagements pris par l’Union pour accélérer les progrès vers la réalisation des «objectifs du millénaire pour le développement (OMD)».
L’engagement envers le doublement de l’assistance de l’Union en faveur des pays en développement entre 2004 et 2010, l’adoption d’une déclaration conjointe du Parlement européen, du Conseil et de la Commission qui traduit un «consensus européen» ainsi que l’adoption d’une stratégie en faveur de l’Afrique ont constitué des moments forts de la politique de développement de l’Union. Celle-ci poursuivait par ailleurs son activité en matière d’aide humanitaire, qui continue à placer l’Union au premier rang des acteurs mondiaux dans ce domaine.
Cette année encore, de terribles drames, de la main de l’homme ou du fait des éléments naturels, se sont abattus dans de nombreuses régions du monde.
L’Union est intervenue selon son habitude aussi bien pour réagir très rapidement aux grandes catastrophes, telles que le tsunami ou le tremblement de terre en Asie du Sud, que pour accompagner, loin des feux de l’actualité, ce que l’on appelle désormais «les crises oubliées» et qui génèrent toujours des souffrances chez les populations touchées.
L’engagement pris par l’Union de renforcer la cohérence des politiques au service du développement et d’associer d’autres politiques de l’Union européenne aux objectifs et au calendrier des OMD a également représenté une nouvelle étape importante.
Face aux nouvelles formes de menaces qui se sont fait jour et qui ont été identifiées dans la stratégie européenne de défense et de sécurité adoptée par le Conseil européen en décembre 2003, les efforts se sont poursuivis en 2005 dans le domaine de la politique européenne de sécurité et de défense (PESD).
Ces efforts se sont inscrits notamment dans le cadre du premier programme de travail de l’Agence européenne de défense, des préparatifs destinés à assurer une capacité de réponse rapide basée sur treize groupements tactiques et des huit opérations de terrain que mène l’Union
13 européenne, notamment en Bosnie-et-Herzégovine, où l’Union a pris le relais de la Force multinationale de stabilisation (SFOR) conduite par l’Organisation du traité de l’Atlantique Nord (OTAN) pour aider à maintenir un environnement de sécurité lié à la mise en œuvre des accords de Dayton.
Il reste que le projet communautaire a besoin de ressources stables, à la hauteur des enjeux et des ambitions qu’on lui assigne.
Il en découle la nécessité pour l’Union de disposer du cadre financier pluriannuel pour la période quinquennale 20072013, dont la négociation s’est prolongée tout au long de l’année 2005.
Le Conseil européen de décembre est parvenu à un consensus (1) qui reste à matérialiser par un accord inter- institutionnel associant le Parlement européen.
Références générales et autres liens utiles v
Conclusions de la présidence du Conseil (22 et 23 mars; 16 et 17 juin; 15 et 16 décembre): http://ue.eu.int/showPage.asp?id=432 & lang=fr & mode=g
Commission européenne, «Objectifs stratégiques 2005-2009» — COM(2005) 12
Commission européenne, «Programme de travail de la Commission pour 2005» — COM(2005) 15 v v v
Contribution de la Commission à la réunion d’octobre des chefs d’État ou de gouvernement: «Les valeurs européennes à l’ère de la mondialisation» — COM(2005) 525
Vie des institutions
Aspects généraux
Régime linguistique
Parlement européen
Composition du Parlement européen
Au 31 décembre, la répartition des 732 sièges entre les groupes politiques du Parlement était la suivante:
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE v฀groupe du parti populaire européen (démocrates-chrétiens) et démocrates européens (PPE-DE),présidé par M. Pöttering
Statut des députés
Le 23 juin, le Parlement européen a adopté le statut de ses députés.
Le nouveau régime, que le Conseil a approuvé le 18 juillet, comporte des dispositions relatives notamment: à la liberté et l’indépendance des députés; à l’exercice du droit d’initiative; à la diversité linguistique; aux conditions de rémunération et de prise en charge des frais des membres du Parlement.
Travaux parlementaires
Pour l’année 2005, les travaux parlementaires se répartissent comme indiqué dans le tableau 1.
En 2005, le Parlement a adressé 5 313 questions à la Commission: 4 493 questions écrites, 80 questions orales avec débats et 740 pendant l’heure des questions.
Le Parlement a adressé 1 033 questions au Conseil: 543 questions écrites, 37 questions orales avec débats et 453 pendant l’heure des questions.
La Commission a transmis au Parlement un total de 378 communications au cours de l’année et a répondu à un total de 212 demandes d’informations complémentaires.
17 délibérations de la commission des pétitions au cours de l’année parlementaire 2003/2004.
En ce qui concerne l’objectif de la prospérité, le Parlement s’est prononcé sur des sujets aussi variés que: la révision à mi-parcours de la stratégie de Lisbonne; l’éducation — pierre angulaire du processus de Lisbonne; la politique de recherche européenne; les grandes orientations des politiques économiques générales et les lignes directrices pour l’emploi; les finances publiques; le changement climatique; l’efficacité énergétique et les sources d’énergie renouvelables et alternatives; la stratégie d’information et de communication concernant l’euro et l’Union économique et monétaire; le renforcement de la compétitivité européenne à la suite des mutations industrielles; le brevet pour les inventions biotechnologiques et le passage au numérique dans le domaine de la radiodiffusion.
Du point de vue législatif, des moments clés de l’année pour cet objectif ont été le compromis dégagé en première lecture sur le dossier REACH, à la suite d’un vote marathon (novembre), ainsi que le rejet en deuxième lecture de la proposition sur la brevetabilité des inventions mises en œuvre par ordinateur.
Le Parlement a également rejeté, en première lecture, la proposition de la Commission concernant les exigences de qualité contractuelles applicables aux services de fret ferroviaire, ainsi que la proposition sur le piégeage sans cruauté des animaux.
Dans le domaine de la solidarité, les sujets principaux traités par le Parlement ont inclus: la dimension sociale de la globalisation; la gestion des migrations économiques et les liens entre immigration légale et illégale; le marché intérieur, l’inclusion sociale et la protection des consommateurs dans les nouveaux États membres; l’agenda pour la politique sociale 2006-2010; la diversité culturelle; la promotion et la protection des droits fondamentaux; la protection des minorités, et en particulier des Roms, et les politiques de lutte contre les discriminations dans l’Europe élargie; le rôle de la cohésion territoriale ainsi que celui des aides d’État directes en tant qu’instrument du développement régional; la dimension urbaine de l’élargissement.
Dans le domaine de la sécurité, le Parlement s’est exprimé sur des thèmes d’actualité, tels que notamment: la lutte contre le terrorisme; les progrès enregistrés en 2004 dans la création d’un espace de liberté, de sécurité et de justice; le plan d’action de la Commission concernant le programme de La Haye; la stratégie de sécurité européenne; la protection des intérêts financiers des Communautés et la lutte contre la fraude; la stratégie de lutte contre une pandémie de grippe.
Dans une résolution adoptée en décembre, le Parlement a fait savoir son intention de créer une commission temporaire au sujet de l’utilisation présumée de pays européens par l’Agence centrale de renseignement américaine (CIA) pour le transport et la détention illégale de prisonniers.
La session de décembre a permis une percée importante sur le plan législatif, notamment avec l’achèvement de la première lecture au Parlement sur le dossier concernant la conservation des données traitées dans le cadre de la fourniture de services de
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE communications électroniques accessibles au public.
Il convient de noter qu’auparavant le Parlement avait rejeté une initiative lancée par la République française, l’Irlande, la Suède et le Royaume-Uni en vue de l’adoption, dans le même domaine, d’une décisioncadre du Conseil.
En ce qui concerne l’Union en tant que partenaire mondial, des débats importants ont porté sur: les relations transatlantiques; les relations Union européenne-Russie; la situation au Moyen-Orient; les relations de l’Union avec la région méditerranéenne et le processus de Barcelone revisité; la nouvelle stratégie pour l’Afrique et la politique de développement européenne; l’état d’intégration dans les Balkans occidentaux; les développements de la politique étrangère et de sécurité commune; la réforme de l’Organisation des Nations unies (ONU) et les objectifs du millénaire pour le développement (OMD); l’engagement de l’Union en Iraq; la «dimension septentrionale» de l’Union.
Lors de la session d’avril, le Parlement a donné son avis conforme à la demande d’adhé- sion à l’Union européenne de la Bulgarie et de la Roumanie.
Par la suite, il a adopté des résolutions sur le processus d’adhésion et le degré de préparation de ces pays (juillet et décembre).
Concernant la Turquie, le Parlement a approuvé à une large majorité, en septembre, sa résolution sur l’ouverture des négociations d’adhésion, mais a reporté le vote sur l’avis conforme sur le protocole additionnel à l’accord d’association entre la Communauté européenne et la Turquie à la suite de l’élargissement.
Quant à la Croatie, le Parlement a donné son avis conforme sur la conclusion du protocole à l’accord de stabilisation et d’association entre les Communautés européennes et la Croatie pour tenir compte de l’élargissement de l’Union.
De même, le Parlement a donné son avis conforme à la conclusion d’un accord-cadre établissant les principes généraux de la participation de la Croatie aux programmes communautaires.
Une autre décision marquante a été l’approbation, par le Parlement, de la mobilisation de l’instrument de flexibilité en faveur de l’aide à la réhabilitation et à la reconstruction pour les pays touchés par le tsunami.
Relations du Parlement avec les autres institutions (1
Dans ses relations avec les autres institutions et organes de l’Union, le Parlement européen a formulé un certain nombre de résolutions, notamment sur le programme des présidences luxembourgeoise et britannique du Conseil et sur les résultats du Conseil européen des 22 et 23 mars.
Le Parlement a par ailleurs débattu des sujets suivants: les programmes de travail et le bilan des présidences luxembourgeoise et britannique; la préparation du Conseil européen des 16 et 17 juin et de celui des 15 et 16 décembre, ainsi que la préparation
VIE DES INSTITUTIONS
19 et les résultats du Conseil européen informel de Hampton Court du 27 octobre; le rapport d’activité 2003 de la Banque européenne d’investissement; le rapport annuel relatif aux activités du Médiateur européen en 2004, et cela en présence de M. Diamandouros, qui a été réélu au poste de Médiateur lors de la session de janvier; le rapport annuel 2004 de la Cour des comptes, présenté par son président, M. Weber.
Sur le plan politique, le Parlement a envoyé des messages forts en adoptant des résolutions sur le futur de l’Europe soixante ans après la Seconde Guerre mondiale, sur le futur des Balkans dix ans après Srebrenica, sur le vingt-cinquième anniversaire de Solidarność et son message pour l’Europe, ainsi que sur le souvenir de l’Holocauste, l’antisémitisme et le racisme.
Lors de la session plénière de décembre, le prix Sakharov 2005 a été remis au mouvement cubain d’opposition «Damas de Blanco», à l’avocate nigérienne des droits de l’homme, Mme Hauwa Ibrahim, et à l’organisation internationale «Reporters sans frontières».
Dans le cadre d’une séance solennelle, le président de l’Ukraine, M. Iouchtchenko, s’est adressé au Parlement européen en février, tout comme le grand-duc Henri de Luxembourg et M. Karzaï, le président de l’Afghanistan, en mai, M. Ciampi, le président de l’Italie, en juillet, et M. Lagos, le président du Chili, en octobre.
Effectifs
Au 31 décembre, le cadre des services du secrétariat du Parlement comptait 4 696 emplois permanents et 121 emplois temporaires.
Conseil et Conseil européen
En 2005, le Conseil a travaillé sous la présidence du Luxembourg au cours du premier semestre et de celle du Royaume-Uni au cours du second semestre.
Il a tenu 75 sessions au total dans le cadre de ses différentes formations.
Pour sa part, le Conseil européen s’est réuni à quatre reprises en 2005:
Session des 22 et 23 mars
Le Conseil européen s’est réuni à Bruxelles sous la présidence de M. Juncker, Premier ministre luxembourgeois.
Il a été principalement consacré aux questions économiques, et plus spécifiquement à la relance de la stratégie de Lisbonne.
Procédures parlementaires de janvier à décembre — Résolutions et décisions adoptées
Autres procédures
Période de session
Budgétaires et décharge
Première lecture (2)
Première lecture (3)
Deuxième lecture (4)
Résolutions articles 103 et 108
Janvier I Janvier II Février Mars Avril I Avril II Mai I Mai II Juin I Juin II Juillet Septembre I Septembre II Octobre I Octobre II Novembre I Novembre II Décembre
1) Dont 63 cas dans lesquels le Parlement européen a proposé des amendements à la proposition de la Commission et 3 cas de rejet de la proposition.2) Dont 1 cas dans lequel le Parlement européen a proposé des amendements à la proposition de la Commission.
Session des 16 et 17 juin
Le Conseil européen s’est réuni à Bruxelles sous la présidence de M. Juncker, Premier ministre luxembourgeois.
Ses travaux se sont principalement concentrés sur deux questions sensibles: celle de la ratification de la Constitution européenne après les résultats négatifs des référendums français et néerlandais, situation qui l’a conduit à ouvrir une période de réflexion entre toutes les parties intéressées; celle des perspectives financières pour 20072013, sur lesquelles aucun accord n’a pu se dégager.
Le Conseil européen a par ailleurs entériné les lignes directrices intégrées pour la croissance et l’emploi ainsi que le plan d’action pour la mise en œuvre du programme de La Haye visant à renforcer l’espace de liberté, de sécurité et de justice, et les questions relatives à la lutte contre le terrorisme.
Réunion informelle à Hampton Court (Royaume-Uni — 27 octobre)
Cette réunion des chefs d’État ou de gouvernement, qui s’est tenue à proximité de Londres à l’invitation de M. Blair, Premier ministre britannique, a été essentiellement consacrée aux réponses que l’Union européenne peut apporter aux défis de la mondialisation et du vieillissement de la population.
D’autres questions, telles que la sécurité énergétique, la recherche, le rôle des universités ainsi que les négociations commerciales multilatérales, ont également été abordées.
Les chefs d’État ou de gouvernement ont travaillé sur la base d’une contribution présentée par la Commission intitulée «Les valeurs européennes à l’ère de la mondialisation» (1) (sur ce point, voir également l’«introduction» du présent Rapport).
Session des 15 et 16 décembre
Le Conseil européen s’est réuni à Bruxelles sous la présidence de M. Blair, Premier ministre britannique.
Ses travaux se sont principalement focalisés sur l’adoption d’un consensus, finalement dégagé, concernant les perspectives financières 2007-2013.
En revanche, la décision sur les taux réduits de la TVA a été différée.
Le Conseil européen a par ailleurs adopté une stratégie de l’Union européenne en faveur de l’Afrique, une approche globale sur la question des migrations, une déclaration sur la Méditerranée et le Moyen-Orient, une stratégie de lutte contre le terrorisme et une stratégie de lutte contre le trafic d’armes légères.
Il s’est en outre penché sur les débats en cours au sujet de l’avenir de l’Europe, sur le développement durable, le changement climatique et les énergies durables, ainsi que sur les progrès de la stratégie de Lisbonne en
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE faveur de la croissance et de l’emploi.
Objectifs stratégiques 2005-2009
Le 26 janvier (1), la Commission a présenté au Parlement européen les objectifs stratégiques qu’elle entend poursuivre au cours des cinq années de son mandat.
Avec l’ambition de contribuer à créer un partenariat pour un renouveau européen impliquant tous les acteurs (institutions communautaires, États membres, société civile, citoyens), elle décide de focaliser ses activités selon les objectifs principaux de prospérité, de solidarité et de sécurité, ainsi que sur la dimension extérieure de l’Union.
Elle entend en outre mettre un accent tout particulier sur la mise en œuvre de la réglementation existante et sur l’application rigoureuse des règles visant à améliorer le cadre réglementaire.
Programme de travail pour 2005
En même temps que ses objectifs stratégiques, la Commission a exposé les priorités, perspectives et défis clés de son programme de travail pour 2005 ainsi que les propositions prioritaires législatives et les actes non législatifs susceptibles d’être présentés en 2005 (2), en faisant porter l’accent sur la mise en œuvre des propositions et sur une production conforme à l’objectif de mieux légiférer.
Le programme définit comme priorité toute particulière l’élan à donner à la croissance et à la création d’emplois grâce à une nouvelle vigueur à insuffler à la stratégie de Lisbonne.
En février, le programme de travail a reçu un appui de la part du Parlement européen et du Comité des régions.
Planification stratégique et programmation pour 2006
Première étape du cycle annuel de programmation, la Commission a arrêté, le 2 mars, sa stratégie politique annuelle (SPA) pour 2006 (3).
Celle-ci vise à fixer les priorités politiques pour 2006, à identifier les initiatives devant permettre de les réaliser et à définir les orientations budgétaires nécessaires.
La stratégie ainsi établie reflète les priorités sous-tendant les objectifs stratégiques quinquennaux de la Commission (voir ci-dessus).
Le 25 octobre, la Commission a présenté son programme législatif et de travail pour 2006, sous la devise «Libérer tout le potentiel de l’Europe» (4).
La Commission s’est réunie à 43 reprises au cours de l’année.
Elle a transmis 411 propositions de directives, de règlements et de décisions et 6 recommandations.
Elle a également présenté 288 communications et rapports, 14 livres verts et 2 livres blancs.
Outre les initiatives nouvelles, le lancement de débats, les programmes et les plans d’action ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2005, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante (notamment dans les domaines de l’agriculture, de la pêche, de la douane et de la politique commerciale) ainsi que les propositions de codification d’actes législatifs existants.
Politique du personnel et gestion des ressources humaines
En 2005, les services de la Commission comprenaient 17 571 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 705 emplois permanents et 50 emplois temporaires sur le budget de recherche.
À cela s’ajoutaient 1 981 emplois permanents et 147 emplois temporaires au titre des offices dépendant de la Commission.
Les postes affectés aux organes décentralisés et aux agences exécutives s’élevaient, respectivement, à 2 224 et à 100.
Dans le cadre des échanges de personnel, 20 fonctionnaires de la Commission sont actuellement détachés auprès des administrations nationales et des organisations internationales, tandis que 979 experts nationaux travaillent dans les services de la Commission.
En outre, en 2005, plus de 200 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission à la faveur de son programme de stages dits «structurels».
En ce qui concerne le recrutement de personnel originaire des nouveaux États membres, la Commission a adopté une nouvelle communication (1), qui s’ajoute aux deux communications adoptées en 2004 en la matière (2).
Ces textes spécifient la méthodologie et les procédures applicables au recrutement des hauts fonctionnaires ainsi que les principes à suivre au cours d’une période de transition.
Ils fixent en outre des objectifs globaux de recrutement ainsi que des objectifs visant l’encadrement intermédiaire pour 2004 et 2005.
Tandis que les objectifs globaux ont été atteints pour l’essentiel, ceux concernant l’encadrement ont subi des retards et font donc l’objet d’un suivi attentif.
Après l’adoption, en 2004, du nouveau statut des fonctionnaires et autres agents, la Commission a entrepris de consolider et de préciser minutieusement les mesures
Ces mesures préfigurent d’autres développements en matière de transparence et de communication entre le personnel et l’administration, de même qu’en matière de professionnalisation des fonctions de gestion des ressources humaines, qui devrait faire l’objet d’un plan d’action spécifique.
Enfin, 2005 a constitué la première année d’application du quatrième programme d’action (2004-2008) en matière d’égalité des chances entre femmes et hommes à la Commission.
À la fin de l’année, la majorité de ses services avaient nommé des correspondants, établi des réseaux et élaboré des plans d’action internes dans ce domaine.
Cour de justice et autres juridictions
Jurisprudence de la Cour de justice
En matière de coopération policière, la Cour de justice s’est prononcée à deux reprises dans deux arrêts importants: v฀dans l’affaire Pupino (1), la Cour s’est déclarée compétente pour interpréter une décisioncadre malgré son absence d’effet direct et a consacré pour la première fois, dans le cadre de la coopération policière et judiciaire en matière pénale, le principe selon lequel le droit national doit être interprété de manière conforme au droit de l’Union; v฀dans l’affaire Miraglia (2), la Cour a clarifié le champ d’application du principe «non bis in idem», consacré à l’article 54 de la convention d’application de l’accord de Schengen.
Selon la Cour, celui-ci ne s’applique pas à une décision des autorités judiciaires d’un État membre déclarant qu’une affaire est clôturée en l’absence de toute appréciation sur le fond, au seul motif que des poursuites pénales ont déjà été engagées dans un autre État membre à l’encontre du même prévenu et pour les mêmes faits.
En matière de procédure en manquement, au titre de l’article 228 du traité, la Cour a pour la première fois condamné un État membre à acquitter, en plus d’une astreinte, une amende forfaitaire pour cause de manquement grave et persistant au droit communautaire (défaut structurel de contrôle suffisant des prises de pêche) (3).
VIE DES INSTITUTIONS
Dans le domaine des compétences de la Communauté, la Cour a reconnu que le législateur communautaire pouvait, pour lutter contre les atteintes graves à l’environnement, prévoir des sanctions pénales s’il l’estime nécessaire pour garantir la pleine effectivité des normes qu’il édicte (1).
Jurisprudence de la Cour européenne des droits de l’homme
Dans un arrêt du 30 juin (3), la Cour européenne des droits de l’homme a rendu un arrêt fondateur sur le contrôle des actes communautaires au regard de la convention européenne des droits de l’homme.
La Cour développe et clarifie sa doctrine sur cette question de principe.
Elle juge que les actes des institutions communautaires, dès lors qu’ils font l’objet de mesures nationales d’exécution par les États membres, ne sont pas en soi exemptés d’un examen de compatibilité par la Cour.
Celle-ci, considérant que la Communauté protège les droits fondamentaux d’une manière équivalente au système de la convention européenne des droits de l’homme, accorde aux actes communautaires et aux mesures nationales d’exécution une présomption de compatibilité avec ladite convention.
Cependant, cette présomption peut être renversée si, dans les circonstances d’un cas particulier, il est considéré que la protection des droits fondamentaux au niveau communautaire est manifestement insuffisante.
Tribunal de première instance
M. Coulon est entré en fonction comme nouveau greffier du Tribunal le 6 octobre.
Tribunal de la fonction publique
Institué par une décision du Conseil du 2 novembre 2004 (4), le Tribunal de la fonction publique de l’Union européenne est entré en activité en 2005.
Il se compose de sept magistrats: M. Mahoney (président du Tribunal), MM. Kreppel et Van Raepenbusch (pré- sidents de chambre), Mme Boruta, MM. Kanninen, Tagaras et Gervasoni (juges) ainsi que Mme Hakenberg (greffier).
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE
Cour des comptes
Nouvelle présidence
Le 14 janvier, M. Weber, membre autrichien de la Cour des comptes, a été élu par ses pairs nouveau président de la Cour pour un mandat de trois ans.
Rapport annuel
Le 15 novembre, le président de la Cour des comptes a présenté au Parlement européen le rapport annuel relatif à l’exercice budgétaire 2004.
Ce rapport met notamment en évidence les améliorations constatées au niveau des systèmes de contrôle et de surveillance des dépenses.
Même si le processus de réforme administrative et financière lancé en 2000 commence à porter ainsi ses fruits, la Cour considère néanmoins qu’il importe d’aller encore plus loin, notamment dans les États membres qui ont également leur responsabilité dans le contrôle des fonds communautaires gérés par un nombre croissant d’autorités et d’organismes nationaux.
La Cour se félicite par ailleurs de la publication, par la Commission, d’une «feuille de route» pour un cadre de contrôle interne intégré, qui arrête les bases de l’extension de la réforme à toutes les formes de gestion budgétaire, notamment la gestion partagée dans les États membres.
Rapports spéciaux
Les rapports spéciaux que la Cour des comptes a publiés en 2005 ont concerné:v฀la gestion de l’Office européen de lutte antifraude; v฀les aides budgétaires du Fonds européen de développement aux pays d’Afrique, des Caraïbes et du Pacifique (réforme des finances publiques); v฀le développement rural (dépenses agroenvironnementales);v฀la gestion de la coopération économique avec l’Asie;v฀les dépenses d’interprétation des institutions.
Rapports annuels spécifiques
Les rapports annuels spécifiques élaborés par la Cour des comptes en 2005 ont porté sur les comptes annuels relatifs aux divers organes et agences de l’Union européenne en ce qui concerne l’exercice 2004.
VIE DES INSTITUTIONS
Comité économique et social européen
L’année 2005 a été particulièrement riche pour le Comité.
Lors de ses neuf sessions plénières, le Comité a adopté un nombre élevé d’avis portant sur les principales politiques de l’Union.
Il a notamment contribué fortement aux débats portant sur la stratégie de Lisbonne — après que la Commission et même le Conseil européen l’ont formellement invité à le faire — et sur la stratégie du développement durable.
Lors de toutes ses sessions plénières, le Comité a accueilli au moins un membre de la Commission, notamment à la suite de la demande du président, M. Barroso, aux membres du collège de participer aux travaux du Comité.
C’est ainsi que tant la viceprésidente, Mme Wallström, venue exposer les grandes lignes de la politique de communication de la Commission, que Mme Hübner, venue présenter les grands axes de la politique de cohésion économique et sociale, ont marqué, par leur présence, les travaux du Comité.
Le Comité a également été très actif dans sa volonté de contribuer au «plan D» et à la politique de communication de l’Union (1).
Il a, à cet égard, sous la houlette de sa présidente, Mme Sigmund, organisé le «Stakeholder Forum» portant sur la nécessité de combler le fossé entre l’Europe et les citoyens.
Ce forum, qui s’est tenu le 7 novembre, a constitué une réussite tant par sa forme novatrice que par sa substance, avec la présence de nombreux représentants de la société civile organisée.
Il convient enfin de souligner que le Comité a organisé et animé, tout au long de cette année, le «groupe de liaison», outil de communication et d’interface du Comité avec les principales organisations non gouvernementales (ONG) de la société civile.
Ce groupe renforce le rôle d’intermédiaire privilégié et institutionnel du Comité vis-à-vis de la société civile organisée.
Les effectifs du Comité, au nombre total de 636 postes, se répartissent comme suit: 493 fonctionnaires, 124 temporaires, 18 postes vacants et un hors cadre (secrétaire général).
Comité des régions
Au cours de ses cinq sessions plénières de l’année 2005, le Comité a ciblé plusieurs sujets d’importance majeure et a concentré ses travaux, notamment: sur les défis
Il a longuement examiné l’application et le contrôle des principes de subsidiarité et de proportionnalité, ainsi que le rôle des parlements régionaux à pouvoirs législatifs dans la vie démocratique de l’Union, qui a donné lieu à un avis très controversé entre régions à pouvoirs législatifs ou non.
Les membres de la Commission n’ont pas manqué de participer aux travaux des sessions plénières.
Ainsi, le président de la Commission, M. Barroso, a présenté les grands axes du programme de travail annuel ainsi que du programme législatif de la Commission lors de la session de février.
Mme Hübner, chargée de la politique régionale, a particulièrement suivi les travaux du Comité.
Elle est ainsi intervenue au cours de la session d’avril, permettant au Comité de braquer ses projecteurs sur la politique de cohésion économique et sociale.
Mme Hübner, remplaçant à la dernière minute la vice- présidente, Mme Wallström, a participé à la session de juillet, en plaidant pour la signature, dès l’automne, d’un nouveau protocole de coopération entre la Commission et le Comité et en indiquant que la Commission sera à l’écoute des contributions et des propositions du Comité dans le cadre de la politique de communication.
Mme Hübner, au cours de la session d’octobre, a illustré le rôle fondamental que les régions et les villes jouent dans le cadre de la politique régionale et de l’agenda de Lisbonne.
La session plénière de novembre a vu la participation de Mme Wallström au sujet du livre blanc sur la communication et celle du président Barroso, qui a présenté le programme de travail 2006 de la Commission en déclarant qu’il restait fidèle aux objectifs fixés en début de mandat: prospérité, solidarité dans l’Europe élargie au dialogue structuré avec les associations.
Banque centrale européenne
La Banque centrale européenne (BCE) a continué de mettre en œuvre une politique monétaire axée sur le maintien de la stabilité des prix à moyen terme — son premier objectif —, contribuant ainsi à promouvoir la croissance et l’emploi dans la zone euro.
S’appuyant sur son évaluation permanente des risques qui menacent cette stabilité, le conseil des gouverneurs de la BCE a pris les mesures permettant d’atteindre cet objectif majeur.
La BCE a également continué à assurer la transparence de sa politique monétaire en faisant connaître les analyses économiques et monétaires qui sous-tendent ses décisions par le biais de conférences de presse régulières de son président, de son bulletin mensuel, de publications diverses ainsi que de discours des membres de son
VIE DES INSTITUTIONS
En outre, dans la ligne des obligations de rapports statutaires qui incombent à la BCE, son président a été entendu par la commission des affaires économiques et monétaires du Parlement européen.
Target (1), l’un des plus grands systèmes de paiement au monde, a continué de contribuer à l’intégration du marché de l’euro et de jouer un rôle important dans la bonne mise en œuvre de la politique monétaire unique. Des travaux sont actuellement en cours pour la création de la prochaine génération du système (Target 2) à l’horizon de novembre 2007.
À la suite de la signature du traité d’adhésion de la Bulgarie et de la Roumanie, le 25 avril, les gouverneurs et les experts des banques centrales de ces deux pays ont été invités comme observateurs aux réunions du conseil général et des comités du Système européen de banques centrales.
Le 29 avril, les monnaies de Chypre, de la Lituanie et de Malte ont rejoint le mécanisme de taux de change «ERM II».
La BCE, avec l’aide des banques centrales nationales, a continué à collecter, à développer, à rassembler et à diffuser de larges statistiques.
Le 30 septembre, elle a publié, pour la première fois, des indicateurs d’intégration financière dans la zone euro, accompagnés d’un rapport d’évaluation générale du degré d’intégration dans les principaux segments du marché financier de la zone.
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de planification de la deuxième série, qui devrait être progressivement émise d’ici à la fin de la décennie en cours.
Le 6 janvier a été mis en place un cadre de l’Eurosystème pour la détection des billets contrefaits et le tri en euros par les établissements de crédit et les professionnels manipulant régulièrement des espèces.
Il doit être appliqué au niveau national au cours de 2006 au plus tard.
Les activités de la BCE sont développées en détail dans les rapports que celle-ci publie conformément à ses obligations statutaires (2).
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 82 dossiers, dont la plupart étaient en cours de procédure avant le 1er janvier.
Un accord sur 53 propositions a été obtenu en première lecture.
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification ou vise les relations avec les pays tiers, elle inclut aussi d’autres sujets bien connus du grand public tels que: dans le domaine du transport aérien, les droits des personnes à mobilité réduite ou l’information des passagers sur l’identité du transporteur; dans le domaine des marchés financiers, les fusions transfrontalières des sociétés de capitaux et la lutte contre le blanchiment des capitaux, y compris le financement du terrorisme.
On notera aussi l’adoption de la législation relative à la conservation des données dans les communications électroniques.
Un tiers environ des propositions législatives (24 dossiers) ont été adoptées en deux lectures.
Ce constat continue à témoigner de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles tout en évitant la procédure de conciliation.
On mentionnera ainsi l’aboutissement de dossiers tels que la taxation des poids lourds pour l’utilisation des infrastructures (eurovignette) ou encore, dans le domaine environnemental, la question des transferts de déchets.
Un autre dossier conclu, important pour les consommateurs, a été celui concernant les phtalates, substances dangereuses pouvant être contenues dans les jouets pour enfants.
Il faut, enfin, souligner que, pour la première fois dans l’histoire de la codécision, le Parlement a utilisé la faculté que lui accorde le traité CE de rejeter la position commune du Conseil.
Le dossier concernait la brevetabilité des inventions mises en œuvre par ordinateur, rendant ainsi caduque la proposition.
VIE DES INSTITUTIONS
Le recours à la procédure de conciliation est intervenu dans un nombre très limité de cas: la qualité des eaux de baignade, les déchets de l’industrie extractive, la législation sociale du transport routier, la protection des travailleurs contre les radiations optiques.
Coopération Parlement européen-Commission
Le 26 mai, les présidents du Parlement européen et de la Commission ont signé un nouvel accord-cadre régissant les relations entre les deux institutions.
Version révisée et simplifiée de l’accord-cadre de 2000, le dispositif ainsi mis en place comporte notamment des dispositions relatives au dialogue politique entre les institutions, à l’investiture de la nouvelle Commission, à la programmation législative et au flux d’information.
En novembre, le Parlement européen a adopté un rapport sur la procédure d’approbation de la désignation de la Commission par le Parlement.
Sur le plan de la programmation législative, le Parlement a adopté des résolutions portant sur le programme législatif et de travail 2005 et 2006 de la Commission.
Les votes respectifs, en février et en décembre, ont reflété une forte polarisation des positions au sein du Parlement.
Les activités du Médiateur européen
Sur la base de l’article 195 du traité CE, le Médiateur européen, M. Diamandouros, a ouvert environ 250 enquêtes relatives à des cas présumés de mauvaise administration de la part de la Commission.
Au cours des dernières années, environ 15 % des enquêtes ont conduit à des remarques critiques formulées par le Médiateur.
La Commission a souhaité développer ses relations avec les parlements nationaux, afin de mieux faire connaître ses politiques dans les États membres et de renforcer la voix des
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE citoyens européens à travers celle de leurs parlements.
À cet effet, elle a défini trois objectifs clés: une assistance mutuelle, un dialogue continu et une mise en réseau effective.
Le 7 novembre, le président de la Commission, M. Barroso, et la présidente du Comité économique et social européen, Mme Sigmund, ont signé un nouveau protocole de coopération, faisant suite à celui signé en 2001.
Ce nouveau protocole se place résolument sous le signe d’une coopération renforcée entre la Commission et le Comité.
Coopération Commission-Comité des régions
Le 17 novembre, le président de la Commission, M. Barroso, et le président du Comité des régions, M. Straub, ont signé un nouveau protocole de coopération, faisant suite à celui signé en 2001.
Ce protocole contient les mêmes dispositions principales que le protocole signé entre la Commission et le Comité économique et social européen.
Il met cependant également en évidence les spécificités du Comité des régions, notamment sa volonté de s’investir dans le contrôle du principe de subsidiarité.
École européenne d’administration
VIE DES INSTITUTIONS
Cette décision, qui s’inscrit dans le contexte général de la réforme administrative lancée en 2000, vise à organiser certains types de formation pour le personnel des institutions signataires.
Les missions de l’EAS ont été précisées dans une autre décision du même jour (2).
À l’issue d’un processus lancé à leur initiative en décembre 2000, les chefs d’État ou de gouvernement des vingt-cinq États membres ont, dans le cadre d’une Conférence intergouvernementale, adopté à l’unanimité, le 18 juin 2004, un traité établissant une Constitution pour l’Europe.
Ce texte, fondé sur les résultats des travaux de la Convention sur l’avenir de l’Union européenne réunie de février 2002 à juillet 2003 sous la présidence de M. Giscard d’Estaing, a servi de base aux travaux de la Conférence intergouvernementale.
Le traité a été signé officiellement par les chefs d’État ou de gouvernement à Rome le 29 octobre 2004.
Toutefois, pour entrer en vigueur, il doit être ratifié selon les procédures constitutionnelles propres de chaque État membre.
Développements en 2005
Dès le mois de janvier, le Parlement européen a, pour sa part, approuvé le traité et préconisé sa ratification, à une très large majorité (500 voix pour, 137 contre, 40 abstentions).
Entamé en 2004, le processus de ratification par les États membres s’est poursuivi en 2005.
Treize États membres ont achevé ce processus d’approbation du traité.
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE et ses citoyens, la Commission a présenté, le 13 octobre, un ensemble d’initiatives regroupées sous l’appellation «Plan D comme démocratie, dialogue et débat» (1).
Site consacré au processus constitutionnel sur Europa (y compris l’accès au texte intégral du traité établissant une Constitution pour l’Europe):http://europa.eu.int/constitution/ v
Parlement européen:http://www.europarl.eu.int/ v
Conseil de l’Union européenne:http://ue.eu.int/cms3_fo/index.htm v
Conseils européens: http://ue.eu.int/cms3_fo/showPage.asp?id=432 v
Commission européenne:http://europa.eu.int/comm/index_fr.htm v
Site des commissaires:http://europa.eu.int/comm/commission_barroso/index_fr.htm v
Comité économique et social européen:http://www.ces.eu.int/ v
Comité des régions:http://www.cor.eu.int/ v
GOUVERNANCE
Dimension régionale et locale de l’Union européenne
Dialogue structuré entre la Commission et les associations d’autorités régionales et locales
Dans le contexte d’un dialogue structuré avec les associations d’autorités régionales et locales, M. Barroso, président de la Commission, a participé à deux réunions: le 24 février, il a présenté les lignes directrices des objectifs stratégiques de la Commission pour la durée de son mandat ainsi que son programme législatif et de travail pour 2005; le 17 novembre, il a exposé le programme législatif et de travail pour 2006.
En ce qui concerne les réunions à caractère sectoriel, la participation de M. Dimas, le 6 octobre, à une discussion sur le changement climatique a marqué la première réunion consacrée à un thème spécifique à laquelle un membre de la Commission autre que son président ait pris part.
La deuxième réunion de ce type a eu lieu le 2 décembre, avec une présentation, par M. Borg, de la future politique maritime de l’Union européenne.
Groupe à haut niveau sur la gouvernance et l’Union européenne
À la suite de la réunion de La Haye en 2004, la présidence britannique a organisé une deuxième réunion du groupe à haut niveau à Londres, les 21 et 22 novembre, avec la participation de représentants de tous les États membres.
Pour sa part, la Commission a mis trois éléments en évidence: la consolidation du «dialogue structuré» organisé avec les associations d’autorités locales (voir ci-dessus); l’introduction d’une dimension régionale dans les lignes directrices relatives à l’évaluation d’impact (1); la signature du protocole de coopération entre la Commission et le Comité des régions (2).
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE
En matière d’arrangements tripartites, le groupe à haut niveau a invité la Commission à préparer un document recadrant l’initiative, préalablement à une campagne d’information en coopération avec le Comité des régions.
Le groupe a par ailleurs réservé un accueil favorable à la référence à la dimension régionale et locale introduite dans les lignes directrices relatives à l’évaluation d’impact.
Conventions et accords tripartites d’objectifs
Le 18 octobre, la présidence britannique de l’Union européenne a organisé à Bruxelles un forum sur les accords et contrats tripartites, afin de faire le point sur les expériences pilotes menées dans ce domaine, dans le cadre de la préparation de la réunion du groupe à haut niveau sur la gouvernance (voir ci-dessus).
Le forum a souligné la nécessité de mieux impliquer les autorités locales et régionales dans une approche de gouvernance à plusieurs niveaux au sein de l’Union.
Agences de régulation
En 2005, une nouvelle agence a été instituée: l’Agence communautaire de contrôle des pêches (ACCP) (1); la Commission a en outre proposé la création de deux autres agences de premier pilier: l’Agence des droits fondamentaux de l’Union européenne (2) et l’Institut
MIEUX LÉGIFÉRER
Gouvernance en matière de statistiques
Le 25 mai (1), la Commission a adopté une communication concernant l’indépendance, l’intégrité et la responsabilité des «autorités statistiques nationales et communautaires».
Elle présente un code de pratiques concernant les statistiques européennes et des normes pour l’indépendance de ces autorités.
Ce code fournit une garantie supplémentaire pour le bon fonctionnement du système statistique européen et la production de statistiques fiables et de grande qualité.
Il vise également à améliorer la confiance dans l’indépendance, l’intégrité et les aspects de responsabilité des instituts nationaux de statistiques comme de l’office statistique des Communautés européennes (Eurostat), ainsi que dans la crédibilité et la qualité des statistiques que ceux-ci produisent et diffusent.
La Commission a également adopté, le même jour, une recommandation aux États membres afin de promouvoir la mise en œuvre de ce code au niveau national ainsi qu’au niveau d’Eurostat.
Gouvernance: http://europa.eu.int/comm/governance/index_fr.htm v
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE intérieur.
La question de l’efficacité du droit européen fait désormais l’objet d’une plus grande attention, et le souci de mieux légiférer anime aujourd’hui l’Union européenne.
À l’origine de ces initiatives se trouve le plan d’action lancé par la Commission en juin 2002 (1), à l’issue d’une large consultation publique, dans le prolongement de la publication, un an aupa- ravant, de son livre blanc sur la gouvernance.
Cette démarche a été suivie en 2003 par deux nouvelles étapes: la définition d’une stratégie visant à mettre à jour et simplifier l’acquis communautaire (8); l’adoption d’un accord interinstitution- nel (9) par lequel le Parlement européen, le Conseil et la Commission sont convenus de respecter, dans l’exercice de leurs compétences, des principes tels que la promotion de la clarté et de la cohérence dans la rédaction des textes ou la plus grande transparence du processus législatif.
L’Union européenne doit faire plus simple et plus efficace et mettre ainsi l’accent sur la nécessité d’accroître les opportunités et avantages pour les citoyens, de réduire les coûts économiques et de respecter le principe de proportionnalité.
Le souhait de l’Union européenne est aujourd’hui d’améliorer la qualité de la législation communautaire.
La Commission, en particulier, a révisé en mars le plan d’action pour l’amélioration de l’environnement réglementaire lancé en 2002, destiné à mieux concevoir la législation, mais aussi à renforcer la mise en œuvre et le respect de ces règles.
Ce travail, qui consiste à écarter les obstacles bureaucratiques et à remédier à l’excès de réglementation dans tous les domaines, ne vise pas à faire en sorte qu’il y ait moins d’Europe, mais au contraire vise au développement d’une Europe plus efficace.
39 v฀la conception des nouvelles propositions législatives majeures avancées par la Commission, qui doivent s’appuyer sur une analyse intégrée de l’impact probable de différentes options sur les plans économique, social et environnemental.
Une politique en faveur de la stratégie de Lisbonne
En mars, l’évaluation à miparcours, par la Commission, de la stratégie de Lisbonne a donné lieu à une stratégie renouvelée, centrée sur la croissance économique et la création d’emplois (1).
L’amélioration de la qualité de la législation en Europe est l’un des instruments principaux de cette stratégie renouvelée.
Il s’agit de s’assurer que, conformément au principe de subsidiarité, l’Union intervient seulement lorsque cela est nécessaire et que la charge réglementaire qu’elle impose est proportionnelle à l’objectif poursuivi.
C’est en liaison directe avec les objectifs de Lisbonne que la Commission a souhaité susciter une prise de conscience politique vis-à-vis de l’importance de redynamiser la mise en œuvre du plan d’action lancé en 2002 pour améliorer la réglementation.
Dans ce contexte, elle a présenté, le 16 mars (2), un ensemble de mesures destinées, grâce à une meilleure réglementation, à encourager la compétitivité et à donc stimuler la croissance et l’emploi, tout en tenant compte des objectifs sociaux et environnementaux.
Cette initiative repose sur trois lignes d’action essentielles: v฀favoriser la conception et l’application d’outils de meilleure réglementation au niveau de l’Union, notamment en ce qui concerne les analyses d’impact et la simplification; v฀travailler en coopération plus étroite avec les États membres pour garantir que des principes de meilleure réglementation sont appliqués systématiquement dans l’Union tout entière par l’ensemble des organismes de réglementation; v฀renforcer le dialogue constructif entre les institutions communautaires, les gouvernements et les administrations nationales.
Étant donné que la législation européenne intervient dans des domaines où les compétences sont partagées avec les États membres ou dans des domaines où le rôle de l’Union consiste à coordonner et à compléter les actions nationales, les initiatives en faveur de l’amélioration de la réglementation doivent également être menées par les États membres, à tous les niveaux administratifs.
À la fin de septembre (1), la Commission a annoncé qu’elle envisageait le retrait de 68 propositions, soit près d’un tiers des propositions concernées.
v฀En juin, la Commission a adopté des lignes directrices internes révisées pour évaluer l’impact de ses principales propositions.
Elles sont destinées à aider ses services à entreprendre des analyses d’impact complètes et de haute qualité. Depuis 2003, la Commission a réalisé des analyses d’impact pour environ 100 propositions législatives.
Tous les sujets repris dans le programme législatif et de travail de la Commission pour 2006 devront s’appuyer sur une analyse d’impact respectant ces lignes directrices, à l’exception des consultations avec les partenaires sociaux et des livres verts.
v฀Les négociations menées entre le Conseil, le Parlement européen et la Commission ont abouti en décembre à un accord sur une approche commune en matière d’analyse d’impact.
v฀Une nouvelle stratégie pour la simplification du cadre réglementaire, englobant une palette de méthodes de simplification ainsi qu’un programme glissant sur trois ans, a été adoptée par la Commission en octobre (2).
Le programme énumère 220 familles d’actes législatifs de l’Union que la Commission envisage de simplifier. Ce programme a été élaboré sur la base d’une vaste consultation des États membres et des entreprises, complétée par une consultation des citoyens, via l’internet.
L’abrogation de la législation devenue obsolète et la codification (regroupement du texte initial et de ses amendements en un seul texte) ainsi que d’autres améliorations pratiques dans l’approche réglementaire complètent cette nouvelle stratégie.
Le besoin de mieux légiférer a également été mis en évidence par le Comité économique et social européen.
Lors de sa session de septembre, celui-ci a estimé que ce besoin constituait une véritable «demande sociale», appelant une intense mobilisation
41 interinstitutionnelle soutenue également par la société civile organisée.
Approches spécifiques
Environnement
Pour l’élaboration des stratégies thématiques (pollution atmosphérique, milieu marin, prévention et recyclage des déchets, etc.) prévues par le sixième programmecadre en matière d’environnement et qui correspondent à la nouvelle génération des politiques d’environnement, la Commission a mis en œuvre une approche inspirée du souci de mieux légiférer.
Cette approche a été présentée le 28 septembre (1): les stratégies ainsi conçues doivent reposer sur des analyses d’impact et tenir compte, pour leur établissement, de la consultation des parties intéressées, de l’impératif de simplification, des questions transversales et des liens entre les différents domaines.
Chacune de ces stratégies se composera de trois éléments: une approche globale de la question thématique présentée dans une communication mettant en évidence les problèmes et les solutions proposées; des propositions législatives, du moins pour certaines d’entre elles; une analyse d’impact.
Politique agricole commune
Le 19 octobre (2), la Commission a proposé une simplification en profondeur de la politique agricole commune (PAC).
L’objectif est de limiter les contraintes bureaucratiques qui pèsent sur les agriculteurs comme sur les administrations, en rendant les règles plus transparentes, plus intelligibles et plus faciles à appliquer.
Voir rubrique «Environnement» au chapitre III du présent Rapport.(2) COM(2005) 509. Voir rubrique «Agriculture» au chapitre III du présent Rapport.
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE sauvegarde, promotion des produits agricoles, règles applicables aux aides d’État), sans altérer la substance des instruments et mécanismes actuellement en place; v฀d’aider les administrations nationales à quantifier et à réduire les contraintes imposées aux agriculteurs; v฀d’élaborer un plan d’action comportant des mesures concrètes en vue de la simplification de la PAC en 2006; v฀de tenir compte des propositions pertinentes formulées par les États membres et les acteurs concernés; v฀d’organiser en 2006 une conférence «Simplification» centrée sur les points de vue et les besoins des parties intéressées.
Contexte
Il s’agit là d’un sujet qui concerne toutes les institutions.
À qui sont destinés les fonds communautaires?
Quelle est l’influence des «groupes de pression»?
Quelle déontologie pour les membres dirigeants des institutions européennes?
Telles sont les questions que se posent souvent les citoyens européens à propos de «Bruxelles».
C’est sur fond de ces questions que la Commission a décidé, le 9 novembre, de lancer une «initiative européenne de transparence».
Dans ce contexte, un livre vert sera publié afin d’engager le débat avec l’ensemble des acteurs concernés sur les moyens d’améliorer la transparence en matière de fonds européens ainsi que la consultation de la société civile et sur le rôle des «groupes de pression» et des ONG dans le
(1) Par exemple, le code de bonne conduite administrative, qui régit les relations entre la Commission et le grand public, le code de conduite des membres de la Commission, assorti de l’obligation de rendre publiques des déclarations d’intérêts financiers.
43 processus décisionnel des institutions européennes.
Des discussions seront par ailleurs entamées au niveau interinstitutionnel afin de promouvoir un cadre communautaire de déontologie.
La Commission, enfin, continuera de progresser en matière de transparence en prenant les actions concrètes qui, à son niveau, permettent d’améliorer la transparence vis-à-vis des citoyens européens.
Cette initiative s’inscrit par ailleurs dans une logique complémentaire au «plan D comme démocratie, dialogue et débat» (1).
S’inscrivant parmi les objectifs stratégiques forts de cette Commission (2), l’initiative ainsi engagée vise à améliorer la transparence avec laquelle l’Union exerce les responsabilités et gère les fonds qui lui sont confiés par le citoyen européen.
Il s’agit d’une condition essentielle de la légitimité de toute administration moderne et d’un fondement important de la confiance des citoyens européens dans leurs institutions publiques.
Références générales et autres liens utiles
Rapport de la Commission «Mieux légiférer 2004»: COM(2005) 98 v v
Transparence — Registre «Comitologie» de la Commission européenne; registre des groupes d’experts de la Commission européenne:http://europa.eu.int/comm/secretariat_general/index_fr.htm
Entre 2001 et 2004, la Commission a adopté trois communications (3)relatives à l’information et à la communication.
Ces communications ont amélioré le partenariat et la coopération entre les institutions et les États membres.
Elles ont adapté le financement des activités de communication et identifié quelques objectifs clés: programmation pluriannuelle; approche
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE commune des messages basée sur les intérêts des citoyens; mise en commun des synergies, des meilleures pratiques et de l’amélioration de l’évaluation des mesures prises.
C’est dans ce contexte que l’année 2005 se caractérise par une nouvelle approche de la politique et des actions d’information.
Cette nouvelle approche est sous-tendue par les trois principes suivants, que la Commission propose pour structurer les initiatives européennes de communication: v฀écoute: la communication est un dialogue, elle n’est pas à sens unique.
L’objectif ne consiste pas seulement à ce que les institutions de l’Union européenne informent les citoyens de l’Union, mais à ce que les citoyens s’expriment pour que la Commission puisse comprendre comment ils perçoivent l’Europe et quelles sont leurs préoccupations.
Les citoyens veulent faire entendre leur voix en Europe, et leur participation démocratique devrait avoir une influence directe sur l’élaboration et la formulation des politiques de l’Union européenne; v฀communication: pour que les citoyens puissent suivre l’évolution politique au niveau européen et s’y identifier, ils doivent être informés de manière compréhensible sur les politiques et les activités de l’Union européenne, ainsi que sur leurs conséquences dans la vie quotidienne; v฀contacts avec les citoyens au niveau «local»: la qualité de la communication implique une excellente compréhension du public, y compris au niveau local.
Les activités de communication doivent être soutenues par des moyens adéquats et être organisées de manière à répondre aux besoins locaux dans les États membres et à communiquer des informations par les voies que les citoyens préfèrent dans la langue qu’ils comprennent.
La Commission a donc fait de la communication l’un des objectifs stratégiques de son mandat.
Elle estime que rien ne pourra se faire si les intentions et les actions de l’Union ne sont pas sous-tendues par une politique de communication précise et efficace.
La communication doit conduire à établir des relations et à créer un dialogue avec les citoyens européens.
INFORMATION ET COMMUNICATION
Pour favoriser cette orientation, la Commission a pris en 2005 deux initiatives clés: v฀d’une part, elle a adopté un plan d’action interne comprenant des mesures concrètes à prendre au sein de la Commission.
Le livre blanc permettra d’engager une réflexion sur la manière de travailler en partenariat avec les États membres, le Parlement européen et les autres institutions et organes de l’Union.
Il évoquera comment développer une sphère publique européenne, notamment par les médias audiovisuels et par un discours européen.
C’est dans le cadre du débat constitutionnel en cours que ces principes d’action ont déjà trouvé une expression concrète, à travers le lancement du plan dit «plan D» mis en œuvre pour favoriser un vaste débat sur la relation entre les institutions démocratiques de l’Union européenne et ses citoyens. La teneur détaillée de cette action a fait l’objet d’une communication, le 13 octobre, intitulée «Contribution de la Commission à la période de réflexion et au-delà: le plan D comme démocratie, dialogue et débat» (1).
Le Parlement européen s’est attaché lui-même à donner un nouveau souffle aux actions d’information et de communication européennes.
Tout au long de l’année, les institutions se sont attachées à introduire cette nouvelle approche dans leurs activités opérationnelles, déployées à travers l’ensemble des instruments d’information dont le détail est présenté sur le site Europa.
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE v฀la diffusion de programmes télévisés sur la base du dispositif «Europe by Satellite»; v฀le lancement de marchés destinés à la production de documentaires, spots institutionnels et autres produits audiovisuels.
Références générales et autres liens utiles v
Direction générale de la presse et de la communication (Commission européenne):http://europa.eu.int/comm/dgs/press_communication/index_fr.htm v
Site Europa donnant accès à l’ensemble des sites institutionnels de l’Union européenne:http://europa.eu.int/index_fr.htm
En cours d’année, le budget 2005 a fait l’objet de quelques budgets rectificatifs, qui sont également pris en compte dans la même annexe.
Réglementation financière
Cette initiative a pour but de simplifier les procédures financières, de réduire la charge administrative, notamment en ce qui concerne les formalités imposées aux bénéficiaires de subventions et de financements communautaires, et d’améliorer l’efficacité des dépenses de l’Union.
En outre, afin d’introduire aussi rapidement que possible les modifications jugées nécessaires à une simplification accrue de la gestion des marchés publics de faible valeur et des subventions de faible montant, la Commission a approuvé, le 12 octobre (3), un projet de modification des modalités d’exécution du règlement financier.
Révision des perspectives financières 2000-2006
Perspectives financières 2007-2013
Le Conseil européen de décembre est parvenu à un accord sur les perspectives financières 2007-2013. Le consensus ainsi dégagé porte sur un plafond global de 862,3 milliards d’euros pour l’ensemble de la période en crédits d’engagement, montant qui correspond à 1,045 % du revenu national brut de l’Union européenne (EU-27).
DIMENSION INSTITUTIONNELLE, GOUVERNANCE ET DÉMOCRATIE
Ce consensus doit encore faire l’objet d’une négociation tripartite entre le Parlement européen, le Conseil et la Commission afin d’être formalisé par un accord interinstitutionnel.
Références générales et autres liens utiles v
Un nouvel élan pour la stratégie de Lisbonne: le partenariat pour la croissance et l’emploi
Pour l’année 2005 était prévu un examen à mi-parcours de la stratégie définie en 2000 par le Conseil européen de Lisbonne, avec l’ambition, à l’époque, de faire de l’Union européenne, d’ici à l’horizon 2010, «l’économie fondée sur la connaissance la plus compétitive et la plus dynamique du monde».
Il a eu pour mission de sélectionner des mesures propres à constituer une stratégie cohérente qui permette aux économies de l’Union européenne d’atteindre les objectifs définis en 2000. Transmis au Conseil européen de novembre 2004, le rapport du groupe, intitulé «Relever le défi de la stratégie de Lisbonne pour la croissance et l’emploi», a mis notamment en évidence un double constat: d’une part, il s’avère urgent d’accélérer la mise en œuvre de la stratégie de Lisbonne; d’autre part, les défis auxquels l’Europe est confrontée se sont amplifiés par rapport à ceux de 2000, en particulier en regard de la conjonction d’une croissance démographique faible et du vieillissement de sa population.
Le Conseil européen, qui a par ailleurs salué les contributions importantes du Parlement européen, du Comité des régions, du Comité économique et social européen ainsi que des partenaires sociaux, a en fait entériné l’essentiel des orientations préconisées par la Commission dans une communication du 2 février intitulée «Travaillons ensemble pour la croissance et l’emploi — Un nouvel élan pour la stratégie de Lisbonne» (1).
Effectivement, sur la base d’un bilan mitigé enregistrant des progrès indéniables, mais aussi des lacunes et des retards évidents, le recentrage de la stratégie est axé sur deux priorités, qui réclament une action urgente déjà mise en avant par le rapport Kok: réaliser une croissance plus forte et durable; créer des emplois plus nombreux et de meilleure qualité.
Pour atteindre ces objectifs prioritaires, la relance de la stratégie appelle des développements essentiellement dans trois directions: faire de la connaissance et de l’innovation les moteurs de la croissance durable européenne; rendre l’Europe plus attrayante pour y investir et y travailler; renforcer le modèle social européen fondé sur la recherche du plein emploi et une plus grande cohésion sociale.
En outre, dans la mesure où la réussite de la stratégie de Lisbonne exige une meilleure «appropriation» du processus par l’ensemble des parties concernées, celui-ci s’appuie
51 davantage sur la nécessité d’un partenariat, étayé par un programme communautaire et des programmes nationaux comportant des engagements fermes.
Dans cet esprit, un dispositif simplifié de «gouvernance» est mis en place pour faciliter l’identification des priorités, améliorer leur mise en œuvre sur le terrain grâce à une implication plus poussée des États membres et rationaliser la procédure de suivi afin de mieux appréhender l’application de la stratégie au niveau national.
L’approche ainsi définie a été suivie de premières mesures d’application: v฀le 12 avril (1), la Commission a présenté, pour la première fois en un seul texte, des lignes directrices intégrées couvrant la période 2005-2008 et comprenant ses recommandations sur les grandes orientations des politiques économiques et les lignes directrices pour l’emploi destinées à mettre en œuvre la stratégie de Lisbonne.
PROSPÉRITÉ
Le dispositif de mise en œuvre de la stratégie de Lisbonne évoqué ci-dessus, et en particulier l’établissement des lignes directrices intégrées comprenant les grandes orientations des politiques économiques et les lignes directrices pour les politiques de l’emploi, s’inscrit, d’une certaine façon, dans une dimension macroéconomique.
Pacte de stabilité et de croissance
Le pacte de stabilité et de croissance repose sur un accord politique constaté lors du Conseil européen d’Amsterdam de juin 1997 et sur deux règlements connexes que le Conseil a arrêtés en juillet 1997 (1) pour son application: le règlement (CE) n° 1466/97, qui vise à surveiller les positions budgétaires des États membres ainsi qu’à coordonner leurs politiques économiques (volet préventif); le règlement (CE) n° 1467/97, qui concerne la mise en œuvre de la procédure de déficit excessif une fois que le déficit budgétaire d’un État membre dépasse le seuil de référence, fixé à 3 % du produit intérieur brut (volet correctif).
Il vise également à favoriser une convergence soutenue et durable des économies des États membres de la zone euro.
La Commission est chargée de surveiller la mise en œuvre du pacte de stabilité et de croissance.
Si un État membre est susceptible de ne pas respecter ses obligations en ce qui concerne sa politique économique, le Conseil peut, sur recommandation de la Commission, adresser une recommandation spécifique à l’État concerné (alerte précoce).
Si l’État ne s’y conforme pas et si le déficit dépasse 3 % du produit intérieur brut (PIB), une procédure de déficit excessif est déclenchée.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Dans le sillage des réflexions formulées en 2004 par la Commission en vue de clarifier la mise en œuvre du pacte de stabilité et de croissance (voir cidessus), le Conseil a présenté, le 20 mars 2005, un ensemble de propositions visant à réformer le pacte, tout en s’efforçant de limiter le plus possible les changements législatifs.
Entérinées par le Conseil européen de printemps, ces propositions ont pour objectifs d’assurer une meilleure gouvernance, d’améliorer la coordination et la surveillance des politiques économiques des États membres et d’éviter les déficits excessifs, en conformité avec les prescriptions du traité CE en la matière.
Les principaux axes de la réforme consistent à: renforcer la rationalité économique des règles budgétaires afin d’en accroître la crédibilité et la maîtrise; responsabiliser davantage les acteurs politiques nationaux; mieux prendre en compte les périodes au cours desquelles la croissance des économies marque une tendance significative à la hausse ou, au contraire, à la baisse; prêter davantage d’attention aux situations d’endettement et à la soutenabilité des finances publiques.
Toutes ces modifications budgétaires sont en outre conçues pour contribuer à étayer les efforts en faveur de la croissance et de l’emploi liés à la relance de la stratégie de Lisbonne.
Afin de traduire cette réforme dans la pratique, le Conseil a modifié la réglementation de 1997 par le biais de deux nouveaux règlements adoptés le 27 juin (1): v฀le premier règlement apporte des changements au volet préventif du pacte de stabilité et de croissance, en prévoyant, notamment, la possibilité d’une différenciation des objectifs budgétaires à moyen terme pour prendre en compte la diversité des situations économiques et budgétaires ainsi que leur durabilité; ce règlement admet également que les États membres qui auront mis en œuvre des réformes structurelles majeures, dont l’impact positif sur la viabilité à long terme des finances publiques est vérifiable, soient, sous certaines conditions, autorisés à s’écarter temporairement de l’objectif budgétaire à moyen terme; v฀le second règlement modifie quant à lui le volet correctif du pacte en visant à permettre de mieux prendre en considération les réalités d’une Union élargie à vingt-cinq États membres.
Il clarifie ainsi un certain nombre de notions, telles que celle de «grave récession économique»; il prévoit, par ailleurs, que les décisions sur l’existence et les délais pour la correction des déficits excessifs pourront, sous certaines conditions, tenir compte des situations particulières à chaque État membre et de la situation conjoncturelle.
À côté de ces réformes apportées au pacte luimême, les institutions communautaires ont procédé à leur exercice annuel d’examen de la situation de chacun des États membres.
Ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingtcinq»: selon les cas, il les a jugés pleinement, globalement ou partiellement conformes
(1) Règlements (CE) n° 1055/2005 et (CE) n° 1056/2005 (JO L 174 du 7.7.2005).
Des progrès ont par ailleurs été constatés à la suite des mesures prises par la Grèce pour remédier à sa situation de déficit excessif.
Le Conseil s’est également félicité des efforts entrepris avec succès à cet égard par les Pays-Bas.
En revanche, les mesures prises jusqu’à présent par la Hongrie ont été jugées encore insuffisantes.
De même, le risque de persistance d’un déficit excessif a été mis en évidence en ce qui concerne l’Italie, le Portugal et le Royaume-Uni.
Le 12 décembre (1), le Conseil a modifié la réglementation relative à la qualité des données statistiques dans le contexte de la procédure concernant les déficits excessifs.
Le nouveau règlement entérine notamment les meilleures pratiques existantes en matière d’élaboration et de déclaration des données.
Le 11 octobre, le Conseil a approuvé un nouveau code de conduite incluant un certain nombre de spécifications visant à assurer la mise en œuvre cohérente du pacte de stabilité et de croissance ainsi que les orientations des programmes de stabilité et de convergence.
Pour sa part, la Commission a présenté, le 1er juin, son sixième rapport sur les finances publiques dans l’Union économique et monétaire (2): après avoir passé en revue les per- formances budgétaires des États membres en 2004, elle évalue les perspectives à court et à moyen terme et analyse une série de questions liées au débat sur la politique budgétaire au niveau de l’Union européenne.
Tout en constatant une légère amélioration du déficit budgétaire moyen après trois années de détérioration, la Commission considère que l’assainissement budgétaire doit demeurer une priorité pour réduire l’endettement public, s’attaquer au problème du vieillissement démographique et réorienter les ressources publiques vers des mesures génératrices de croissance.
En 2005, le thème dominant de l’actualité de l’UEM a concerné la poursuite des préparatifs pratiques en vue du futur élargissement de la zone euro.
Un an après son premier rapport à ce sujet, la Commission a présenté, le 4 novembre, un nouveau rapport (3), qui analyse notamment les éléments suivants: les calendriers envisagés par les États membres concernés; l’état des préparatifs au niveau national, en particulier les plans et scénarios de passage à l’euro; l’état des préparatifs au niveau communautaire sur les plans juridique, technique et sur celui de la politique d’information et de
55 communication; l’état de l’opinion publique, jugé encore insatisfaisant, vis-à-vis de l’euro dans les nouveaux États membres.
Le 7 juin, le Conseil a approuvé des orientations communes concernant les futures faces nationales des pièces en euros.
Il a également encouragé la poursuite des préparatifs techniques nécessaires pour modifier la face commune de telles pièces, afin de veiller, à l’avenir, à ce qu’elle contienne une représentation générale de l’Europe et que tous les États membres de l’Union européenne soient par conséquent représentés.
Pour sa part, dans une résolution du 5 juillet sur la mise en œuvre de la stratégie d’information et de communication concernant l’euro et l’UEM, le Parlement européen a souligné la relative impopularité dont l’euro continuait à souffrir dans les douze pays de la zone, en dépit des progrès que son introduction a permis de réaliser.
La fiscalité comme l’union douanière constituent des volets importants pour aider l’Union européenne à atteindre les objectifs de Lisbonne.
2003/48/CE applicable à cette matière (1) et les accords internationaux y afférents sont entrés en application, les quarante partenaires intéressés par le système (les vingt-cinq États membres de l’Union européenne, cinq pays tiers européens et dix territoires liés à certains États membres) ayant notifié qu’ils étaient prêts à appliquer, à partir de cette date, les dispositions ainsi convenues en 2003 (directive) et en 2004 (accords internationaux).
Le 12 décembre, le Conseil a approuvé, d’une part, l’utilisation d’un système informatique sécurisé d’échange d’informations développé par la Commission pour les besoins de la directive 2003/48/CE et, d’autre part, un nouveau format standard moderne pour l’échange d’informations qui sera applicable à partir de 2008.
En ce qui concerne la fiscalité applicable aux entreprises, la directive de 1990 relative au report d’imposition en cas de fusions entre sociétés d’États membres différents (2) a été modifiée le 17 février (3).
Cette modification élargit le champ d’application de la directive existante à un plus grand éventail de sociétés, dont la société européenne et la société coopérative européenne.
Elle prévoit un nouveau régime fiscal neutre pour le transfert du siège social d’une société européenne ou d’une société coopérative européenne d’un État membre à un autre.
Enfin, elle couvre un nouveau type d’opération, connue sous le nom de «scission partielle» ou «scission avec échanges d’actions», par laquelle une société existante transfère au moins un de ses secteurs d’activité à une société sœur.
En outre, une communication incluant une proposition de code de conduite a été adoptée, le 7 novembre (4), dans le domaine de la documentation relative au prix de transfert pour les entreprises associées au sein de l’Union.
Il s’agit d’offrir la possibilité aux entreprises de présenter une documentation standardisée et partiellement centralisée décrivant leur politique de prix de transfert.
Le 23 décembre, la Commission a approuvé une communication relative à la lutte contre les obstacles liés à la fiscalité des sociétés qui affectent les petites et moyennes entreprises dans le marché intérieur (5).
Ce document décrit les problèmes particuliers que de telles entreprises doivent affronter en matière de fiscalité des sociétés, lorsqu’elles exercent des activités dans plus d’un État membre, et expose en quoi ces problèmes menacent le bon fonctionnement du marché intérieur.
57 ces dernières années et de la stratégie actuelle de la Commission dans le domaine de la fiscalité des entreprises, la communication présente une solution envisageable et réaliste d’un point de vue pratique, fondée sur l’approche dite de l’«imposition selon les règles de l’État de résidence».
Ce concept pourrait être utilement testé par les États membres et les entreprises intéressés, sous forme de système pilote appliqué à titre expérimental.
Dans le domaine de la fiscalité indirecte, le Conseil a adopté, le 17 octobre, un règlement qui garantit une application plus uniforme des règles communes en matière de taxe sur la valeur ajoutée (TVA) dans l’Union européenne (1).
Le nouveau règlement donne force de loi à diverses approches concernant des éléments de la législation sur la TVA dans des domaines tels que les services fournis par voie électronique, le lieu de prestation de certains services et le champ d’application des exonérations de TVA, offrant ainsi transparence et sécurité juridique aussi bien aux opérateurs qu’aux administrations nationales.
La Commission a également proposé, le 14 avril (2), de prolonger jusqu’au 31 décembre 2010 le minimum du taux normal de TVA fixé à 15 % jusqu’au 31 décembre 2005.
Cette proposition a été adoptée par le Conseil le 12 décembre, afin d’éviter un vide juridique à partir de 2006.
Le Conseil européen de décembre a invité le Conseil à se pencher sur la question des taux réduits de TVA en janvier 2006 afin de dégager un accord final sur cette question.
En février, la Commission a lancé une consultation publique afin de recueillir des avis sur les améliorations possibles à apporter aux règles régissant, dans l’Union, le lieu d’imposition à la TVA des services fournis aux consommateurs privés.
C’est ainsi que, le 20 juillet (3), elle a modifié une proposition déjà présentée en 2003 concernant le lieu des prestations de services rendus entre opérateurs, et cela afin d’assurer au mieux la taxation au lieu de consommation et de simplifier les règles de TVA applicables aux opérateurs, conformément aux objectifs fixés dans le cadre de la stratégie de Lisbonne.
Par ailleurs, le 6 juillet (4), la Commission a présenté une proposition de directive prévoyant la restructuration des systèmes de taxation des voitures particulières dans les États membres.
PROSPÉRITÉ en supprimant les obstacles fiscaux actuels au transfert des voitures particulières d’un État membre vers un autre.
Elle a aussi pour objet de promouvoir la durabilité environnementale en restructurant la base d’imposition des taxes d’immatriculation et des taxes annuelles de circulation, afin d’y inclure un élément directement lié aux émissions de dioxyde de carbone des voitures particulières.
Contexte
Entre 2000 et 2004, les pièces essentielles d’une modernisation du droit européen de la concurrence se sont progressivement mises en place.
C’est ainsi que, le 1er mai 2004, coïncidant avec l’élargissement de l’Union européenne à dix nouveaux États membres, deux piliers de cette réforme sont entrés en vigueur: v฀d’une part, une série de règles d’application des dispositions du traité CE relatives aux ententes restrictives de concurrence et aux abus de position dominante, règles qui instaurent notamment une étroite collaboration entre les autorités communautaires et les autorités nationales de la concurrence; v฀d’autre part, un nouveau règlement sur les concentrations, qui, entre autres, renforce le système de «guichet unique» ou d’attribution des concentrations à l’autorité la mieux placée et allège ainsi les charges imposées aux entreprises en ce qui concerne la notification des opérations de concentration; en même temps, le règlement clarifie et renforce l’appréciation économique qui doit être faite par la Commission.
Dans le contexte évoqué ci-dessus, tout en continuant une application cohérente des règles de concurrence aux entreprises, l’activité de l’Union en matière de concurrence a été axée en 2005 sur la mise en œuvre pratique du nouveau corps de règles et la réforme des règles en matière d’aides d’État.
Mais cette activité doit être également vue sous l’éclairage de la revitalisation de la stratégie de Lisbonne, dont l’objectif fondamental de meilleure compétitivité confère une dimension singulière à la promotion d’une réelle concurrence au profit des consommateurs, d’où l’importance que la Commission continue d’accorder aux mérites d’une politique de concurrence proactive telle qu’elle l’avait définie dans sa communication du 20 avril 2004 (1).
C’est dans ce cadre qu’au mois de juin ont été lancées des enquêtes sectorielles dans deux domaines clés pour la réussite de la stratégie de Lisbonne: l’une concerne les marchés du gaz et de l’électricité, l’autre les banques et les assurances.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le 25 avril (1), la Commission a renouvelé jusqu’en 2010 une exemption par catégorie, déjà renouvelée en 2000, permettant aux compagnies maritimes de conclure des accords de consortium dans le domaine du fret à destination ou en provenance d’un ou de plusieurs ports de l’Union européenne.
Dans une communication du 5 septembre (2) consacrée à la poursuite de la réforme des règles de concurrence applicables aux professions libérales, la Commission, tout en se félicitant des progrès déjà accomplis, a constaté que certaines réglementations restrictives, telles que la fixation des prix et l’interdiction de la publicité, étaient courantes dans de nombreux États membres.
Elle appelle donc ces derniers, ainsi que les professions concernées, à soutenir la stratégie de Lisbonne en intensifiant leurs efforts de modernisation du secteur.
Le 1er octobre, les clauses dites de «localisation» visant à empêcher les concessionnaires d’ouvrir des points de distribution automobile hors des zones géographiques déter- minées par les constructeurs ont été supprimées.
Cette suppression, qui intervient à l’issue d’une période de trois ans destinée à permettre aux intéressés de s’adapter, sur ce point particulier, à la réforme des règles de concurrence applicables à cette activité depuis 2002 (3), constitue la dernière étape d’une telle réforme.
Le 19 décembre, la Commission a adopté un livre vert concernant les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (4).
PROSPÉRITÉ
Le 22 juin (1), la Commission a adopté une décision entérinant des engagements offerts par l’entreprise Coca-Cola mettant fin à certaines pratiques commerciales.
Plus de 90 % de ces notifications ont été approuvés, la plupart dans le délai d’un mois.
Dans un nombre restreint de cas, toutefois, la Commission a ouvert une enquête approfondie.
Notamment, le 3 mai (2), la Commission a autorisé la création d’une entreprise commune dans le secteur de l’héliogravure entre les sociétés de médias allemandes Bertelsmann AG et Axel Springer AG.
En dépit des parts de marché élevées que détiendra l’entreprise commune sur le marché allemand de l’impression hélio de magazines, l’enquête approfondie menée par la Commission a permis de conclure que l’entreprise commune ne sera pas en mesure d’augmenter ses prix, eu égard à l’existence de pressions concurrentielles efficaces.
Le 25 août (4), la Commission a autorisé le rachat, par le groupe amé- ricain Johnson & Johnson, spécialisé dans les soins de santé, de son concurrent Guidant, une entreprise spécialisée dans les dispositifs cardio-vasculaires. Compte tenu des engagements pris par Johnson & Johnson, il a été possible d’éviter que la transaction fausse la concurrence. Concurrence au niveau des aides d’État
Dans le but de compléter son approche générale en la matière, la Commission a présenté, le 7 juin, un plan d’action devant conduire, sur cinq ans, à une réforme exhaustive de la politique des aides d’État (5).
Elle compte notamment utiliser les règles sur les aides d’État figurant dans le traité CE pour encourager les États membres à contribuer à la réalisation de la stratégie de Lisbonne en axant les aides sur les éléments suivants: l’amélioration de la compétitivité de l’industrie européenne; la création d’emplois durables (davantage d’aides pour la recherche, l’innovation et le capital-investissement
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
61 destiné aux petites et moyennes entreprises); la garantie de la cohésion sociale et régionale; l’amélioration des services publics.
La Commission souhaite également rationaliser les procédures, de façon que les règles soient plus claires et que le nombre des aides à notifier diminue, et accélérer la prise de décision.
Ce plan d’action a connu une première application très peu de temps après sa présentation: le 15 juillet, la Commission a adopté un train de mesures visant à garantir une meilleure sécurité juridique pour le financement des services d’intérêt économique général.
Ces mesures consistent en une décision de la Commission précisant les conditions à remplir (1), un encadrement communautaire des aides d’État accordées sous forme de compensation de service public (2) et une modification de la directive sur la transparence financière de 1980 (3).
La nécessité de prendre une initiative en la matière avait été encouragée par une résolution du Parlement européen du 22 février.
La mise en œuvre du plan d’action s’est poursuivie avec l’adoption par la Commission, le 21 décembre, des nouvelles lignes directrices concernant les aides d’État à finalité régionale (4), qui fixent les règles présidant à la sélection des régions pouvant bénéficier d’aides régionales et définissent les plafonds des aides admissibles.
Conformément à la politique de cohésion de l’Union européenne et aux demandes du Conseil européen appelant à réduire et à mieux cibler les aides d’État, les nouvelles lignes directrices, qui seront applicables de 2007 à 2013, réorientent les aides à finalité régionale sur les régions les plus désavantagées, tout en tenant compte de la nécessité d’améliorer la compétitivité de l’ensemble de l’Union et d’assurer une transition sans heurt vers le nouveau régime.
Le 5 septembre (5), la Commission a lancé une consultation sur les améliorations à apporter aux règles communautaires relatives aux aides d’État pour ce qui est des projets encourageant l’innovation, dans le but de connaître l’avis des personnes intéressées avant de procéder à l’adoption de mesures définitives.
Le 8 décembre, elle a prolongé l’encadrement communautaire des aides d’État à la recherche et au dévelop-
PROSPÉRITÉ régionaux peuvent être autorisées. L’objectif est d’encourager le développement de ce type d’aéroport et de favoriser la mobilité des citoyens en Europe, tout en veillant à l’égalité de traitement entre tous les opérateurs aéroportuaires et compagnies ainsi qu’à la bonne utilisation des ressources publiques.
Dans le domaine des aides d’État, la Commission a vu le nombre de notifications s’accroître par rapport à 2004, pour s’élever à environ 650 en 2005.
Elle a autorisé les aides dans environ 96 % des cas, tandis que, dans les 4 % de cas restants, elle a adopté une décision négative après avoir conclu à l’incompatibilité des aides en cause avec la réglementation sur les aides d’État et, partant, avec le marché commun.
Poids de la réglementation
Le souci d’alléger le poids de la réglementation, en particulier au bénéfice des petites et moyennes entreprises, s’inscrit dans le cadre plus général de la démarche visant à «mieux légiférer».
Les réalisations de l’Union européenne dans ce domaine en 2005 sont présentées dans la rubrique «Dimension sociale» au chapitre III du présent Rapport.
Grandes orientations des politiques économiques (2003-2005):http://europa.eu.int/scadplus/leg/fr/lvb/l25056.htm v
Banque centrale européenne (BCE):http://www.ecb.int/ v
LEVIERS DE LA PROSPÉRITÉ
En vertu de la stratégie de Lisbonne, l’Union européenne doit favoriser une économie de la connaissance.
Innovation et politique de l’entreprise
C’est un défi que doivent relever toutes les entreprises, quelle que soit leur taille, même si la tâche est plus ardue pour les petites entreprises.
Le Conseil européen du printemps 2003 a donné la priorité à l’innovation et à l’esprit d’entreprise et a souligné l’importance, pour l’Europe, d’en faire plus pour traduire les idées en valeur ajoutée concrète.
Le Conseil européen du printemps 2004 a souligné que «la compétitivité, l’innovation et la promotion d’une culture entrepreneuriale sont des conditions déterminantes de la croissance, essentielles pour l’économie dans son ensemble et particulièrement importantes pour les petites et moyennes entreprises».
PROSPÉRITÉ la compétitivité (PIC), à mettre en œuvre au cours de la période 2007-2013 (1). Le PIC rassemblera dans un cadre commun des programmes d’appui communautaires spécifiques et des parties pertinentes d’autres programmes communautaires dans des domaines essentiels pour renforcer la productivité, la capacité d’innover et la croissance durable de l’Europe.
Destiné à faciliter l’action dans un certain nombre de domaines clés pour la compétitivité, le cadre ainsi préconisé s’articule en trois programmes spécifiques: v฀un programme d’esprit d’entreprise et d’innovation, y compris les éco-innovations; v฀un programme d’appui politique pour les technologies de l’information et de la communication; v฀un programme de promotion des «énergies intelligentes».
L’adoption du programmecadre requiert une décision ultérieure du Parlement européen et du Conseil.
En liaison directe avec le partenariat pour la croissance et l’emploi, moteur de la relance de la stratégie de Lisbonne, la Commission a souhaité préciser le contenu des engagements formulés en termes généraux dans cette initiative en ce qui concerne la recherche et l’innovation. Les orientations qu’elle préconise à cet égard ont été développées dans une communication du 12 octobre (2).
La Commission y détaille un certain nombre de mesures, dans l’optique, notamment, de renforcer les liens entre recherche et innovation.
Elle souligne de nouveau que, en cohérence avec son approche en matière de «meilleure réglementation» (3), les mesures ayant une incidence potentielle sur la compétitivité seront soumises à une étude d’impact.
L’accès au capital-risque et au financement «mezzanine» est vital pour soutenir le processus d’innovation, mais leur potentiel n’est pas entièrement réalisé. Le «sommet du capital-risque» coorganisé par la présidence de l’Union et la Commission en octobre a mis en lumière qu’il n’existe pas de marché unique pour le capital-risque, tout en identifiant des pistes à explorer.
À cet égard, les instruments financiers en faveur des petites et moyennes entreprises (PME) proposés dans le PIC apporteront une contribution utile à la résorption des lacunes de marché en la matière.
65 a présenté, le 5 octobre (1), ses réflexions sur la définition d’un cadre politique pour renforcer l’industrie manufacturière.
Ce nouveau cadre vise à une approche plus intégrée de la politique industrielle et propose un nombre d’actions sectorielles et horizontales liées notamment à la simplification législative, à la recherche et l’innovation, aux droits de propriété intellectuelle, à la restructuration des industries, aux qualifications professionnelles, aux liens entre l’environnement, l’énergie et la compétitivité et à l’accès aux marchés des pays tiers.
Les préoccupations liées à l’avenir de cette politique ont également retenu l’attention d’autres acteurs institutionnels.
C’est ainsi que, dans une résolution du 23 février, le Parlement européen s’est inquiété des perspectives de la sidérurgie européenne; le 9 juin, il a préconisé une nouvelle approche de la politique industrielle pour renforcer la compétitivité et l’emploi à travers les éléments clés que sont la rationalisation du cadre réglementaire, la simplification de l’accès aux sources de financement, le maintien des aides à la recherche et à la formation ainsi que la création de nouveaux emplois.
Pour sa part, dans un avis de juillet consacré aux effets des délocalisations d’entreprises, le Comité économique et social européen a suggéré de renforcer un certain nombre d’aspects fondamentaux de la politique industrielle, tels que les qualifications professionnelles, l’innovation, l’accroissement de la coopération public-privé dans des secteurs clés ou l’investissement dans les infrastructures.
Promotion de l’entrepreneuriat
Le «partenariat pour la croissance et l’emploi» (2) souligne notamment la nécessité d’améliorer l’environnement des entreprises, de prendre les préoccupations des PME en considération et de leur assurer un soutien approprié.
Pour assurer la continuité du soutien communautaire à la promotion de l’entrepreneuriat, le programme pluriannuel pour les entreprises et l’esprit d’entreprise, qui couvrait la période 2001-2005, avec une attention particulière à l’égard des PME, a été prorogé jusqu’au 31 décembre 2006 (3).
Parallèlement à son avis sur cette initiative, le Comité économique et social européen a tenu à appuyer la priorité que la Commission entendait accorder à la promotion des sociétés coopératives en Europe (4).
Le cinquième rapport annuel sur la mise en œuvre de la charte européenne des petites entreprises, adopté par la Commission en février, donne un aperçu des mesures prises dans ce domaine par les États membres, la Norvège, les pays candidats à l’adhésion, la Moldova, les pays des Balkans occidentaux et la Commission (5).
Dans le secteur de la construction des véhicules, un groupe à haut niveau représentatif de toutes les parties concernées (autorités, industrie et organisations non gouvernementales) et dénommé CARS 21 (Competitive Automotive Regulatory System for the 21st Century) s’est réuni à l’initiative du vice-président de la Commission, M. Verheugen, et a adopté son rapport final le 12 décembre, en prélude à une future communication que la Commission compte présenter sur la mise en œuvre de recommandations visant à améliorer la compétitivité de l’industrie automobile européenne.
Le 7 novembre, une conférence sur l’expérimentation animale s’est tenue à l’initiative du vice-président, M. Verheugen, et de M. Potočnik, membre de la Commission.
Elle a abouti au lancement d’un partenariat entre la Commission et les industries concernées afin de promouvoir des approches alternatives à ce type d’expérimentation.
Recherche et politique spatiale
L’Union européenne est, avec les États-Unis et le Japon, l’un des trois pôles de la recherche scientifique dans le monde, tant quantitativement que qualitativement.
Fondamentalement, la politique européenne de la recherche améliore la vie du citoyen européen tout en permettant à l’Union européenne de gagner en compétitivité au niveau mondial. Elle s’inscrit en ce sens de manière privilégiée dans la réalisation de la stratégie de Lisbonne, fondée en grande partie sur l’économie de la connaissance — voir section 1 («Environnement économique et social») du présent chapitre.
LEVIERS DE LA PROSPÉRITÉ
En outre, des recherches sont menées en support aux politiques dans des domaines tels que l’agriculture, la pêche, la santé et la protection des consommateurs, l’environnement, le marché unique, les transports et la société de l’information.
Espace européen de la recherche (EER)
Dans une communication du 6 avril intitulée «Bâtir l’EER de la connaissance au service de la croissance» (1), la Commission a rappelé à quel point il est indispensable, afin d’atteindre l’objectif de Lisbonne, de renforcer la connaissance.
Développer l’aptitude de l’Union européenne à produire des connaissances, les diffuser par l’éducation, les appliquer grâce à l’innovation sont les meilleurs moyens dont l’Union dispose pour stimuler la croissance économique et obtenir une amélioration quantitative et qualitative de l’emploi tout en assurant le progrès social et la durabilité de l’environnement.
Néanmoins, la Commission remarque qu’il est nécessaire, à cette fin, de réunir un certain nombre de conditions-cadres, telles que des incitations fiscales, l’adaptation des règles sur les aides d’État et les droits de propriété intellectuelle ainsi que le renforcement des liens entre l’université et l’entreprise.
Le cas des nanosciences et nanotechnologies en est une excellente illustration: dans son plan d’action 2005-2009 présenté le 7 juin (2), la Commission affirme que la recherche
Elle plaide également en faveur d’une collaboration plus active des États membres à la mise en œuvre d’un nouveau cadre législatif régissant les organismes génétiquement modifiés.
Des progrès importants ont été accomplis en juin dans la réalisation du réacteur expérimental de fusion ITER grâce à l’accord unanime des parties engagées dans les négociations (Chine, Corée du Sud, États-Unis, Japon, Russie et Union européenne) pour que ce réacteur soit construit en Europe.
Depuis, l’Inde s’est jointe aux négociations, de sorte que plus de la moitié de la population mondiale est maintenant concernée par ce vaste projet qui vise à contribuer à promouvoir un développement durable dans le domaine de l’énergie.
Si le sixième programmecadre court jusqu’en 2006, la préparation du septième programmecadre (CE et Euratom) est déjà bien avancée, notamment depuis la propo-
2 er sition de la Commission du 6 avril (
Il a vocation à consolider l’EER mis en place par le sixième programme-cadre, tout en apportant un nouvel élan pour réaliser les objectifs de l’Union européenne dans le contexte de la stratégie de Lisbonne.
Outre un programme définissant l’orientation du Centre commun de recherche (CCR) (3), il comporte différents programmes spécifiques proposés par la Commission le 21 septembre: v฀le programme «Coopération» (4), destiné à hisser l’Union européenne au premier rang mondial dans les domaines scientifique et technologique par le biais de l’incitation à une plus grande coopération entre universités, industries, centres de recherche et pouvoirs publics aussi bien dans l’Union qu’avec le reste du monde;
LEVIERS DE LA PROSPÉRITÉ
69 v฀le programme «Idées» (1), soutenant les chercheurs dont la créativité et la curiosité intellectuelle conduiraient à de grandes découvertes inattendues; v฀le programme «Personnel» (2), développant qualitativement et quantitativement les ressources humaines en recherche et développement; v฀le programme «Capacités» (3), développant les moyens de recherche et d’innovation afin de redonner une meilleure place à la science dans la société; v฀le programme mettant en œuvre le septième programmecadre de l’Euratom pour des activités de recherche et de formation en matière nucléaire (4); v฀un programme spécifique à mettre en œuvre par le CCR pour des activités de recherche et de formation (5).
Le septième programmecadre de recherche suppose une nette amélioration de l’environnement réglementaire et administratif de la recherche européenne, par une simplification de l’accès et des procédures et par le transfert de certaines tâches logistiques et administratives à des structures externes.
La création d’un Conseil européen de la recherche vise en outre à répondre au problème de l’allocation de fonds à la recherche fondamentale.
La politique spatiale européenne en cours de mise en place est un élément fondamental de l’EER.
Elle reprend sur de nombreux points l’approche multisectorielle qui le caractérise, à savoir une politique industrielle spécifique, des instruments d’investissements et de gestion efficaces, mais surtout la coopération internationale afin de renforcer les initiatives multilatérales.
Les trois piliers de cette politique spatiale européenne sont l’Union européenne ellemême, l’Agence spatiale européenne et les États membres, regroupés autour des objectifs que sont l’exploitation et l’exploration de l’espace.
Par ailleurs, une action préparatoire pour la recherche en matière de sécurité finance des projets de recherche multidisciplinaire, orientés sur la solution de missions sécuritaires concrètes.
Cette action prépare l’insertion d’un chapitre «Sécurité» sous le thème «Sécurité et espace» du septième programmecadre de recherche.
PROSPÉRITÉ radionavigation par satellite, les GMES (surveillance mondiale de l’environnement et de la sécurité) et la recherche dans le domaine des technologies de communication par satellite dans le contexte de l’initiative «i2010» (voir rubrique «Développement des technologies de l’information et de la communication» du présent chapitre).
Un élément indispensable au succès des services de GMES est le développement de l’infrastructure de données spatiales européenne prévue par l’initiative Inspire (1).
La proposition de directive sur laquelle elle repose a pour objectif, par le biais d’une infrastructure d’information spatiale, d’optimiser l’exploitation des données relatives à l’air, à l’eau, au sol et aux paysages naturels dans un but de surveillance, de protection et d’amélioration de l’environnement.
En 2005, cette proposition a fait l’objet d’un avis du Parlement européen en première lecture et d’un accord politique du Conseil.
Dans le cadre de la consolidation de l’espace européen de la recherche et plus particulièrement dans le domaine de la coopération internationale, il convient de souligner la conclusion d’un accord avec la Suisse et l’avancement dans les négociations d’accords avec, respectivement, le Brésil, la Corée du Sud, l’Égypte, le Japon, la Jordanie et le Mexique.
Centre commun de recherche (CCR)
Ses activités se sont organisées autour des thèmes suivants: les denrées alimentaires, les produits chimiques et la santé; l’environnement et la durabilité; la sûreté et la sécurité nucléaires couvertes par le programme Euratom.
En outre, des activités horizontales en matière de prospective technologique, de sécurité publique et de lutte antifraude ont continué.
Par ailleurs, la Commission a produit un premier atlas européen des sols destiné à analyser les menaces qui pèsent sur ces derniers.
Dans le contexte du développement durable en Afrique, le CCR a mis en place un système d’information environnementale qui fournit des renseignements sur les besoins en nourriture ou l’acheminement des secours à la suite de catastrophes naturelles et d’autres situations d’urgence.
Face au tsunami qui a frappé des pays d’Asie, la réponse immédiate du CCR a été de procéder à des analyses cartographiques aux niveaux local, régional et national.
LEVIERS DE LA PROSPÉRITÉ
Développement des technologies de l’information et de la communication
Adopté en 2002, le cadre actuel de la société européenne de l’information repose sur le plan d’action «eEurope 2005».
Son objectif était alors d’instaurer un environnement favorable à l’investissement privé et à la création de nouveaux emplois, de stimuler la productivité, de moderniser les services publics et de donner à chacun la possibilité de participer à la société mondiale de l’information.
Grâce à ce plan, aujourd’hui, 83 % de la population de l’ex-Union européenne à quinze États membres peut accéder à l’internet haut débit. Par ailleurs, 40 % des services publics de base sont accessibles de manière totalement interactive dans l’Union à vingt-cinq.
La société européenne de l’information est actuellement en pleine élaboration d’une stratégie globale qui lui permettra d’évoluer jusqu’en 2010.
Cette stratégie repose principalement sur l’adoption plus généralisée des technologies de l’information et de la communication afin de dynamiser la croissance tout en augmentant la productivité, en ouvrant de nouveaux marchés et en améliorant les services publics.
Le 9 mars, le Parlement européen et le Conseil ont établi le programme communautaire pluriannuel visant à rendre le contenu numérique européen plus accessible, plus utilisable et plus exploitable (1). Cette décision institue le programme «eContentplus», destiné à poursuivre le programme «eContent» (2001-2004) et, à partir de 2009, à être inclus dans le programmecadre pour l’innovation et la compétitivité (voir ci-dessus).
PROSPÉRITÉ pluriannuel 2005-2008 visant à promouvoir une utilisation plus sûre de l’internet et des nouvelles technologies en ligne.
Ce programme englobe les nouveaux médias, tels que la vidéo, et de nouveaux aspects, tels que les communications commerciales non sollicitées («spams»), et repose sur quatre lignes d’action: la lutte contre les contenus illicites; le traitement des contenus non désirés et préjudiciables; la promotion d’un environnement sûr, notamment dans une optique de protection de l’enfance; la sensibilisation.
Le 6 juillet (1), le Parlement européen et le Conseil ont établi de nouvelles règles générales pour l’octroi de concours financiers communautaires dans le domaine des réseaux transeuropéens de télécommunications, en portant à 30 % du coût de l’investissement la contribution communautaire à ces projets d’intérêt commun.
Une révision de la directive sur la portée du service universel a été lancée le 24 mai par une communication de la Commission (2) exposant les principales options et a été suivie par une consultation publique.
La communication a examiné si la portée du service universel pourra être maintenue ou modifiée, en particulier pour y inclure les téléphones portables ou les transmissions à large bande.
Le 29 septembre, elle a en outre énoncé les priorités de l’Union européenne en ce qui concerne la disponibilité du spectre radioélectrique ainsi que la prise en charge de services de radiodiffusion futurs (4).
Une stratégie en faveur de la réduction des obstacles à l’accès aux fréquences radioélectriques a en effet une incidence considérable sur les comportements des consommateurs en matière de choix, ainsi que sur la croissance et le potentiel d’inno- vation.
LEVIERS DE LA PROSPÉRITÉ
73 l’information et les médias.
Il s’agit d’une stratégie globale de modernisation et de déploiement de l’ensemble des instruments d’action dont dispose l’Union européenne pour encourager le développement de l’économie numérique: réglementation, recherche et partenariats avec le secteur privé.
Parmi les nombreuses mesures découlant directement de l’initiative «i2010», on notera notamment l’adoption, par la Commission, de plusieurs communications, dont celle sur l’«e-accessibilité» (1), destinée à améliorer la qualité de vie des personnes handicapées et âgées grâce à une meilleure accessibilité aux produits et services liés aux technologies de l’information et de la communication (TIC).
Dans cette même optique d’accessibilité du public, la Commission a proposé en outre de numériser le patrimoine culturel de l’Union et de le rendre accessible en ligne («i2010: bibliothèques numériques») (2).
Le 14 septembre, la Commission a également adopté sa deuxième communication «eSafety» (3).
L’initiative «eSafety», introduite en 2003, repose notamment sur le déploie- ment de systèmes intelligents basés sur les technologies de l’information et de la communication pour améliorer la sécurité routière.
On estime que la généralisation du système «eCall» dans tous les véhicules en Europe pourrait épargner 2 500 vies par an.
Domaine de premier niveau «.eu»
PROSPÉRITÉ le nom de domaine de premier niveau (DPN) «.eu» a été ajouté à la racine internet. Le registre, avec la collaboration de la Commission et d’autres organismes concernés, a ensuite développé toutes les règles et politiques nécessaires pour l’enregistrement des noms de domaines et le règlement des différends.
La vision européenne d’une société de l’information a largement influencé les recommandations du sommet des Nations unies sur le sujet, dont la deuxième phase s’est tenue à Tunis du 16 au 18 novembre.
Ce sommet a vu l’adoption d’un accord politique de portée mondiale prévoyant une internationalisation plus poussée de la gouvernance de l’internet ainsi qu’une coopération internationale renforcée.
L’accord répond en cela aux attentes des différentes institutions représentant l’Union européenne lors du sommet — communication présentée par la Commission le 2 juin (1), conclusions du Conseil du 27 juin et résolution du Parlement européen du 23 juin —, même si celles-ci attendaient par ailleurs l’adoption de mécanismes financiers concrets permettant de réduire la fracture numérique dans les pays en développement et réaffirmant par là même les principes énoncés dans la déclaration de Genève de décembre 2003.
Enseignement, éducation, apprentissage
Éducation et formation dans le contexte de la stratégie de Lisbonne
L’importance accordée, dans la définition de la stratégie de Lisbonne en mars 2000, à l’éco- nomie de la connaissance a mis en évidence la contribution que la modernisation des systèmes d’éducation et de formation au sein de l’Union serait appelée à apporter au succès de cette stratégie d’ici à l’horizon 2010.
LEVIERS DE LA PROSPÉRITÉ
Dans le contexte de la relance de la stratégie de Lisbonne, le Conseil européen de printemps a considéré le capital humain comme l’actif le plus important pour l’Europe.
En conséquence, il a invité les États membres à redoubler d’efforts pour relever le niveau général d’instruction et réduire le nombre de jeunes qui quittent prématurément l’école, notamment en poursuivant le programme de travail «Éducation et formation 2010» (voir ci-dessus).
Des recommandations visant à développer le capital humain ont par ailleurs été formulées par le Conseil au cours de sa session du 21 février.
Pour sa part, la Commission, reconnaissant que les universités européennes ne se trouvaient pas en mesure, à l’heure actuelle, de contribuer pleinement à la stratégie de Lisbonne, a préconisé, le 20 avril (1), trois grands axes d’évolution pour les moderniser: v฀une différenciation accrue entre les programmes de formation, les procédures d’admission et les processus d’enseignement, afin de favoriser l’émergence de l’excellence ainsi que de renforcer l’attrait pour l’Europe, tant pour les étudiants européens que pour les étudiants étrangers; v฀une meilleure gouvernance, ce qui implique une meilleure gestion du système et des établissements; v฀un financement plus élevé et plus efficace, au moyen d’investissements ciblés (dans la qualité, l’innovation et les réformes), afin de convaincre les investisseurs (État, entreprises et ménages) de la valeur de ce qu’ils en retirent en échange.
Dans une communication du 10 novembre (2), la Commission a dressé un panorama des progrès accomplis sur la voie de la modernisation des systèmes d’éducation et de formation.
Elle fait observer que trop peu d’adultes participent à l’éducation et à la formation tout au long de la vie, même si les stratégies en la matière gagnent du terrain en Europe.
De telles stratégies nationales doivent donc être mises en place d’urgence dans tous les pays.
Le niveau de référence (benchmark) que l’Union européenne s’était fixé concernant l’augmentation du nombre de diplômés de l’enseignement supérieur en mathématiques, sciences et technologies a été atteint.
La Commission estime par ailleurs que les réformes devraient être à la fois efficaces et équitables et que des partenariats d’apprentissage devraient être établis à tous les niveaux afin d’améliorer la gouvernance des systèmes; l’évaluation des politiques doit également être améliorée pour contrôler l’efficacité des réformes. En outre, selon la Commission, une utilisation plus judicieuse des Fonds structurels s’impose en ce qui concerne l’investissement dans le capital humain.
PROSPÉRITÉ
Le 10 novembre également (1), la Commission a adopté une proposition de recommandation du Parlement européen et du Conseil sur les compétences clés, qui définit les aptitudes, connaissances et attitudes jugées essentielles, que tout Européen devrait avoir pour réussir dans une société et une économie fondées sur la connaissance.
Le 1er janvier est entrée en vigueur l’initiative Europass, instaurée à la fin de 2004 (2
) dans le but de soutenir la mobilité à l’intérieur de l’Union européenne.
Il s’agit d’un cadre européen groupant dans un portefeuille unique une série de documents (curriculum vitae, portfolio des langues, etc.) permettant aux citoyens de démontrer clairement et facilement leurs qualifications et leurs compétences partout en Europe.
Dans le cadre du programme pluriannuel «eLearning» (3), l’action «eTwinning» a été lancée le 14 janvier.
Cette initiative vise à renforcer et à développer la mise en réseau des écoles, notamment par le biais d’un projet européen de jumelages qui doit permettre à toute école des États membres de mettre en place des partenariats pédagogiques avec une école située ailleurs en Europe.
Elle est destinée à favoriser l’apprentissage des langues ainsi que le dialogue interculturel et à sensibiliser au modèle de société européenne multilingue et multiculturel.
LEVIERS DE LA PROSPÉRITÉ
D’autres informations liées à la mobilité professionnelle sont traitées dans la rubrique «Mobilité du travail» du présent chapitre (voir ci-après).
Transports et énergie
Cette stratégie donne dix ans à l’Union européenne pour mettre en œuvre une soixantaine de mesures, dont la principale est un rééquilibrage entre les différents modes de transports à l’horizon 2010, grâce à une politique de revitalisation du rail, à une promotion des transports maritime et fluvial et au développement de l’intermodalité. Une consultation publique a été lancée cette année dans le cadre de la révision à mi-parcours du livre blanc.
En parallèle, l’Union a accordé une haute priorité à la mise au point du système de navigation par satellite, Galileo, équivalent européen du GPS américain et à la réalisation d’un système de gestion de contrôle du trafic aérien de nouvelle génération, SESAR.
En s’appuyant sur une analyse de l’évolution des marchés aériens internationaux, promis à une croissance continue, la politique défendue par la Commission: v฀préconise une coopération étroite entre Commission et États membres pour poursuivre activement la mise en conformité des accords bilatéraux existants, dans le
PROSPÉRITÉ but d’exécuter la jurisprudence «Ciel ouvert» de novembre 2002, notamment à travers la mise en œuvre du règlement (CE) n° 847/2004 (1); v฀propose de lier la Communauté au reste du monde par des accords aériens plus globaux obéissant à une double logique: ouverture des marchés et coopération réglementaire dans des domaines clés (sécurité, sûreté, concurrence, etc.) afin d’établir des marchés aériens équitables, sûrs et durables.
Sur cette base, la Commission a fait des propositions concrètes et a poursuivi son action selon trois grands axes: v฀appliquer une approche régionale aux relations entre la Communauté et ses voisins pour créer, à l’horizon 2010, un espace aérien européen commun (EAEC), qui scellerait des relations approfondies basées sur l’instauration de règles communes dans toutes les facettes du transport aérien (accès au marché mais aussi sécurité, sûreté, gestion du trafic).
Les négociations sont bien engagées avec les pays des Balkans.
La prochaine étape devrait être la négociation d’un accord avec l’Ukraine et, à plus long terme, avec la Russie; v฀mener des négociations avec des partenaires stratégiques pour conclure des accords aériens globaux.
Il contient des avancées tant sur le plan de l’accès au marché que sur celui de la convergence réglementaire (sûreté, aides d’État, concurrence, etc.).
En outre, des propositions de mandat de négociation ont été soumises par la Commission au Conseil.
Elles concernent la Chine et l’Inde, dont le trafic va augmenter considérablement.
À ce titre, vingt accords horizontaux entre la Communauté et des pays tiers, négociés par la Commission en 2005, ont permis de mettre en conformité avec le droit communautaire 305 accords bilatéraux entre les États membres et les vingt pays partenaires dans le domaine aérien.
Le 16 février, la Commission a adopté un nouveau paquet «droit des passagers aériens» qui, à travers une communication (2
LEVIERS DE LA PROSPÉRITÉ
79 nécessaire des mesures garantissant une plus grande sécurité ainsi qu’une meilleure communication en matière de sûreté: v฀le premier règlement concerne les droits des personnes à mobilité réduite voyageant en avion.
Le 25 novembre (1), la Commission a adopté une communication et une proposition de règlement sur le projet de réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESAR) et la constitution de l’entreprise commune qui lui est liée.
Les projections d’évolution du trafic aérien montrent que celui-ci devrait plus que doubler, voire tripler, dans les vingt prochaines années.
Ainsi, pour la Commission, développer l’infrastructure du transport aérien devient une priorité pour la croissance européenne.
Le 20 juillet (2), la Commission a adopté une proposition révisée de règlement relatif aux services publics de transports de voyageurs par chemin de fer, par route et par voie navigable.
Cette proposition: impose l’établissement d’un contrat de service public entre autorité et opérateur; clarifie les règles de compensation et d’attribution de ces contrats; organise les règles de mise en concurrence et prévoit la possibilité, pour les autorités compétentes, de fournir elles-mêmes des services publics de transports ou d’attribuer directement des contrats à un opérateur interne, quel que soit le mode de transport.
Dans le secteur du transport ferroviaire, la Commission a adopté, le 4 juillet (3), une communication présentant sa stratégie pour déployer le système européen harmonisé de signalisation ferroviaire — European Rail Traffic Management System (ERTMS)/European Train Control System (ETCS) — sur les grands axes prioritaires du réseau transeuropéen.
PROSPÉRITÉ
L’année 2005 a vu l’adoption de deux documents importants concernant la répression de la pollution causée par les navires: v฀le 12 juillet, le Conseil a approuvé le projet introduit par la Commission après les naufrages des pétroliers Prestige et Erika (1).
Désormais, les responsables de catastro- phes écologiques, qu’elles soient involontaires ou volontaires, comme dans les cas des dégazages en mer, sont passibles de sanctions pénales.
Cette nouvelle législation contribue à moderniser le réseau des voies navigables dans l’Union européenne et à faire de la navigation intérieure une alternative compétitive et un partenaire valable dans la chaîne des transports.
Basés sur des technologies avancées de l’information et des communications, les SIF fourniront des informations permettant une gestion améliorée du trafic et de la navigation sur les voies navigables ainsi qu’une meilleure intégration des transports fluviaux dans la chaîne logistique.
La Commission a adopté, le 21 décembre (4), une proposition de directive relative à la promotion des véhicules de transport routier propres.
L’objectif est de réduire les émissions de polluants du secteur du transport et de créer un effet d’entraînement sur le marché, à travers des obligations en matière de marchés publics, qui stimuleraient l’industrie à produire des véhicules plus propres.
81 européens pour certains projets prioritaires ont été nommés.
Dans le cadre de la coopération internationale entre l’Union européenne et ses partenaires dans le domaine des transports, les négociations ont avancé en ce qui concerne: v฀les services aériens, avec respectivement: l’Albanie, l’ancienne République yougoslave de Macédoine, l’Australie, l’Azerbaïdjan, la Bosnie-et-Herzégovine, la Bulgarie, le Chili, la Croatie, la Géorgie, le Liban, la Nouvelle-Zélande, la Roumanie, la Serbie-et-Monténégro, l’Ukraine; v฀les transports maritimes avec la Chine; v฀les systèmes de navigation par satellite (Galileo): des accords de cofinancement sont expressément prévus avec la Chine, Israël et l’Ukraine; des accords ont été paraphés à la fin de 2005 avec l’Inde et le Maroc; des discussions sont également en bonne voie avec l’Argentine, l’Australie, le Brésil, le Canada, la Corée du Sud, la Norvège et les pays du programme MEDA autour du bassin méditerranéen.
Énergie: contexte
L’entrée en vigueur du protocole de Kyoto, signé en 1997, le réchauffement climatique, le développement durable, l’énergie intelligente sont autant de thèmes d’actualité qui conduisent à se tourner vers les énergies renouvelables, mais également à élaborer de grandes stratégies de rationalisation non seulement de la consommation, mais également de la production d’énergie.
La réalisation des marchés internes en électricité et gaz et la hausse spectaculaire des prix du pétrole en 2005 ont donné une nouvelle urgence à la recherche d’une politique énergétique qui concilie les objectifs économiques, environnementaux et de sécurité énergétique.
Énergie renouvelable
Afin de promouvoir l’accroissement de l’utilisation de la biomasse, la Commission a approuvé un plan d’action contenant des mesures visant à en encourager la demande et augmenter l’offre, à surmonter les obstacles techniques et à fixer des priorités pour la recherche dans le domaine (1).
Elle a également approuvé une communication (2) concernant l’application de la directive 2001/77/CE (3) relative à la promotion de l’élec- tricité produite à partir de sources d’énergie renouvelables sur le marché intérieur de l’électricité et présentant un plan de coordination des systèmes existants.
Les deux initiatives sont accompagnées d’évaluations d’impact.
En effet, la Commission a engagé les négociations d’adhésion de la Communauté européenne de l’énergie atomique (Euratom) à un accord-cadre de recherche dans le cadre du forum international «Génération IV» (GIF) (4).
Ce dernier a pour objectif de développer les réacteurs nucléaires de quatrième génération.
D’après la Commission, la «feuille de route technologique», qui est le principal document décrivant le contenu technique de la recherche à effectuer, doit s’accompagner d’un cadre juridique contraignant afin que la Commission et les États membres parties à l’accord-cadre puissent coordonner étroitement et harmoniser leurs positions avant toute décision importante relative à la mise en œuvre de l’accord-cadre.
En 2005, ces négociations ont abouti à la signature d’un accord de coopération avec l’Ukraine sur l’utilisation pacifique de l’énergie nucléaire.
Les négociations relatives à un accord de coopération entre l’Euratom et la Corée du Sud, relatif à la recherche dans le domaine de l’énergie de fusion, ont également progressé.
Autres développements internationaux
Le dialogue énergétique entre l’Union européenne et la Russie s’est poursuivi en vue de développer un marché paneuropéen de l’énergie à l’échelle continentale.
Quatre groupes thématiques sur les investissements, les infrastructures, l’efficacité énergétique et les échanges commerciaux vont donner l’impulsion nécessaire à cet objectif commun.
Le sommet Union européenne-Russie d’octobre a rappelé l’importance du travail de ces groupes.
Un dialogue a également été instauré pour la première fois entre l’Union européenne et l’Organisation des pays exportateurs de pétrole (OPEP) avec deux réunions ministérielles au cours de l’année.
Il s’agit du premier traité multilatéral concernant l’Europe du Sud-Est et impliquant l’Union européenne ainsi que huit partenaires issus de cette partie de l’Europe: Albanie, ancienne République yougoslave de Macédoine, Bosnie-et-Herzégovine, Bulgarie, Croatie, Serbie-et-Monténégro (1), Roumanie et Mission d’administration intérimaire des Nations unies au Kosovo (MINUK).
Les négociations avec la Turquie sont en cours afin de parvenir ultérieurement à son adhésion au traité.
Un mémorandum d’entente a été signé, le 1er décembre, entre l’Union et l’Ukraine, qui établit les bases d’une coopération énergétique approfondie, incluant des audits de la sûreté nucléaire et du réseau d’oléoducs et de gazoducs ukrainiens.
Des initiatives ont également été prises avec la Chine et l’Inde en matière d’énergie renouvelable, d’efficacité énergétique et de charbon propre.
Mobilité du travail
Un pas important a été franchi en 2005 pour faciliter la libre circulation des personnes qualifiées entre les États membres. C’est en effet le 7 septembre que le Parlement européen et le Conseil ont adopté une directive relative à la reconnaissance des qualifications professionnelles (2).
Cet aboutissement intervient à l’issue de plus de trois ans de travaux législatifs, sur la base de la proposition présentée par la Commission à la suite de l’appel lancé par le Conseil européen de Stockholm, en mars 2001, en vue de l’instauration d’un régime plus uniforme, plus transparent et plus souple que celui des quinze directives existant antérieurement dans ce domaine.
Par ailleurs, elle vise à éviter que les exigences nationales soient contournées en faisant reconnaître des qualifications dans un autre État membre pour ensuite demander au pays d’origine qu’il les reconnaisse à son tour.
Les professions libérales réglementées sont également incluses dans le champ d’application de la directive.
En outre, dans le cadre d’une prestation temporaire de services transfrontaliers, l’exercice d’une profession réglementée est soumis au respect des règles professionnelles et disciplinaires de l’État membre d’accueil liées aux qualifications professionnelles.
La directive reprend aussi le principe de la reconnaissance automatique, dans certaines conditions, des spécialisations médicales ou dentaires.
Enfin, elle prévoit la consultation, par la Commission, des experts des catégories professionnelles concernées.
Afin d’encourager et d’appuyer la mobilité transnationale à des fins d’éducation et de formation, la Commission a proposé, le 23 septembre (1), la mise en œuvre d’une charte européenne de qualité pour la mobilité.
L’objectif de cette initiative est d’établir des principes clés pour améliorer la planification, l’exécution et le suivi du processus de mobilité.
Les avancées en termes de mobilité des travailleurs et de coordination des régimes de sécurité sociale sont présentées dans le chapitre III du présent Rapport.
Progrès du marché intérieur
LEVIERS DE LA PROSPÉRITÉ
Tendances générales
Les négociations concernant la proposition de directive sur les services (1) ont connu des avancées sur le plan technique au niveau du Conseil, et les travaux parlementaires en la matière ont également progressé, tandis que le Comité économique et social européen et le Comité des régions ont formulé leurs avis respectifs sur ce dossier sensible.
La directive sur la reconnaissance des qualifications professionnelles a été adoptée (2
En ce qui concerne le suivi du plan d’action pour les services financiers (3), une large consultation a été lancée au cours de l’été, avec pour aboutissement un ciblage sur sa mise en œuvre en tant qu’objectif clé de la politique de la Commission en matière de marché intérieur au cours des cinq prochaines années.
Par ailleurs, les efforts déployés cette année pour améliorer la qualité du cadre législatif (4) devraient contribuer à un meilleur fonctionnement du marché intérieur et à une réduction des charges administratives pesant sur les entreprises.
Services d’intérêt général
Dans un avis du 9 février, le Comité économique et social européen a souligné que le livre blanc présenté par la Commission en 2004 en vue d’assurer une politique cohérente dans le domaine des services d’intérêt général (5) représentait une bonne base pour développer les éléments conceptuels d’une telle politique.
Il considère par ailleurs que de tels services complètent le triptyque «économie, social et environnement» de la stratégie de Lisbonne.
Pour sa part, le Comité des régions, s’exprimant lui aussi au sujet du livre blanc dans un avis du 23 février, a estimé que ces services faisaient partie du système des valeurs sur lequel est fondée l’existence de l’Union européenne et des États membres.
Il se déclare convaincu que l’accès universel à des services d’intérêt général de grande qualité, prestés à un prix raisonnable, constitue un élément essentiel de la cohésion économique, sociale et territoriale dans toute l’Union.
En 2004, le Conseil a considéré que la phase législative avait été menée à bien et que la priorité devait désormais être donnée à son application.
) et les activités de réassurance (
Ces priorités ont été appuyées par le Conseil au cours de sa session du 11 octobre;
LEVIERS DE LA PROSPÉRITÉ
87 v฀le 12 juillet (1), un livre vert sur l’amélioration du cadre régissant les fonds d’investissement dans l’Union, en particulier pour répondre aux profonds changements structurels que connaît l’industrie dans le domaine de la commercialisation des fonds; v฀le 19 juillet (2), un livre vert sur le crédit hypothécaire dans l’Union, afin d’évaluer, entre autres, la pertinence générale d’une intervention de la Commission vis-à-vis de ce secteur.
L’objectif est également d’encourager une intégration plus poussée des marchés concernés dans les domaines déterminants que sont la protection des consommateurs, les questions juridiques, les sûretés hypothécaires et le financement du crédit hypothécaire.
Libre circulation des marchandises
Au 1er décembre, les États membres ont notifié 664 mesures, et la Commission a émis 48 avis circonstanciés.
Les réactions de la Commission ont conduit à de nombreuses adaptations des textes nationaux aux exigences du droit communautaire.
La Commission a également effectué un examen de mesures nationales dans le cadre de la gestion des clauses de sauvegarde invoquées par les États membres pour déroger aux directives.
L’harmonisation des réglementations techniques s’est poursuivie avec pour objectif la libre circulation des produits sur la base de règles assurant la protection de la santé, de la sécurité et de l’environnement. Plusieurs directives ont été ainsi adoptées par le Parlement européen et le Conseil dans les domaines des véhicules à moteurs (six), des médicaments (une), des préparations dangereuses (une) et du bruit des machines (une).
On notera en particulier l’adoption, le 6 juillet (1), de la directive définissant un cadre pour la fixation d’exigences communautaires en matière d’écoconception applicables aux produits consommateurs d’énergie, tels que les appareils ménagers: tout en contribuant au développement durable et à la sécurité de l’approvisionnement énergétique, la nouvelle directive vise à garantir la libre circulation des produits concernés dans le marché intérieur.
D’autres informations concernant la libre circulation des marchandises sont traitées dans la rubrique «Politique des produits» (voir ci-dessus).
Droit des sociétés et gouvernance des entreprises
89 participation des travailleurs (1). Pour restaurer la crédibilité de l’information financière et renforcer la protection de l’Union européenne contre des scandales du type Parmalat en 2004, une directive visant à améliorer le contrôle légal des comptes des sociétés dans l’ensemble de l’Union a été approuvée par le Parlement européen et attend désormais l’approbation par le Conseil.
Propriété intellectuelle
En guise de protestation contre la position commune du Conseil du mois de mars qui n’avait retenu aucun des amendements qu’il avait présentés en première lecture, le Parlement européen a rejeté en deuxième lecture, le 6 juillet, la proposition de directive (2) concernant la brevetabilité des inventions mises en œuvre par ordinateur.
Pour sa part, la Commission a présenté, le 14 juillet, un rapport sur l’évolution du droit des brevets dans le domaine de la biotechnologie et du génie génétique (3), en mettant l’accent sur la problématique des séquences de gènes et celle des cellules souches.
En outre, le 1er décembre, le Conseil et le Parlement européen sont parvenus à un accord en première lecture en faveur de la proposition de règlement de la Commission permettant aux entreprises de produire, sous licence, des copies de médicaments brevetés en vue de leur exportation vers des pays en développement (5).
Le règlement sur la licence obli- gatoire est particulièrement important au regard des relations de l’Union européenne avec ces pays.
L’accord auquel sont parvenus les colégislateurs a représenté un signal politique majeur pour les négociations de la conférence ministérielle de l’Organisation mondiale du commerce (OMC) à Hong Kong.
Conformément à la décision du Conseil général de l’OMC d’août 2003, le règlement met en place un système dans lequel les entreprises de l’Union européenne peuvent demander l’octroi d’une licence pour fabriquer, sans autorisation des titulaires de brevets, des médicaments destinés à l’exportation vers des pays en développement et confrontés à des problèmes de santé publique.
En liaison avec les préoccupations de lutte contre le terrorisme, la Communauté et le Canada ont signé, le 3 octobre, un accord en vertu duquel les compagnies aériennes
Compensation et règlement-livraison
Le Conseil a autorisé la Commission à entamer des négociations avec le groupe «Unidroit» sur le projet de convention intitulée «Vers une sécurité juridique accrue pour les titres financiers détenus auprès d’un intermédiaire».
Références générales et autres liens utiles v
Direction générale de la recherche:http://europa.eu.int/comm/research/index_fr.cfm v
Consolidation et nouvelles perspectives de la cohésion économique et sociale
En liaison avec ses propositions en matière de perspectives financières pour la période 20072013, la Commission a proposé, en 2004, une nouvelle architecture pour la politique de cohésion économique et sociale après 2006 (1).
Celle-ci, fondée sur des interventions plus ciblées des Fonds structurels et du Fonds de cohésion, devrait répondre à trois priorités majeures dans le cadre d’une Union européenne élargie: un objectif de convergence visant à soutenir la croissance et la création d’emplois dans les États membres et régions les moins développés; un objectif de compétitivité territoriale et d’emploi visant à encourager le changement dans ce domaine; un objectif de coopération européenne territoriale visant à promouvoir un développement harmonieux et équilibré du territoire de l’Union.
Au niveau de la mise en œuvre, la Commission a préconisé en outre une programmation plus stratégique, une décentralisation accrue des responsabilités, un renforcement du partenariat accompagné d’une plus grande transparence ainsi qu’une simplification du système de gestion.
Après avoir présenté, en mai (2), un document sur le rôle de la politique de cohésion dans la mise en œuvre de l’agenda de croissance et d’emplois et sur la situation du
(1) COM(2004) 492, COM(2004) 493, COM(2004) 494, COM(2004) 495 et COM(2004) 496.(2) COM(2005) 192.
SOLIDARITÉ débat concernant l’avenir de cette politique, la Commission a formulé, le 5 juillet (1), des orientations stratégiques en la matière pour la période 2007-2013.
La future politique européenne de cohésion a donné lieu, tout au long de l’année, à un intense dialogue interinstitutionnel. Le Parlement européen a apporté son soutien à l’ensemble des propositions de la Commission, à l’occasion d’un vote en première lecture intervenu en juillet.
Établissement d’un nouveau cadre réglementaire
En 2005, les travaux relatifs à la mise en place du cadre réglementaire établissant la nouvelle architecture évoquée ci-dessus se sont poursuivis dans le domaine des futurs Fonds structurels et Fonds de cohésion appelés à financer des actions permettant de réaliser les objectifs de la politique de cohésion économique et sociale.
En ce qui concerne en particulier la nouvelle génération de Fonds structurels, la Commission a souhaité prendre en compte les avis formulés successivement par le Comité des régions, le Comité économique et social européen ainsi que le Parlement européen; à cet effet, en octobre (2), elle a apporté des modifications à la proposition initiale qu’elle avait présentée en 2004.
Le parallélisme des calendriers dans l’accompagnement de la stratégie de Lisbonne a revêtu une importance particulière dans le domaine social.
L’année 2005 a constitué en effet l’étape charnière à la fois de la relance de cette stratégie dans le cadre de son réexamen à mi-parcours et de la jonction entre deux «agendas» pour la politique sociale au niveau communautaire.
C’est ainsi que cette année marquait le terme de l’«agenda social» approuvé en décembre 2000 par le Conseil européen de Nice — soit quelques mois après l’adoption de la stratégie de Lisbonne — pour faire face, durant la période 2000-2005, aux nouveaux défis et besoins sociaux touchant en particulier l’emploi et le contexte social en général, sur fond de mondialisation et d’élargissement de l’Union.
CONSOLIDATION ET NOUVELLES PERSPECTIVES DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Le nouvel agenda pour la politique sociale
Le 9 février, la Commission a présenté l’agenda social couvrant la période allant jusqu’en 2010, sous la devise d’une «Europe sociale dans l’économie mondiale: des emplois et de nouvelles chances pour tous» (1).
Le Conseil européen de printemps s’est félicité de cette initiative de la Commission, qu’il considère comme une contribution à la réalisation des objectifs de la stratégie de Lisbonne en renforçant le modèle social européen, fondé sur la recherche du plein emploi et une plus grande cohésion sociale.
Emploi
Dans l’optique de la relance de la stratégie de Lisbonne, la Commission a présenté, le 31 mars (4), ses réflexions sur l’impact social des restructurations d’entreprises.
Elle consi- dère que celles-ci peuvent être gage de progrès économique et social, à condition d’être correctement anticipées, que les entreprises puissent les gérer efficacement et rapidement et que l’action politique contribue à les accompagner dans de bonnes conditions.
L’Union ellemême peut s’y impliquer en assurant, sur le long terme, une cohérence des politiques concernées, de manière à éviter une destruction de capital humain, en encourageant la participation de tous les acteurs concernés et en prenant en compte la dimension locale, où l’anticipation du changement est la plus efficace.
SOLIDARITÉ européen, qui a souligné en outre l’importance, dans cette optique, du dialogue social et de l’implication des salariés.
Il y est revenu d’une manière plus spécifique lors de sa session de décembre.
Le Comité des régions s’est également prononcé sur la communication de la Commission au cours de sa session de novembre.
Elle expose les principales conclusions tirées de l’application de la méthode ouverte de coordination dans le but de contribuer au bilan annuel de la stratégie de Lisbonne.
Le Conseil a entériné le rapport en mars.
Mobilité des travailleurs et coordination des régimes de sécurité sociale er
Un an après son lancement, le 1 juin 2004, la carte européenne d’assurance maladie (
) comptait plus de 30 millions de titulaires au sein de l’Union européenne.
Une telle popularité reflète la valeur ajoutée, aux yeux des citoyens, d’un outil permettant d’aligner les droits de toutes les catégories d’assurés en matière d’accès aux soins de santé lors d’un séjour temporaire dans un État membre autre que l’État compétent, tout en simplifiant les procédures imposées au patient.
Dans une résolution du 9 juin, le Parlement européen a souhaité le développement d’autres progrès favorisant la mobilité de patients au sein de l’Union.
CONSOLIDATION ET NOUVELLES PERSPECTIVES DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
En matière de droits à pension, dans le souci de permettre aux travailleurs de changer plus facilement de travail et de pays dans la logique de la stratégie de Lisbonne révisée, la Commission a présenté, le 20 octobre, à l’issue d’une large consultation, une proposition de directive visant à améliorer la «portabilité» des droits à pension complémentaire (1).
Elle souhaite ainsi réduire, notamment, les entraves tenant aux conditions d’acquisition des droits à pension, aux conditions de préservation des droits à pension «dormants» et à la transférabilité des droits acquis.
Enfin, dans le cadre de la procédure budgétaire, la Commission a proposé l’organisation d’une «Année européenne de la mobilité des travailleurs 2006 — Vers un marché européen du travail».
Le 1er juin, la Commission a proposé une stratégie-cadre (2
), qui se situe dans le prolongement de son livre vert de 2004 sur l’égalité et la non-discrimination dans l’Union européenne élargie (3).
Cette initiative a pour objectif principal de garantir une protection juridique efficace contre la discrimination, tout en définissant, en outre, une approche qui intègre l’ensemble des motifs, parfois très complexes, de discrimination et qui allie la participation de tous les acteurs et du grand public.
Cette nouvelle approche se reflète par ailleurs dans une autre proposition: celle de faire de 2007 l’«Année européenne de l’égalité des chances pour tous» (4).
Pour sa part, dans une résolution du 9 juin, le Parlement européen a plaidé en faveur d’une accélération du processus d’inclusion sociale dans les nouveaux États membres de l’Union.
Le 28 novembre, la Commission a par ailleurs adopté une communication sur la situation d’ensemble des personnes handicapées dans l’Europe élargie (5), qui définit, entre autres, les priorités de la deuxième phase (2006-2007) du plan d’action communautaire en faveur des personnes handicapées (2004-2010).
Le 14 février, la Commission a adopté son «rapport sur l’égalité des chances entre hommes et femmes» (6), qui est le premier à couvrir l’Union élargie et qui s’inscrit dans la perspective du Conseil européen de printemps.
SOLIDARITÉ de la situation respective des femmes et des hommes en matière d’éducation, d’emploi et de vie sociale.
Par ailleurs, en cette année qui marque le dixième anniversaire de la conférence mondiale sur les femmes à Pékin, diverses institutions (1) ont tenu à réaffirmer l’engagement de l’Union en faveur de l’application des objectifs et du programme d’action fixés lors de cette conférence tenue en septembre 1995.
En outre, le 7 septembre (2), en atten- dant l’établissement d’un nouveau programmecadre pour la période 20072013, les deux programmes d’action communautaires existants dans le domaine de l’égalité entre les femmes et les hommes, qui devaient expirer le 31 décembre 2005, ont été prorogés pour une période transitoire d’un an.
Pour sa part, le 8 mars (3), la Commission a proposé la création d’un Institut européen pour l’égalité entre les hommes et les femmes.
Le rôle de cette agence indépendante sera d’apporter un appui technique aux institutions communautaires et aux États membres, afin de les aider à faire avancer et à mettre en œuvre la politique de l’Union européenne en la matière.
Dans des avis du 28 septembre et du 12 octobre, respectivement, le Comité économique et social européen et le Comité des régions ont présenté des réflexions sur la situation des femmes face à la pauvreté, dans la mesure où la précarité touche davantage les femmes que les hommes.
Le Parlement européen a également abordé ce sujet dans une résolution du 13 octobre.
Dialogue social
Le 18 juillet, le Conseil a adopté une directive destinée à mettre en œuvre l’accord entre la Communauté européenne du rail (CER) et la Fédération européenne des travailleurs des transports (ETF) sur certains aspects des conditions d’utilisation des travailleurs mobiles effectuant des services d’interopérabilité transfrontalière (4).
De son côté, la Commission a lancé en avril la première phase de la consultation des partenaires sociaux sur la standardisation et la rationalisation des rapports relatifs à la mise en œuvre pratique de certaines directives concernant la santé et la sécurité des travailleurs au travail.
Le lancement de la deuxième phase de consultation a eu lieu en octobre.
Le 16 mars, soit très peu de temps avant la relance de la stratégie de Lisbonne par le Conseil européen de printemps, la Commission a adopté un livre vert intitulé «Face aux changements démographiques, une nouvelle solidarité entre générations» (1).
En effet, l’Union européenne connaît aujourd’hui des changements démographiques sans précédent par leur ampleur et leur gravité, qui sont le fruit de trois facteurs: l’allongement continu de la durée de la vie; l’accroissement des effectifs des générations âgées de plus de 60 ans; une faible natalité persistante.
La Commission considère que ces changements démographiques sont en train de façonner une nouvelle société et que la contribution de tous les acteurs à leur maîtrise sera nécessaire, de nouvelles solidarités devant être développées entre générations.
Aussi l’Union devrait-elle poursuivre trois priorités: retrouver le chemin de la croissance démographique; veiller à un équilibre entre les générations; inventer des transitions nouvelles entre les âges.
Grâce au processus de consultation lancé par le livre vert, la Commission souhaite également rassembler les points de vue des différents acteurs et parties prenantes de l’Union, afin d’identifier quelles politiques publiques pourraient être définies ou renforcées, que ce soit au niveau de l’Union ou au niveau national.
Le Comité des régions, qui s’est prononcé sur ce document au cours de sa session de novembre, a souligné que le débat devait également se tenir aux niveaux régional et local.
Pour sa part, le Comité économique et social européen, lors de sa session de décembre, a estimé que, à la différence des possibilités à court terme, les solutions à long terme devraient parvenir à modifier l’évolution démographique.
Fonds social européen:http://europa.eu.int/comm/employment_social/esf2000/index-fr.htm v
Agenda pour la politique sociale:http://europa.eu.int/comm/employment_social/social_policy_agenda/social_pol_ag_fr.html v
La politique environnementale de l’Union suit actuellement les domaines prioritaires d’action déterminés par le sixième programme d’action de l’Union (2), à savoir: v฀la lutte contre le changement climatique;v฀la protection de la nature et de la biodiversité;v฀la préservation de l’environnement, de la santé et de la qualité de la vie;v฀la préservation des ressources naturelles.
Prévu pour dix ans, ce programme d’action a notamment investi la Commission de la charge d’élaborer sept stratégies thématiques sur: v฀la pollution de l’air;v฀la prévention et le recyclage des déchets;v฀la protection et la conservation de l’environnement marin;v฀la préservation des sols;v฀une utilisation raisonnable des pesticides;v฀une utilisation durable des ressources;v฀l’environnement urbain.
L’année 2005 aura vu l’adoption de quatre de ces stratégies thématiques, à savoir celles relatives, respectivement, à l’air, à l’environnement marin, aux déchets et aux ressources.
Les autres stratégies sont en voie de finalisation.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET DÉVELOPPEMENT DURABLE
Développement durable
En juin 2001, le Conseil européen de Göteborg a approuvé une stratégie proposée par la Commission en faveur du développement durable («Développement durable en Europe pour un monde meilleur: stratégie de l’Union européenne en faveur du développement durable»).
Cette stratégie, complémentaire à celle de Lisbonne, propose des mesures se rapportant au bienêtre des citoyens européens et relatives, notamment, au changement climatique, à la pauvreté et aux risques pour la santé.
Le 9 février (1), la Commission a dressé un bilan de la stratégie globale mise au point en 2001 afin d’examiner, d’une part, les progrès réalisés jusqu’à présent et, d’autre part, les orientations générales pour l’avenir.
Ce bilan est non seulement un outil en luimême, mais a également eu pour objet de susciter les réactions des autres institutions, ce qui a permis d’élaborer un deuxième document proposant une stratégie révisée.
Adoptée le 13 décembre, la communication de la Commission sur la révision de la stratégie pour le développement durable a pour objectifs d’affiner la stratégie adoptée en 2001 et de développer le cadre existant (2). À cet effet, elle détermine les principaux domaines auxquels il convient d’imprimer une vigoureuse impulsion dans les années à venir (changement climatique et énergie propre, santé publique, flux migratoires, gestion des ressources naturelles, transports durables, défis en matière de développement).
Elle propose également des méthodes pour mesurer les progrès réalisés et examiner régulièrement les priorités dans un souci de cohérence entre stratégies nationales et communautaires.
En mars, le Conseil européen a invité la Commission à présenter une proposition qui servirait de point de départ plus concret aux réflexions institutionnelles.
Cette proposition (3), adoptée par la Commission en mai et approuvée par le Conseil européen de juin, dresse une liste d’objectifs généraux, sous-jacents au concept du développement durable, y compris le besoin pour l’Union d’assumer ses responsabilités internationales.
De là, elle tire également dix principes directeurs sur lesquels devraient être fondées les principales politiques communautaires: la promotion et la protection des droits fondamentaux; l’équité intra- et intergénérationnelle; une société démocratique et ouverte; la participation des citoyens; la participation des entreprises et des partenaires sociaux; la cohérence des politiques à tous les niveaux; l’intégration des
Par ailleurs, depuis quelques années, les préoccupations environnementales grandissantes ont conduit les institutions européennes à se pencher sur les rapports entre le développement durable et la compétitivité économique, industrielle et commerciale.
Ces deux notions ont été combinées à travers l’initiative intitulée «Plan d’action de l’Union européenne en faveur des écotechnologies (PAET)» (1), lancée en 2004, et dont l’objectif principal est de promouvoir des synergies entre l’écologie et l’industrie par le développement des technologies environnementales.
Au début de l’année, la Commission a adopté un rapport sur la mise en œuvre de ce plan d’action (2). Elle y met notamment en lumière les domaines où il convient d’intensifier les efforts afin de progresser plus rapidement sur la voie de la pleine réalisation du potentiel des écotechnologies, c’est-à-dire celles qui, comparées à d’autres technologies, ont exactement la même utilité, mais sans le coût environnemental (éoliennes, panneaux solaires, certains produits d’entretien, etc.).
Le développement durable implique le découplage entre la croissance économique et les effets négatifs de l’utilisation des ressources naturelles sur l’environnement.
La stratégie thématique sur l’utilisation durable des ressources naturelles adoptée par la Commission en fin d’année (3) propose de contribuer à ce découplage en cherchant à identifier les moyens les plus efficaces pour y parvenir.
Pour ce faire, une approche «cycle de vie» de l’utilisation des ressources naturelles est proposée, tenant compte des phases d’extraction, d’utilisation et d’élimination. Cette nouvelle approche a été appliquée à un premier domaine de la politique environnementale: la politique des déchets.
La stratégie thématique pour la prévention et le recyclage des déchets (4) et la proposition d’une nouvelle directive-cadre sur les déchets qui l’accompagne (5) inaugurent la modernisation de la politique européenne des déchets. La stratégie énonce pour la première fois clairement l’objectif environnemental de la politique des déchets: contribuer à la réduction des effets environnementaux négatifs résultant de l’utilisation des ressources.
Elle fixe comme objectif de transformer la société européenne en une économie du recyclage évitant la production des déchets et exploitant les ressources matérielles et énergétiques contenues dans les déchets.
Des plans nationaux de prévention des déchets et un encadrement du marché du recyclage par l’adoption de normes environnementales en sont les propositions principales. La stratégie contribue
101 également à la mise en œuvre de l’approche «Mieux légiférer» dans le domaine des déchets (1).
La stratégie communautaire sur le mercure (2) a notamment pour objectif d’identifier non seulement les aspects particuliers de la problématique du mercure tels que l’exposition élevée de certains consommateurs de poissons dans lesquels le mercure s’accumule, mais aussi les actions spécifiques à mener pour chaque objectif déterminé dans le cadre de cette stratégie.
Le Conseil, quant à lui, a rappelé sa volonté de réduire les émissions de mercure et d’aboutir progressivement à une interdiction totale des exportations de cette substance d’ici à 2011. Il souhaite également la création d’un outil juridique contraignant destiné à supprimer la production de mercure à l’échelle globale.
Le 13 janvier, la Commission a par ailleurs adopté la liste des sites d’importance communautaire pour la région biogéographique boréale dans le cadre de l’établissement du réseau Natura 2000 (3).
Échange de droits d’émission et changement climatique
Le protocole de Kyoto à la convention des Nations unies sur le changement climatique a été signé en décembre 1997 et est entré en vigueur le 16 février 2005.
Ratifié par plus de 150 pays, il a pour objectif de limiter les émissions de gaz à effet de serre d’ici à 2012.
À travers le protocole, les États industrialisés s’appuient notamment sur un système d’échange de quotas d’émission pour répondre à cet objectif.
Le système d’échange de quotas d’émission de gaz à effet de serre de l’Union (ETS) fixe un plafond global à l’intérieur duquel les opérateurs participants peuvent, selon leurs besoins, acheter ou vendre des quotas d’émission.
Dans la pratique, l’application effective du protocole de Kyoto se heurte toutefois au fait que les États-Unis, qui comptent parmi les pays «émetteurs» les plus importants, n’ont pas encore ratifié le protocole.
Dans le cadre de la stratégie globale de lutte contre le changement climatique et d’application du protocole de Kyoto, la Commission a effectué une analyse à moyen et à long terme des implications politiques, économiques et sociales de ses engagements internationaux (4).
SOLIDARITÉ du débat sur les stratégies de réduction des émissions de gaz à effet de serre. Au titre du protocole de Kyoto, entré en vigueur cette année, l’Union s’est engagée à réduire d’ici à 2012 de 8 %, par rapport au niveau de 1990, ses émissions totales des six gaz à effet de serre, contrôlées par le protocole.
Un objectif a été fixé pour chacun des États membres de l’Union des «Quinze» en vertu de l’accord de partage de la charge.
Les dix autres États membres se sont vu assigner chacun des objectifs de réduction de 6 ou de 8 %, à l’exception de Chypre et de Malte, auxquelles aucun objectif n’a été fixé.
La Commission s’est en outre intéressée à un cas particulier: dans une communication du 27 septembre relative à la réduction de l’impact de l’aviation sur le changement climatique (1), elle constate que l’exploitation croissante des transports aériens contribue au changement climatique, les avions étant une source de plus en plus importante d’émission de gaz à effet de serre.
C’est pourquoi la Commission propose d’intégrer les exploitants d’aéronefs dans l’ETS.
Les compagnies aériennes seraient ainsi incitées à réduire en permanence leurs émissions.
Pour sa part, en se plaçant dans la perspective du séminaire international sur les changements climatiques, qui s’est tenu à Bonn au mois de mai, le Parlement européen a souhaité que l’Union conserve son rôle de chef de file dans la protection du climat.
La qualité de l’air est l’une des préoccupations environnementales primordiales des citoyens européens, et par là même du législateur européen, dans la mesure où cette notion touche non seulement à l’environnement, mais aussi à la santé publique.
Les recherches les plus récentes ont démontré que la qualité de l’air est l’une des causes principales de la multiplication des pathologies respiratoires.
Elle a essentiellement œuvré à l’élaboration d’une stratégie thématique sur la pollution atmosphérique (3), adoptée le 21 septembre.
(1) COM(2005) 459.(2) COM(2004) 845, COM(2005) 69, COM(2005) 540, COM(2005) 615 et COM(2005) 655.(3) COM(2005) 446.
Cette stratégie est accompagnée d’une proposition de directive ayant pour objectif de regrouper, tout en les actualisant et en les simplifiant, la directive-cadre, les «directives filles» et la décision régissant jusqu’alors ce domaine (1).
Le 11 août, une directive s’inscrivant dans le cadre de la stratégie de réduction des émissions atmosphériques dues aux navires est entrée en vigueur (2).
Elle a pour but d’étendre à tous les combustibles liquides dérivés du pétrole et utilisés sur les navires opérant dans les eaux des États membres les restrictions déjà existantes quant à la teneur maximale autorisée en soufre.
Environnement marin
Toujours en application du sixième programme-cadre, la Commission a adopté, le 24 octobre, une stratégie thématique pour la préservation et la conservation de l’environnement marin (3).
Cette stratégie a pour objectif de promouvoir une amélioration de la qualité des mers communautaires, tant d’un point de vue écologique que d’un point de vue économique, d’ici à 2021.
Dans une proposition de directive présentée le même jour (4), la Commission préconise de délimiter à cet effet des régions maritimes européennes sur la base de critères géographiques et environnementaux.
La directive devrait être mise en œuvre au niveau de ces régions, et chaque État membre devrait développer des stratégies maritimes pour ses propres eaux territoriales en coopération étroite avec d’autres États membres, voire des États tiers, réunis au sein d’une même région maritime.
Cette année, l’Union a fait un grand pas pour l’implication du citoyen dans ce qui est l’une de ses préoccupations primordiales, à savoir l’environnement, grâce à l’approbation par la Communauté, au début de l’année, de la convention d’Aarhus.
Le 22 juin, la Commission a présenté un livre vert sur l’efficacité énergétique (voir rubrique «Efficacité énergétique» au chapitre II).
SOLIDARITÉ
La réforme de la politique agricole commune (PAC)
En 2003, le Conseil a adopté une réforme fondamentale, complétée en 2004, de la politique agricole commune (1).
L’élément principal est l’institution d’un «paiement unique par exploi- tation», aide indépendante du volume de production (aide découplée) et conditionnée au respect de normes en matière d’environnement, de sécurité alimentaire, de santé animale et végétale et de bienêtre des animaux.
Ce système est entré en vigueur cette année, sauf cas exceptionnels dans lesquels l’adaptation du secteur agricole demande un délai supplémentaire, fixé, au plus tard, à 2007.
Les autres éléments fondamentaux de cette réforme sont la réduction des paiements directs aux grandes exploitations afin de financer une politique de développement rural renforcée, le mécanisme de discipline financière et la révision de la politique de marché de la PAC, notamment dans les secteurs du lait, des céréales, du riz, du blé dur, des fruits à coque, des pommes de terre féculières et des fourrages séchés.
L’idée clé de la réforme de la PAC consiste dans la rupture du lien entre subvention et production.
Ce cadre unique est destiné à permettre que l’argent du contribuable européen soit employé de la façon la plus rationnelle, la plus transparente et la plus facile possible.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET DÉVELOPPEMENT DURABLE
La réforme de la PAC change la logique de production agricole: désormais, les agriculteurs sont considérés comme des entrepreneurs, encouragés à s’orienter davantage vers le marché, et donc à assumer la responsabilité des risques inhérents à la gestion d’une exploitation agricole, qui pèsent sur la production et les prix.
Ainsi, les crises entraînées par des catastrophes naturelles, épizooties, maladies des végétaux, circonstances économiques et écologiques peuvent menacer la viabilité d’une exploitation, voire compromettre une zone rurale tout entière.
Développement rural
La Commission désire également renforcer la politique de développement rural de l’Union européenne et en simplifier la mise en œuvre.
La proposition de la Commission concernant le soutien au développement rural par le Feader a suscité des réactions favorables de la part du Comité des régions, du Comité
SOLIDARITÉ économique et social européen et du Parlement.
Cependant, des divergences existaient quant aux taux minimaux de participation étatique à déterminer pour chaque grand axe de la réforme.
Le Conseil a tranché le 20 septembre (1): 10 % de l’enveloppe nationale devront être consacrés à l’amélioration de la compétitivité de l’agriculture et de la sylviculture, 25 % à l’environnement et à l’espace rural, 10 % à l’amélioration de la qualité de vie en milieu rural et à la diversification de l’économie rurale et, enfin, 5 % à l’approche Leader.
Parallèlement à l’adoption du cadre qui doit accueillir la réforme de la politique de développement rural, la Commission s’est penchée sur les orientations stratégiques 2007-2013 (2).
Organisation commune des marchés (OCM) — Sucre
Afin de mettre le fonctionnement de cette OCM en phase avec l’évolution interne et externe de ce secteur, la Commission a proposé une réforme de grande envergure du secteur du sucre (3).
À la suite d’un large débat au sein des institutions et avec l’ensemble des acteurs concernés, un accord politique du Conseil a été obtenu le 24 novembre.
Dans ses grandes lignes, cet accord prévoit les éléments suivants: une diminution du prix institutionnel du sucre de 36 % sur une période de quatre ans; une compensation financière destinée aux agriculteurs et payée par le biais d’une aide découplée et intégrée au régime de paiement unique; la fusion des quotas en un quota unique de production; l’instauration d’un fonds de restructuration, établi sur une base volontaire et visant à inciter les producteurs les moins compétitifs à abandonner le secteur. Par ailleurs, les pays d’Afrique, des Caraïbes et du Pacifique conserveront un accès préférentiel au marché européen
107 et bénéficieront d’un programme d’aide d’un montant de 40 millions d’euros pour 2006. Cet accord devra permettre de renforcer la compétitivité du secteur et son orientation vers les besoins du marché, tout en assurant sa viabilité à long terme.
Devant une demande croissante du consommateur européen et une adaptation non moins croissante de la production agricole, la Commission avait présenté, en 2004, un «Plan d’action européen en matière d’alimentation et d’agriculture biologiques» (1).
Cette liste de vingt et une mesures concrètes est destinée à améliorer l’information au sujet de l’agriculture biologique, à rationaliser le soutien public dans le cadre du développement rural, à renforcer les normes de production et à intensifier la recherche.
Cette année, et après le Comité des régions et le Comité économique et social européen en 2004, le Parlement a rendu un avis favorable à ce plan d’action.
C’est dans cette optique que le Conseil a décidé, le 20 septembre, de proroger les mesures transitoires en vigueur afin de ne pas perturber les échanges de produits biologiques (2).
Afin de consolider ce mécanisme existant, la Commission a proposé d’élaborer un plan d’action pour la gestion durable des forêts qui puisse assurer une coordination entre les actions communautaires et les politiques nationales des États membres (4).
Une telle démarche a été approuvée par le Conseil, qui avait auparavant constaté la quasi-inefficacité de l’arrangement international sur les forêts (AIF) dans le cadre de ses conclusions sur la cinquième session du Forum des Nations unies sur les forêts (FNUF).
Les deux institutions s’accordent sur le fait que la pluridisciplinarité de la stratégie forestière européenne est un atout majeur qui permet à ses objectifs de s’interpénétrer avec les objectifs d’autres politiques, de même que les objectifs européens s’imbriquent avec les objectifs nationaux et internationaux.
SOLIDARITÉ
Pêche et affaires maritimes
Contexte
La réforme de la politique commune de la pêche (PCP)
L’objectif initial de la PCP était de préserver les stocks halieutiques, de protéger l’environnement marin, de garantir la viabilité économique des flottes européennes et de fournir une alimentation de qualité aux consommateurs.
Après vingt ans d’application, il a été jugé que la PCP telle qu’elle était conçue autour de ces objectifs devait faire l’objet d’une révision.
C’est pourquoi elle a été réformée en profondeur afin de parvenir à une pêche durable du point de vue biologique, environnemental et économique: une nouvelle réglementation de base de er janvier 2003 (
Fonds européen pour la pêche
En 2004, dans le cadre de la réforme de la PCP, la Commission a proposé la création d’un Fonds européen pour la pêche (FEP) (2).
Cet instrument, destiné à remplacer l’actuel Instrument financier d’orientation de la pêche (IFOP), a pour but de faciliter la mise en œuvre des mesures destinées à assurer une pêche durable et la diversification des activités économiques dans les zones de pêche. L’idée est de contribuer
109 à réduire la pression exercée par la pêche pour permettre la reconstitution des stocks de poissons et d’encourager l’utilisation d’équipements et de pratiques plus écologiques dans le secteur de la pêche et de l’aquaculture et lors du traitement et de la commercialisation des produits de la pêche.
Il est également prévu de venir en aide aux régions les plus touchées par les pertes d’emploi en leur octroyant une aide destinée à favoriser leur diversification et le renforcement de leur base économique.
Le 26 avril, le Conseil a instauré l’Agence communautaire de contrôle des pêches (1).
Celle-ci a pour objectif de renforcer l’efficacité de l’application de la réglementation grâce à la mise en commun des moyens communautaires et nationaux de contrôle des activités de pêche et de surveillance des ressources ainsi qu’à la coordination des mesures d’application.
Pour cela, l’Agence organisera le déploiement des moyens de contrôle et d’inspection nationaux conformément à une stratégie européenne.
Ces tâches et ce mandat seront définis en étroite coopération avec les États membres conformément à des objectifs et priorités communautaires.
Conservation et gestion des ressources
De nombreuses mesures s’inscrivant dans l’objectif de la nouvelle réglementation de base de la PCP visant à protéger les ressources naturelles par le biais de programmes pluriannuels ont été à l’ordre du jour cette année, telles que: l’adoption par la Commission de propositions, dont celle concernant la reconstitution du stock d’anguille européenne (2); les avis favorables du Parlement européen concernant les mesures de gestion pour la Méditerranée (3); l’accord politique du Conseil, le 20 décembre, concernant les mesures de reconstitution des stocks de sole de la Manche occidentale et du golfe de Gascogne (4); l’adoption par le Conseil de règlements établissant des mesures de reconstitution, respectivement, des stocks de merlu austral et de langoustine évoluant en mer Cantabrique et à l’ouest de la péninsule Ibérique (5) et de flétan noir dans le cadre de l’Organisation des pêches de l’Atlantique du Nord-Ouest (OPANO) (6) et d’un règlement concernant la conservation des ressources dans les eaux de la mer Baltique, des Belts et de l’Øresund (7
SOLIDARITÉ
Le Conseil a également adopté, lors de sa session des 8 et 9 décembre, le règlement fixant, pour la campagne de pêche 2006, les prix d’orientation et les prix à la production communautaire pour certains produits de la pêche (1).
Dans ses objectifs stratégiques pour la période 2005-2009, la Commission note qu’il est particulièrement nécessaire de développer une politique maritime exhaustive visant à assurer une économie maritime prospère, acceptable pour l’environnement et soutenue par l’excellence de la recherche scientifique, de la technologie et de l’innovation dans le secteur maritime.
Dans ce cadre, la Commission a mis en place, en mars, une task-force dont le rôle est de produire un livre vert sur la politique maritime future de l’Union et de lancer un large débat public sur la question.
La Commission s’est engagée dans un processus de renégociation des accords et protocoles de pêche avec divers pays tiers.
Ces nouveaux accords de partenariat dans le domaine de la pêche constituent le meilleur moyen d’assurer une exploitation durable des ressources dans l’intérêt des deux parties et visent également une meilleure cohérence entre les différentes politiques communautaires.
Ainsi, la Commission a paraphé des accords de ce type avec le Maroc, le Gabon et le Cap-Vert, respectivement en juillet, en octobre et en décembre.
Concernant la gestion des stocks communs et l’échange annuel de possibilités de pêche dans les eaux de l’Atlantique du Nord-Est, la Communauté a conclu avec les îles Féroé un accord sur les possibilités de pêche pour 2006.
PROMOTION DES VALEURS COMMUNES
Direction générale de l’agriculture et du développement rural:http://europa.eu.int/comm/agriculture/index_fr.htm v
Promotion des valeurs communes
L’article 6 du traité sur l’Union européenne dispose ceci: «L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres.»
Alors que le traité d’Amsterdam a marqué un pas important dans le renforcement de la coopération européenne en matière de justice et d’affaires intérieures et a donné à la Cour de justice le pouvoir de garantir le respect des droits fondamentaux par toutes les institutions européennes, le Conseil européen de Cologne, en juin 1999, soulignait déjà la nécessité de «réunir les droits fondamentaux en vigueur au niveau de l’Union européenne dans une charte de manière à leur donner une plus grande visibilité» et suggérait de créer une agence pour les droits de l’homme et la démocratie.
La charte des droits fondamentaux a été élaborée par une convention composée de représentants des chefs d’État ou de gouvernement, des parlements nationaux, de la Commission et du Parlement européen.
Si elle n’est pas juridiquement opposable aux citoyens européens, elle n’en a pas moins un impact politique puissant, dû notamment au fait qu’elle constitue l’expression, au plus haut niveau, d’un consensus politique élaboré démocratiquement sur ce qui doit aujourd’hui être considéré comme le catalogue des droits fondamentaux, garantis par l’ordre juridique communautaire.
De plus, elle résume les valeurs européennes communes auxquelles tous les citoyens européens peuvent s’identifier.
L’impact politique tient aussi à l’engagement pris par la Commission et le Parlement de respecter les droits qui y sont énoncés dans toutes leurs politiques et activités.
Outils de protection des droits fondamentaux
La protection des droits fondamentaux dans l’Union européenne repose essentiellement, à l’heure actuelle, sur la charte des droits fondamentaux, proclamée par les dirigeants de l’Union en décembre 2000.
Ce pilier devrait être renforcé par la création prochaine d’une Agence des droits fondamentaux de l’Union européenne.
Dans une communication du 27 avril (1) sur le respect de la charte des droits fondamentaux dans ses propositions législatives, la Commission propose d’aller au-delà de la pratique actuelle en matière de mise en œuvre efficace des droits fondamentaux, à travers la poursuite d’un triple objectif: permettre à ses propres services d’effectuer une vérification systématique et rigoureuse du respect de tous les droits fondamentaux concernés lors de l’élaboration de toute proposition législative; permettre à tous ses membres, particulièrement au groupe des commissaires «Droits fondamentaux, lutte contre les discriminations et égalité des chances», de suivre les résultats de cette vérification et de promouvoir une «culture des droits fondamentaux»; rendre plus visibles pour les autres institutions et pour le public les résultats du contrôle des droits fondamentaux qu’elle aura effectué, ce qui lui permettra également de veiller au respect des droits fondamentaux dans les travaux des deux branches du pouvoir législatif.
À l’issue d’une large consultation publique lancée en octobre 2004 (2), la Commission a proposé, le 30 juin, d’étendre le mandat de l’Observatoire européen des phénomènes racistes et xénophobes, créé en 1997, en le transformant en une véritable Agence des droits fondamentaux (3).
La mission de cet organisme d’expertise indépendant consisterait à fournir aux institutions et organes communautaires ainsi qu’aux États membres de l’Union européenne, dans le cadre de la mise en œuvre du droit communautaire, une assistance ainsi que des compétences en matière de droits fondamentaux, de façon à les aider à respecter pleinement ces derniers lorsqu’ils prennent des mesures ou définissent des actions dans leurs domaines de compétences respectifs.
Pour sa part, le Parlement européen, très attaché à la problématique des droits fondamentaux, plaide largement pour la concrétisation d’un tel projet.
En effet, il partage avec le Comité des régions une optique selon laquelle l’Agence représenterait un axe majeur du «réseau des réseaux» constitué par les institutions européennes et nationales existantes en matière de droits de l’homme.
PROMOTION DES VALEURS COMMUNES
Dans le contexte des outils financiers, la Commission a proposé, le 6 avril, d’établir pour 2007-2013 le programme spécifique «Droits fondamentaux et citoyenneté» dans le cadre du programme général «Droits fondamentaux et justice» (1).
Dans le domaine des droits fondamentaux et de la citoyenneté, l’objectif ultime de ce programmecadre est de faire émerger une véritable culture des droits fondamentaux parmi tous les peuples d’Europe.
La Commission invite ainsi à consentir un effort important de diffusion de l’information sur les droits fondamentaux et à intensifier les actions, notamment sur le plan législatif, en vue de l’application de certains droits.
Rapport annuel sur les droits de l’homme
Le 3 octobre (2), le Conseil a adopté le septième rapport annuel de l’Union européenne sur les droits de l’homme, qui couvre la période allant du 1er juillet 2004 au
30 juin 2005. Réaffirmant que l’Union est fondée sur des principes de démocratie, de liberté et de respect des droits fondamentaux, il souligne l’impact renforcé de l’Union dans le système multilatéral lorsqu’elle parle d’une seule voix.
Il estime également qu’en cette année du dixième anniversaire du massacre de Srebrenica, dans les Balkans, l’Union doit, plus que jamais, œuvrer pour un processus patient et permanent de coopération, de persuasion, d’incitation et, en dernier ressort, de sanctions. Le rapport comporte un chapitre sur la situation des droits de l’homme dans l’Union, dans lequel sont traités des thèmes tels que le droit des enfants et des femmes, le racisme, la xénophobie et l’antisémitisme, le trafic d’êtres humains ainsi que l’asile et l’immigration.
Vingt-cinq États membres (bientôt plus), presque autant de langues et de cultures différentes qui ne s’arrêtent pas pour autant aux frontières, font de la protection et de la promotion de la diversité culturelle en Europe un objectif stratégique fondamental pour l’Union européenne.
L’article 151 du traité CE, qui en précise les finalités, en constitue la base juridique.
Pour sa mise en œuvre, l’instrument principal de la politique européenne en la matière est le programme «Culture 2000» dont l’objectif est la mise en valeur d’un espace culturel commun à travers le soutien à des projets artistiques et culturels ayant une dimension européenne au niveau de leur conception, de leur organisation et de leur réalisation.
Établi initialement pour
PROMOTION DES VALEURS COMMUNES
115 la Commission a présenté une proposition de décision visant à améliorer le processus de désignation des «Capitales» pour les années 2007 à 2019, en mettant davantage l’accent sur la dimension européenne (1).
Dans l’optique de promouvoir et de protéger les échanges et la diversité culturels au sein de l’Union européenne, la Commission a également proposé de faire de l’année 2008 l’Année européenne du dialogue interculturel (2).
Le 20 octobre, l’Unesco a adopté la convention sur la protection et la promotion de la diversité des expressions culturelles, que la Commission a négociée au nom de la Communauté.
Il s’agit d’un consensus historique en la matière, consacrant la base de la future gouvernance mondiale dans le domaine culturel.
La communauté internationale, dont l’Union européenne, se dote ainsi d’une série de principes directeurs et de concepts liés à la diversité culturelle visant à reconnaître la légitimité des politiques publiques et l’importance de la coopération internationale.
La promotion et la protection de la diversité culturelle doivent permettre, à travers une articulation adéquate entre les différents instruments internationaux, de pallier des situations de vulnérabilité culturelle, notamment dans le cas des pays en développement.
La Commission a adopté, le 21 décembre, une proposition de décision relative à la conclusion de cette convention (3).
Certains aspects de la diversité culturelle liés au multilinguisme sont traités dans la rubrique «Enseignement, éducation, apprentissage» au chapitre II du présent Rapport.
Politique de l’audiovisuel — «Télévision sans frontières»
SOLIDARITÉ
La proposition de la Commission pour la modernisation de la directive a été adoptée le 13 décembre (1).
Le programme MEDIA vise à renforcer la compétitivité de l’industrie audiovisuelle européenne par une série d’actions incitatives portant sur la formation des professionnels, le développement des projets de production, la distribution des œuvres cinématographiques et des programmes audiovisuels, le soutien aux festivals cinématographiques.
Le domaine audiovisuel européen bénéficie actuellement de la troisième génération de programmes MEDIA Plus-Développement, distribution et promotion (2) et MEDIA Formation (3), entrés en vigueur en 2001 pour une période de cinq ans et prolongés jusqu’en 2007 (4).
Afin de simplifier et de regrouper ces deux volets, la Commission a proposé la création d’un programme unique intégré pour la période 2007-2013 (5).
À ces fins, le programme interviendra: en amont de la production audiovisuelle, par le volet «Formation» du programme ainsi que par le développement des œuvres audiovisuelles européennes; en aval de la production, par la promotion et la distribution des œuvres.
(1) COM(2005) 646.(2) Décision 2000/821/CE (JO L 336 du 30.12.2000).(3) Décision n° 163/2001/CE (JO L 26 du 27.1.2001).(4) Décision n° 845/2004/CE (JO L 157 du 30.4.2004).(5) COM(2004) 470.(6) Décision 2005/56/CE (JO L 24 du 27.1.2005).
Divers éléments se rapportant à la conception et à la mise en œuvre de la politique migratoire sont rassemblés dans la section 1 («Espace de liberté, de sécurité et de justice») du chapitre IV.
Politique de la jeunesse
Celui-ci vise à améliorer l’éducation, la formation, la mobilité, l’insertion professionnelle et l’inclusion sociale des jeunes, tout en facilitant la conciliation entre activité professionnelle et vie familiale.
Sur cette base et dans une optique de meilleure cohérence, le Conseil européen invite l’Union et les États membres, notamment dans le cadre de la stratégie européenne pour l’emploi et de la stratégie pour l’inclusion sociale, à s’inspirer de lignes d’action que lui-même définit dans les différents domaines ainsi couverts.
Il souligne en outre que la réussite du pacte suppose l’implication de tous les acteurs concernés et, en tout premier lieu, les organisations de jeunesse.
Le 30 mai (1), la Commission a clarifié l’approche à suivre pour la mise en œuvre du pacte dans le cadre des instruments et des mécanismes de suivi de la stratégie de Lisbonne.
Ainsi, elle reprend, en les soulignant, les éléments des lignes directrices intégrées ainsi que des initiatives en cours ou planifiées au niveau européen qui sont pertinents au regard des lignes d’action du pacte.
Au cours de la deuxième édition de la «Semaine européenne de la jeunesse» qui s’est déroulée du 5 au 11 décembre, bon nombre d’événements donnant la parole aux jeunes ont été organisés dans toute l’Europe.
À Bruxelles, la Commission a organisé des états généraux de la jeunesse intitulés «La jeunesse prend la parole». Cet événement a permis à plus de 200 jeunes de débattre de l’avenir de l’Europe avec des décideurs politiques européens.
Par ailleurs, les travaux législatifs se sont poursuivis en 2005 en vue de l’adoption d’un nouveau programme «Jeunesse en action» (2007-2013) (1).
Le 6 avril, la Commission a proposé un nouveau programme «Citoyens pour l’Europe» (2) visant à promouvoir la citoyenneté européenne active pendant la période
Cette proposition, qui s’appuie sur un vaste exercice de consultation, vise à remplacer le programme actuel (3) qui expire à la fin de 2006.
Constatant le fossé existant entre les citoyens et l’Union européenne, le programme entend contribuer à trois objectifs généraux: donner aux citoyens l’occasion d’interagir et de participer à la construction d’une Europe toujours plus proche, unie dans sa diversité culturelle et s’enrichissant de cette diversité; forger une identité européenne, fondée sur des valeurs, une histoire et une culture communes reconnues; améliorer la compréhension mutuelle des citoyens européens en respectant et en célébrant la diversité culturelle, tout en contribuant au dialogue interculturel.
Pour y parvenir, trois types d’actions seront mises en œuvre: un encouragement à la participation directe des citoyens, par le biais d’activités de jumelage de villes ou d’autres types de projets citoyens; une aide aux organisations de la société civile de dimension européenne; un soutien à des événements à haute visibilité, à des études et à des instruments d’information destinés à rendre l’Europe plus concrète pour ses citoyens.
Le programme de La Haye
Ces dernières années, l’Union européenne a joué un rôle accru dans l’établissement d’une coopération policière, douanière et judiciaire, ainsi que dans la mise au point d’une politique coordonnée en matière d’asile, d’immigration et de contrôle de ses frontières extérieures.
La question de la sécurité de l’Union et de ses États membres se pose, du reste, avec une acuité renouvelée, au vu, notamment, des attentats terroristes perpétrés aux États-Unis en 2001, à Madrid en 2004 et à Londres en 2005.
En fait, depuis le Conseil européen de Tampere en 1999, la politique de l’Union dans les domaines de la justice et des affaires intérieures est menée dans un cadre général.
Le Conseil européen de Tampere avait en effet établi un premier programme quinquennal en la matière.
SÉCURITÉ ET LIBERTÉ terrorisme et la criminalité organisée; la coopération judiciaire et policière; le droit civil.
Le programme de La Haye a été complété par une stratégie antidrogue, que le Conseil européen a adoptée en décembre 2004.
C’est ainsi que, le 10 mai, la Commission a défini dix priorités spécifiques sur lesquelles elle estime que les efforts devront se concentrer dans les années à venir (1).
Ces prio- rités concernent, par exemple, la recherche d’une réponse globale au terrorisme, l’élaboration d’une gestion intégrée des frontières extérieures, la mise au point d’un concept stratégique portant sur la criminalité organisée ou la nécessité de garantir à tous un véritable espace européen de justice.
Ces priorités ont également été assorties d’une liste de mesures législatives et non législatives, que le Conseil a approuvée lors de sa session des 2 et 3 juin.
Le 12 octobre, la Commission a proposé une stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice (2), dans le but, en particulier, de pro- mouvoir l’État de droit, la stabilité et la sécurité hors des frontières de l’Union européenne.
Le 12 décembre, cette stratégie a été adoptée par le Conseil, qui la considère comme une priorité essentielle des relations extérieures de l’Union, appelée à mettre en place une approche coordonnée et cohérente en la matière.
Espace européen de justice
Justice civile et commerciale
Dans un rapport présenté le 9 février (3), la Commission a fait le point de la mise en œuvre à mi-parcours du programmecadre de coopération judiciaire en matière civile, qui couvre la période 2002-2006.
Destiné à donner une information pratique et directement utilisable sur les évolutions récentes du droit européen dans ce domaine, le programme a principalement permis de financer jusqu’à présent trois grands projets: l’atlas judiciaire européen, une base de données de jurisprudence et une campagne d’information à l’intention des praticiens du droit.
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Par ailleurs, la Commission a pris une série d’initiatives dans le cadre des travaux en cours en vue de simplifier et de rationaliser l’application du droit civil au sein de la Communauté.
C’est ainsi qu’en mars elle a publié deux livres verts: le premier, adopté le 1er mars, porte sur les successions et testaments (1), avec, pour fil conducteur, une réflexion sur la priorité à accorder aux règles de conflit de lois; le second, présenté le 14 mars, aborde les problèmes du droit applicable et de la compétence en matière de divorce concernant des couples de nationalités différentes ou vivant dans des États membres diffé- rents (2
Le 15 mars, la Commission a également adopté une proposition de règlement instituant une procédure européenne pour les demandes de faible importance (3), afin de sim- plifier et d’accélérer le règlement des litiges et d’en réduire les coûts.
Le nouveau dispositif, applicable en matière civile et commerciale pour des montants inférieurs à 2 000 euros, reposerait sur des assouplissements tels que: le recours à la procédure exclusivement écrite, dont l’échange de courriers électroniques, ou à la vidéoconférence; l’obtention de preuves par téléphone; la dispense d’avocat.
De même, le 7 juillet, la Commission a présenté une proposition de règlement destinée à améliorer les dispositions actuelles concernant la signification et la notification, dans les États membres, des actes judiciaires et extrajudiciaires en matière civile et commerciale (4).
Pour sa part, le 12 avril, le Conseil a adopté un règlement permettant de prendre en compte des modifications intervenues dans les législations des États membres relatives aux procédures d’insolvabilité (5).
Le 9 décembre, la Commission a proposé l’adhésion de la Communauté à la conférence de La Haye de droit international privé (HCCH) (6).
Cette initiative vise, notamment, à conférer à la Communauté un statut conforme à son nouveau rôle d’acteur interna- tional majeur dans le domaine de la coopération judiciaire civile et à lui permettre de participer à la négociation de conventions dans le domaine de ses compétences.
Le 15 décembre, la Commission a par ailleurs adopté une proposition de règlement sur la loi applicable aux obligations contractuelles (7), dans le but de moderniser la convention de Rome de 1980, qui harmonise les règles dans ce domaine.
Le même jour, elle a présenté une communication préconisant l’application de la procédure de
SÉCURITÉ ET LIBERTÉ codécision aux mesures relevant de la coopération judiciaire civile en matière d’obligations alimentaires (1). Parallèlement, elle a soumis une proposition de règlement visant à faciliter l’obtention, par les créanciers d’aliments, d’un titre exécutoire destiné à circuler sans entrave dans l’espace judiciaire européen afin de permettre le paiement régulier des sommes dues (2).
Sur un plan général, la Commission a présenté, le 25 janvier, un livre blanc consacré à l’échange d’informations sur les condamnations pénales dans l’Union européenne (3).
Elle y propose un programme d’action visant à créer un système informatisé dans l’optique de tels échanges concernant les condamnations et déchéances prononcées sur le territoire de l’Union, initiative dont le programme de La Haye avait souligné l’urgence.
En outre, dans une communication du 19 mai (4), la Commission a présenté ses réflexions sur la poursuite des travaux de mise en œuvre du principe de reconnaissance mutuelle des décisions de justice en matière pénale et sur les éléments d’un programme d’action visant à renforcer la confiance mutuelle entre les États membres.
Pour sa part, dans une recommandation du 22 février, le Parlement européen a incité le Conseil européen et le Conseil à engager une action permettant l’harmonisation de la législation pénale dans les États membres et à définir en particulier une «charte de qualité de la justice pénale en Europe».
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
125 conséquences à tirer de l’arrêt de la Cour de justice du 13 septembre (1), qui clarifie la répartition des compétences en matière de dispositions pénales entre le premier et le troisième pilier.
Sur la base de cet arrêt, la Commission a décidé, le 23 novembre, de saisir la Cour d’un recours en annulation de la décisioncadre du 12 juillet visant à renforcer le cadre pénal pour la répression de la pollution causée par les navires (2).
La Commission a en outre présenté, en janvier et février, deux rapports sur la transposition juridique, par les États membres, de la décisioncadre relative aux équipes communes d’enquête (3) et de la décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres (4).
Le 12 juillet, le Conseil a désigné Europol comme office central de répression du faux
Le 12 octobre (1), la Commission a proposé une autre décisioncadre visant précisément à mettre en œuvre le principe de disponibilité.
Le 24 novembre (2), elle a adopté une communication sur le renforcement de l’efficacité et de l’interopérabilité des bases de données européennes dans les domaines de la justice et des affaires intérieures et sur la création de synergies entre ces bases.
Lutte contre le terrorisme, la criminalité et la drogue
Approche générale
Dans le but de doter l’espace de liberté, de sécurité et de justice de ressources adéquates au titre des perspectives financières 20072013, la Commission a présenté, le 6 avril, une communication assortie de deux propositions de décisions (3).
127 dans la répression des attaques contre les systèmes d’information (1).
En mars (2), puis en juin (3) et en octobre (4), il a actualisé la liste des personnes et entités faisant l’objet de mesures restrictives spécifiques, telles que le gel des avoirs bancaires, dans le cadre de la lutte contre le terrorisme.
Le 20 septembre (5), le Conseil a créé un mécanisme pour améliorer l’échange d’informations entre les États membres et les organes compétents de l’Union européenne au sujet des infractions terroristes.
En décembre, le Conseil a préparé une stratégie de l’Union européenne visant à lutter contre le terrorisme, adoptée ensuite par le Conseil européen des 15 et 16 décembre.
Ce document présente un engagement stratégique de l’Union pour «lutter contre le terrorisme à l’échelle mondiale, tout en respectant les droits de l’homme, et rendre l’Europe plus sûre, en permettant à ses citoyens de vivre dans un climat de liberté, de sécurité et de justice». Il s’articule en quatre volets.
Le volet «Prévention», en s’attaquant aux facteurs et aux causes profondes qui peuvent conduire à la radicalisation et au recrutement, en Europe et au niveau international, vise les actions de l’Union destinées à empêcher que des individus se tournent vers le terrorisme.
Le volet «Protection» est ciblé sur les citoyens et les infrastructures; la vulnérabilité aux attentats est réduite par un renforcement de la sécurité des frontières, des transports et des infrastructures critiques.
Le volet «Poursuite» ne concerne que les enquêtes sur les terroristes et leur poursuite à l’intérieur des frontières européennes et au-delà: les services engagés dans la lutte contre le terrorisme font obstacle à la planification, aux déplacements et aux communications des terroristes; ils désorganisent les réseaux de soutien et de financement; de plus, ils empêchent l’accès au matériel nécessaire à la réalisation des attentats; néanmoins, leur but principal reste de traduire les terroristes en justice.
En cas d’échec de la prévention, de la protection et de la poursuite, il s’agit, sous le volet «Réaction», de se préparer, dans un esprit de solidarité, à faire face aux conséquences d’un attentat terroriste et à les atténuer le plus possible en améliorant les capacités à gérer les effets de l’attentat, la coordination de la réaction et les besoins des victimes.
Pour sa part, le 7 juin, le Parlement européen a formulé une série de recommandations à l’intention du Conseil européen et du Conseil, qui concernent divers volets de la lutte contre le terrorisme (aide aux victimes, échanges d’informations, financement du terrorisme, protection des infrastructures vitales, etc.).
De son côté, dans une communication du 18 juillet, la Commission a identifié des mesures susceptibles d’assurer une plus grande sécurité en matière d’explosifs et de matériels similaires (6).
SÉCURITÉ ET LIBERTÉ radicalisation violente et le recrutement des terroristes (1), elle a fourni sa première contribution au développement d’une stratégie de l’Union européenne dans le domaine.
Elle a expliqué comment les différentes politiques de l’Union pouvaient être canalisées ou mieux utilisées pour faciliter la prise en compte de différents facteurs qui contribuent à la radicalisation violente.
Elle a souligné qu’elle est consciente du fait qu’il s’agit d’un effort à long terme et de la nécessité d’affiner l’approche au fur et à mesure de l’accumulation de connaissances sur le sujet.
Le 21 septembre également, la Commission a proposé d’harmoniser par une directive les obligations de conservation des données électroniques incombant aux opérateurs de communications et de réseaux de télécommunications publics (2), afin de permettre aux autorités compétentes d’avoir accès à ces informations dans le cadre de la lutte contre le terrorisme et la grande criminalité.
Dans le prolongement de sa communication d’octobre 2004 sur la protection des infrastructures critiques dans le cadre de la lutte contre le terrorisme (4), la Commission a adopté, le 17 novembre (5), un livre vert destiné à obtenir des réactions aux différents scénarios envisageables pour la mise en place d’un programme dans ce domaine.
Le 23 décembre, elle a présenté les dispositions qu’elle entend mettre en œuvre en son propre sein dans le cadre d’un système d’alerte rapide global dénommé «Argus» (6).
Adoptée par la Commission le 24 novembre, une proposition de décision concernant l’accès en consultation au système d’information sur les visas (VIS) (7) entend créer la base juridique nécessaire pour permettre aux autorités des États membres compétentes en matière de sécurité intérieure et à Europol d’accéder au système et pour en fixer les conditions.
Cela permettra à ces organes de consulter le VIS aux fins de la prévention et de la détection des infractions terroristes et des formes de criminalité et d’infractions relevant de la compétence d’Europol, ainsi qu’aux fins des enquêtes en la matière.
Lutte contre la criminalité
Le souci de renforcer la lutte contre la criminalité organisée a conduit la Commission à prendre des initiatives à cet effet sur plusieurs terrains.
Ainsi, le 19 janvier, elle a soumis au Conseil une proposition de décisioncadre (1) appelée à se substituer au dispositif mis en place en 1998 en matière d’incrimination de la participation à une organisation criminelle dans les États membres.
Plus largement, dans une communication du 2 juin, elle a plaidé en faveur de l’élaboration d’un véritable concept stratégique de lutte contre la criminalité (2).
Un tel concept devrait permettre, notamment, d’améliorer la connaissance du phénomène de la criminalité organisée et de renforcer la prévention, l’investigation et la coopération à cet égard au sein de l’Union, en liaison avec le plan d’action destiné à mettre en œuvre le programme de La Haye (voir ci-dessus).
À la suite d’une communication présentée par la Commission le 18 octobre (4), le Conseil a adopté, en décembre, un plan d’action fondé sur une approche intégrée combinant les politiques en matière de droits de l’homme, de sécurité et de justice, de non-discrimination et de relations extérieures.
Lutte contre la drogue
La principale avancée réalisée en 2005 dans ce domaine a été l’adoption, par le Conseil, le 27 juin, d’un plan d’action «Drogue» de l’Union européenne (2005-2008).
Il prévoit environ quatre-vingts actions, une répartition des responsabilités ainsi qu’un calendrier de mise en œuvre.
Pour sa part, le 31 août, la Commission a présenté une nouvelle proposition de règlement redéfinissant le rôle et le fonctionnement de l’Observatoire européen des drogues et des toxicomanies (OEDT) (1).
Flux migratoires, asile et immigration
Le 11 janvier, la Commission a publié un livre vert sur une approche communautaire de la gestion des migrations économiques (2).
L’objectif est d’engager un débat approfondi, y compris avec la société civile, sur la forme la plus appropriée de règles communautaires concernant les conditions d’entrée et de résidence des ressortissants de pays tiers émigrant pour des raisons économiques ainsi que sur la valeur ajoutée que représenterait l’adoption d’un tel cadre commun.
Cette initiative, qui s’inscrit dans le contexte du programme de La Haye, a notamment fait l’objet de prises de position de la part du Comité économique et social européen en juin, du Comité des régions en juillet et du Parlement européen en octobre.
Le 16 mars, le Conseil a établi un réseau d’information et de coordination sécurisé connecté à l’internet pour les services des États membres chargés de la gestion des flux migratoires (3).
Dans le contexte des propositions visant à doter l’espace de liberté, de sécurité et de justice d’une base adéquate au titre des perspectives financières 20072013, la Commission a adopté, le 6 avril, une communication relative à un programmecadre intitulé «Solidarité et gestion des flux migratoires» (4).
Elle préconise de mettre en place des mécanismes de solidarité financière par l’intermédiaire de la création de quatre fonds: le Fonds européen pour les réfugiés, le Fonds pour les frontières extérieures, le Fonds européen d’intégration des ressortissants de pays tiers et le Fonds européen pour le retour des ressortissants de pays tiers.
Cette approche a notamment reçu le soutien du Comité des régions lors de sa session de novembre.
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Par ailleurs, la Commission a proposé, le 10 octobre, l’établissement d’une procédure destinée à faciliter l’information mutuelle entre États membres au sujet de leurs mesu- res nationales en matière d’asile et d’immigration (5).
Le 28 novembre, elle a adopté un livre vert sur l’avenir du réseau européen des migrations (REM) (6).
Elle évalue le fonction- nement du REM actuel mis en place en 2002 sous la forme d’une action pilote et évoque des points à prendre en considération dans la décision sur une structure future.
Le 22 décembre, la Commission a présenté un programme d’action relatif à la migration légale pour la période 2006-2009 (7).
Pour sa part, le 12 octobre, le Conseil a adopté une directive définissant une procédure spécifique d’admission des ressortissants de pays tiers aux fins de recherche scientifique (8).
Dans des conclusions du même jour, il a considéré la gestion du retour volontaire comme une composante importante d’une stratégie équilibrée et viable à long terme de la maîtrise des flux migratoires.
Le 1er décembre, le Conseil a fixé des normes minimales pour la procédure d’octroi et de retrait du statut de réfugié dans les États membres (9).
Ce dispositif, tout en n’imposant pas aux États membres d’appliquer des procédures uniformes, vise à accélérer l’examen des demandes d’asile.
Dans le domaine de la coopération avec les pays tiers, des accords concernant la réadmission des personnes en séjour irrégulier ont été conclus avec l’Albanie et Sri Lanka.
Lors de sa session des 2 et 3 juin, le Conseil a invité la Commission à engager des discussions exploratoires avec les autorités de la Libye en vue de recenser les mesures concrètes à prendre pour lutter contre l’immigration clandestine en provenance de ce pays.
Pour sa part, dans une communication du 28 juillet, la Commission a fourni au Conseil des informations lui permettant d’évaluer la nécessité d’efforts supplémentaires en ce qui concerne la coopération avec un certain nombre de pays tiers en matière d’immigration illégale (1).
L’orientation vers une approche globale
Lors de leur réunion informelle à Hampton Court, en octobre, les chefs d’État ou de gouvernement de l’Union européenne ont appelé à adopter une approche globale des migrations.
En réponse à cette invitation, la Commission a présenté, le 30 novembre (2), une communication à titre de première étape du processus de suivi de Hampton Court.
Elle y recense les priorités d’action à mettre en œuvre dans le cadre de ses travaux en cours dans les domaines du développement, des relations extérieures (notamment de la politique européenne de voisinage), ainsi que de la liberté, de la sécurité et de la justice.
Accueillant cette communication avec satisfaction, le Conseil européen de décembre a adopté une «approche globale sur la question des migrations», qui couvre les aspects suivants: le renforcement de la coopération et de l’action entre États membres; une intensification du dialogue et de la coopération avec les États africains ainsi qu’avec les pays voisins de l’ensemble du bassin méditerranéen; les questions liées au financement de la mise en œuvre des actions correspondant à ces objectifs.
ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
À cet effet, le 23 février, elle a présenté une proposition de règlement définissant les conditions et les documents spécifiques requis dans ce cas (1).
Par ailleurs, soucieuse de faciliter le transit des personnes se déplaçant à l’intérieur de l’Union européenne, elle a proposé, le 22 août, d’établir un régime simplifié de contrôle de ces personnes tant à l’intention des nouveaux États membres jusqu’à leur pleine participation à l’espace Schengen que, plus spécifiquement, en considération des titres de séjour délivrés par le Liechtenstein et la Suisse (2).
Par la décision 2005/211/JAI du 24 février (3), le Conseil a autorisé Europol et Eurojust à accéder au SIS et a prévu l’incorporation de nouvelles fonctions au système, parmi lesquelles des procédures moins lourdes d’échanges d’informations entre autorités compétentes.
Le 6 juillet, le Parlement européen et le Conseil ont adopté un règlement permettant aux services chargés, dans les États membres, de la délivrance de certificats d’immatriculation des véhicules d’avoir accès aux données introduites dans le SIS, en vue de vérifier si les véhicules qui leur sont présentés ont été volés, détournés ou égarés (4).
De son côté, la Commission a œuvré à la mise en place du système d’information Schengen de deuxième génération (SIS II).
6) destinés à établir les dispositions de règlement ( communes sur l’architecture et le financement du SIS II ainsi que les fonctionnalités, les responsabilités et les règles générales applicables à ce système.
Espace de liberté, de sécurité et de justice:http://europa.eu.int/comm/justice_home/index_fr.htm v
SÉCURITÉ ET LIBERTÉ
Environnement et santé
En 2004, la Commission avait lancé le «Plan d’action européen 2004-2010 en faveur de l’environnement et de la santé» (1).
L’étude des effets pathogènes de la pollution et la recherche de solutions préventives sont les objectifs de ce plan, qui repose sur une coopération systématique, voire une imbrication des secteurs de l’environnement, de la santé et de la recherche.
Ce grand chantier a pour ambition, grâce à un système de regroupement d’informations en matière d’environnement à l’échelle de l’Union européenne, de réduire le nombre de maladies dues à la pollution de l’environnement.
Il définit treize actions, parmi lesquelles des actions visant à mieux comprendre la relation environnement/santé et à établir comment l’exposition à l’environnement peut avoir des conséquences épidémiologiques.
Le plan prévoit des activités de recherche, par exemple sur l’asthme et les allergies, les troubles neurologiques du développement, les cancers et les perturbations du système endocrinien.
Il prévoit également des actions de sensibilisation aux risques encourus par les citoyens, ainsi que la formation de spécialistes de l’environnement et de la santé.
Il examine en outre la possibilité d’instaurer une biosurveillance à l’échelle de l’Union, afin de mesurer l’exposition aux polluants présents dans l’environnement.
Dès le début de l’année 2005, le Parlement s’est prononcé sur le plan d’action évoqué ci-dessus.
Constatant que seules quatre des treize actions avaient alors fait l’objet de mesures d’application, il considère que l’écart est trop grand entre les ambitions et les mesures d’application concrètement prévues.
Il insiste également sur le fait qu’il est indispensable de doter le plan d’action d’un budget important et de prévoir au plus vite un financement ad hoc.
Vu le caractère hautement toxique du mercure et de ses composés pour l’être humain ainsi que pour les écosystèmes et la nature, la Commission a adopté, le 28 janvier, une stratégie communautaire sur le mercure (2).
GESTION DU RISQUE
Santé publique
Alors qu’il affecte toujours durement l’Asie, cette année, le virus de la grippe aviaire est arrivé aux portes orientales de l’Europe.
Il s’agit d’un virus agressif et hautement contagieux qui touche les volailles et les oiseaux sauvages.
Des cas avérés en Russie, en Roumanie, en Turquie et en Croatie ont conduit la Commission à adopter un certain nombre de mesures concernant les importations afin de protéger l’Union d’une éventuelle contamination.
Après avoir consulté à plusieurs reprises des groupes d’experts vétérinaires afin de recueillir le maximum d’informations susceptibles d’aider les services sanitaires européens à prendre les mesures adéquates, la Commission a proposé une directive adaptant les mesures communautaires existantes, que le Conseil a adoptée lors de sa dernière session de l’année (1).
La Commission a également présenté un plan communautaire global destiné à faire face aux menaces de la grippe aviaire et d’une pandémie de grippe humaine (2).
Son objectif est, notamment par le biais d’une nouvelle définition de la grippe aviaire et des exigences en matière de surveillance et de lutte, d’améliorer la prévention et l’élimination des foyers et de réduire les risques sanitaires, les coûts, les pertes et les préjudices causés par cette maladie.
Afin de se préparer à une éventuelle pandémie de grippe, et au vu des expériences passées telles que le syndrome respiratoire aigu sévère (SRAS), la Commission a adopté, le 28 novembre, un plan communautaire visant à renforcer la capacité de réaction de l’Union européenne en cas d’urgence sanitaire par le biais d’une meilleure coordination et planification des réactions (3).
C’est pourquoi, en 2003, la Commission avait souhaité réglementer le domaine des allégations nutritionnelles et de santé portant sur les denrées alimentaires (4).
Ce règlement soumettrait à de strictes conditions l’usage d’allégations nutritionnelles telles que, par exemple, «faible teneur en matières grasses».
Cette année, le Parlement a approuvé la proposition, et le Conseil a adopté une position commune sur le sujet.
Ce dernier rejoint les préoccupations de la Commission, à savoir n’autoriser que les allégations qui sont claires pour le consommateur, la personne commercialisant la denrée alimentaire devant, en outre, être en mesure de justifier les allégations avancées.
La Commission a en outre adopté, le 8 décembre, un livre vert intitulé «Promouvoir une alimentation saine et l’activité physique: une dimension européenne pour la prévention des surcharges pondérales, de l’obésité et des maladies chroniques» (5).
Le 27 juillet (1), la Commission a présenté son premier rapport sur l’application de la directive sur le tabac (2). Celle-ci s’inscrit dans une politique complète de lutte antita- bac, caractérisée notamment par l’adoption de mesures législatives, le soutien aux activités de prévention et de cessation du tabagisme à l’échelle européenne et l’intégration de la lutte contre le tabagisme dans toute une série d’autres politiques communautaires.
Sécurité alimentaire
(1) COM(2005) 339.(2) Directive 2001/37/CE (JO L 194 du 18.7.2001).(3) COM(1999) 719.(4) Règlement (CE) n° 178/2002 (JO L 31 du 1.2.2002).(5) COM(2005) 322.(6) Règlement (CE) n° 932/2005 (JO L 163 du 23.6.2005).
En complément à divers régimes spécifiques concernant le bienêtre des animaux, la Commission a adopté, le 30 mai, une proposition de directive fixant des règles de production des poulets destinés à la production de viande (1).
5 sécurité générale des produits (
Le nombre de notifications présentées par les autorités des États membres concernant des produits dangereux est passé de 338 en 2004 à plus de 700 en 2005.
La Commission a adopté une deuxième proposition modifiée pour une directive sur le crédit aux consommateurs (à l’exclusion des prêts immobiliers) (6).
Cette proposition comprend le droit de recevoir de l’information, une période d’annulation de quatorze jours, le droit de rembourser un prêt à l’avance et d’interrompre l’accord de crédit si l’achat est annulé.
Le 1erjanvier, le réseau des centres européens des consommateurs (ECC-Net) a été créé par la fusion de deux réseaux existants.
Le réseau fournit de l’information aux consom- mateurs sur leurs droits et les assiste dans leurs plaintes ainsi que dans la résolution des litiges.
Le 6 avril (1), la Commission a présenté une stratégie en matière de santé et de protection des consommateurs ainsi qu’un nouveau programme d’action à cet effet pour la période 2007-2013 visant à améliorer la qualité de vie des citoyens de l’Union européenne.
Sécurité maritime et aérienne
Depuis quelques années, le trafic aérien européen est en pleine évolution, tant quantitative que qualitative, et nécessite, au niveau européen, une refonte totale de son architecture.
C’est dans cette optique, où domine une forte volonté d’amélioration de la sécurité aérienne, que se situe l’ambitieuse élaboration d’un «ciel unique européen».
Ce projet a pour but d’établir un cadre réglementaire afin de regrouper au sein d’un même espace aérien européen les espaces aériens des différents États membres, en développant notamment les capacités du système de contrôle.
Le 23 novembre, la Commission a adopté le troisième paquet de mesures législatives pour la sécurité maritime (2).
139 maritimes majeures (les paquets «Erika I» et «Erika II» ainsi que les mesures faisant suite à l’accident du Prestige), ce troisième paquet a été conçu dans une approche proactive.
Il vise à compléter et améliorer le dispositif législatif existant, tout en le simplifiant.
Ce faisant, il prend en compte les préoccupations exprimées par le Parlement européen, le Conseil européen et les ministres des transports, notamment après l’accident du Prestige.
Dans l’ensemble, les sept propositions visent à réformer en profondeur les pratiques actuelles dans le secteur du transport maritime et à réduire les risques d’accidents maritimes.
À la suite des accidents aériens du premier semestre et dans le contexte des négociations sur le règlement relatif à l’identité du transporteur aérien, la Commission a adopté, le 15 novembre (1), une proposition de modification du règlement concernant des règles communes dans le domaine de l’aviation civile et instituant une Agence européenne de la sécurité aérienne (AESA).
Elle y propose d’élargir le champ d’application du règlement de 2002 (2) et d’étendre les missions de ladite agence à l’utilisation des aéronefs et aux licences de leurs pilotes.
Dans le secteur de l’aviation, la Commission a développé les instruments de mise en œuvre du règlement établissant des règles communes dans le domaine de la sûreté de l’aviation civile (1) et a poursuivi ses inspections dans les États membres.
Le 22 septembre (2), elle a adopté un rapport sur l’application dudit règlement et a proposé une modification de ce règlement afin de clarifier et simplifier l’acquis existant et de parvenir à une meilleure harmonisation des procédures.
Contexte
La coopération internationale est un élément phare de la politique européenne en matière de sûreté et de sécurité énergétiques.
En effet, il est fondamental pour la sauvegarde du bienêtre des citoyens européens de prévenir non seulement toute difficulté d’approvisionnement, mais également tout accident, dans un domaine où les problèmes de fonctionnement ont un effet sur la vie quotidienne des particuliers et où les problèmes de sécurité peuvent avoir des répercussions dramatiques.
L’Euratom a adhéré (avec entrée en vigueur le 2 janvier 2006) à la convention commune sur la sûreté de gestion du combustible usé et sur la sûreté de la gestion des déchets radioactifs (3).
Cette convention a pour objectifs: d’atteindre et de maintenir un niveau élevé de sûreté nucléaire dans le monde par le renforcement des mesures nationales et la coopération internationale; d’établir et de maintenir, à tous les stades de la gestion du combustible usé et des déchets radioactifs, des défenses efficaces contre les dangers potentiels, afin que les personnes, la société et l’environnement soient protégés des effets néfastes des rayonnements ionisants.
Pour sa part, la Commission a adopté, le 21 décembre (4), une proposition de directive concernant la surveillance et le contrôle des transferts de déchets radioactifs et de combustible nucléaire usé.
Cette proposition entend assurer la cohérence avec les directives Euratom liées au contrôle des sources radioactives scellées de haute activité et des sources orphelines, ainsi qu’avec les conventions internationales.
141 deux conventions consistent à permettre un échange d’informations plus rapide entre les États qui peuvent être physiquement touchés par un accident nucléaire.
Protection des intérêts financiers de l’Union européenne
Conformément au règlement (CE) n° 1338/2001 (1), le centre technique et scientifique européen (CTSE) est chargé de l’analyse technique et de la classification des contrefaçons de pièces en euros.
En décembre 2003, le Conseil a décidé que la Commission gérerait le fonctionnement du CTSE et assurerait la coordination des activités des autorités techniques compétentes visant à protéger les pièces en euros de la contrefaçon. En octobre 2004, la Commission a décidé d’installer officiellement le CTSE à l’Office européen de lutte antifraude (OLAF).
La Commission est également responsable de la mise en œuvre du programme Pericles de formation et d’assistance technique pour la protection contre le faux monnayage des billets et pièces en euros.
En outre, elle prépare des initiatives législatives et contrôle l’application de la législation en la matière.
Dans l’exercice des responsabilités qui sont les siennes en ce qui concerne la protection de l’euro contre le faux monnayage, la Commission (OLAF) travaille en étroite collaboration avec la Banque centrale européenne (BCE), Europol, Interpol et les autorités nationales compétentes.
Le Fonds de solidarité de l’Union européenne a été mis en place en 2002 en réaction aux inondations et aux importants dégâts qu’elles causèrent dans plusieurs pays européens au cours de l’été de la même année (2).
Il s’agit d’un instrument permettant à l’Union d’exprimer, par l’octroi d’une assistance financière en cas de catastrophe naturelle, sa solidarité avec les États membres et les pays candidats qui négocient leur adhésion à l’Union européenne.
En 2005, la Commission a examiné douze demandes de mobilisation du Fonds.
Cinq d’entre elles, relatives aux importants dégâts causés par des tempêtes en Estonie, en Lettonie, en Lituanie, en Slovaquie et en Suède, ont été acceptées par la Commission, et, sur proposition de celle-ci, une assistance financière d’un montant de 98,5 millions d’euros a été débloquée par le Parlement et le Conseil.
Une demande émise par l’Italie concernant les inondations en Sardaigne a été considérée comme ne rencontrant pas les critères permettant la mobilisation du Fonds et a donc été rejetée.
Les décisions concernant cinq autres cas, relatifs aux inondations en Autriche, en Bulgarie et en Roumanie, sont encore en cours d’examen.
Le 6 avril, la Commission a adopté une proposition de règlement pour un nouveau Fonds de solidarité (3), visant à élargir son champ d’application pour couvrir également les catastrophes industrielles, les crises de santé publique et les actes de terrorisme, et à améliorer ses opérations.
Dans le cadre de la protection civile en cas de désastres, la Commission a proposé, en avril, un règlement établissant un instrument de préparation et de réaction rapide en cas d’urgences majeures (4).
Conçu notamment d’après l’expérience tirée des conséquences du tsunami asiatique de décembre 2004, il a pour but de renforcer les capacités de réaction rapide de l’Union européenne en matière de protection des personnes, de l’environnement et des biens. La Commission y recommande une augmentation importante du
Cette dernière initiative vise à renforcer, d’une part, le mécanisme communautaire de protection civile et, d’autre part, la réponse européenne aux crises dans des pays tiers.
Avec l’appui du Centre commun de recherche, la Commission a soutenu les efforts déployés par les États membres pour lutter contre les incendies de forêts en réalisant une prévision des risques par le biais du système européen d’information sur les feux de forêts (EFFIS).
Références générales et autres liens utiles v
Direction générale de l’environnement:http://europa.eu.int/comm/environment/index_fr.htm v
Parlement européen — santé et environnement:http://www.europarl.eu.int/news/public/documents_par_theme/911/default_fr.htm v
Sécurité alimentaire:http://europa.eu.int/comm/food/food/index_fr.htm v
Agence européenne pour la sécurité maritime:http://www.emsa.eu.int/ v
Chapitre V
Présence de l’Union européenne dans l’économie mondiale
Poursuite du processus d’élargissement
En 1995, en même temps que d’autres candidats d’Europe centrale et orientale, la Bulgarie et la Roumanie ont présenté des demandes d’adhésion à l’Union, sur lesquelles la Commission a rendu ses avis en 1997.
Elle a réévalué la situation au cours des années suivantes, afin d’établir un bilan avant le début des négociations en février 2000.
Le Conseil européen qui s’est tenu à Bruxelles le 17 décembre 2004 a conclu positivement les négociations d’adhésion.
L’année 2005 a commencé par l’adoption, le 22 février, d’avis favorables de la Commission concernant l’adhésion de la Bulgarie et de la Roumanie (1). La Commission rappelle
Six mois plus tard, le 25 octobre, la Commission a adopté son rapport global de suivi relatif aux préparatifs de la Bulgarie et de la Roumanie en vue de leur adhésion (2).
Elle constate ainsi que les deux États ont bien progressé et devraient être à même de satisfaire aux conditions d’adhésion.
Toutefois, s’ils répondent pleinement aux critères d’une économie de marché viable, ils doivent encore consentir des efforts en vue, notamment, de renforcer l’État de droit, en améliorant la fonction publique et le système judiciaire et en luttant efficacement contre la corruption.
Il subsiste, dans l’état de préparation des deux pays, un nombre restreint de lacunes spécifiques, qui sont source de préoccupations sérieuses.
Sans action immédiate, la Bulgarie et la Roumanie ne seront très probablement pas en mesure de remplir leurs obligations dans ces domaines spécifiques d’ici au 1er janvier 2007.
La Bulgarie et la Roumanie détiennent ainsi la clé de leur adhésion dans les délais.
Davantage encore qu’au cours des années écoulées, elles doivent en conséquence prendre des mesures fermes et décisives pour appréhender ces problèmes.
Balkans occidentaux
Le 20 avril 2004, la Commission a recommandé l’ouverture de négociations d’adhésion avec la Croatie, qui avait présenté une demande à cet effet le 21 février 2003. Sur la base de cette recommandation, formulée à la lumière des critères politiques et économiques fixés par le Conseil européen de Copenhague de 1993, le Conseil européen de juin 2004 a décidé de convoquer une Conférence intergouvernementale Union européenne-Croatie en 2005, afin d’entamer les négociations d’adhésion.
Pour sa part, l’ancienne République yougoslave de Macédoine a introduit une demande d’adhésion le 22 mars 2004.
En 2005, les relations de l’Union européenne avec les pays des Balkans occidentaux ont progressé de façon significative, reflétant ainsi les progrès effectués par ces pays dans leurs réformes.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
À la suite d’un rapport positif du procureur général du TPIY, le Conseil a décidé, le 3 octobre, que cette dernière condition à l’ouverture des négociations était remplie; les négociations ont été ouvertes le même jour.
L’examen analytique de l’acquis a été lancé dans le courant d’octobre et devrait se poursuivre au cours de l’année 2006.
La Commission a par ailleurs adopté un rapport sur les progrès réalisés par la Croatie sur la voie de l’adhé-
1), le 9 novembre, et a proposé un partenariat pour l’adhésion (
Elle relève notamment les nombreuses réformes visant à instaurer une économie de marché viable.
Elle considère que la stabilité à moyen comme à long terme de la province passe par son développement économique.
Le 21 octobre, la Commission s’est prononcée sur les progrès accomplis par la Bosnie-et-Herzégovine et a recommandé l’ouverture des négociations en vue d’un accord de stabilisation et d’association (5).
À la suite de cette recommandation et de l’adoption par
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL le Conseil des directives de négociations le 21 novembre, les négociations ont été ouvertes le 25 novembre à Sarajevo.
Les négociations pour la conclusion d’un accord de stabilisation et d’association avec l’Albanie se sont poursuivies tout au long de l’année.
Le 9 novembre, la Commission, dans son rapport de suivi annuel (1), a conclu que, d’une manière générale, ce pays avait suffisamment progressé sur le plan des réformes essentielles à la mise en œuvre de ce futur accord, ce qui augurait bien de la conclusion des négociations.
Le même jour, la Commission a par ailleurs adopté un avis sur la demande d’adhésion présentée par l’ancienne République yougoslave de Macédoine (2).
À la suite de cet avis, et considérant notamment les progrès réalisés dans la mise en œuvre de l’accord-cadre d’Ohrid et de l’accord de stabilisation et d’association, le Conseil européen de décembre a décidé d’accorder à ce pays le statut de candidat.
Dans son document de stratégie (1), adopté ce même 9 novembre, la Commission a fait le bilan des progrès réalisés par les pays des Balkans occidentaux, notamment par rapport aux critères du programme de stabilisation et d’association.
Elle a esquissé également une feuille de route qui concrétise leurs perspectives d’adhésion, tout en définissant les étapes de ce processus.
À la suite de la recommandation de la Commission (3) et des conclusions du Conseil européen de décembre 2004, la Turquie s’est conformée aux conditions relatives à l’ouverture des négociations d’adhésion en adoptant les six législations importantes demandées par l’Union européenne et en signant un protocole additionnel à l’accord d’Ankara, qui étend le champ d’application de ce dernier à tous les États membres, notamment ceux ayant adhéré à l’Union en mai 2004.
Le Conseil ayant constaté que la Turquie avait rempli les dernières conditions nécessaires, les négociations d’adhésion se sont ouvertes le 3 octobre, après que le Conseil eut adopté un cadre de négociation.
L’examen analytique de l’acquis a été lancé dans le courant d’octobre et devrait se poursuivre au cours de l’année 2006.
La Commission a par ailleurs poursuivi son examen régulier des progrès réalisés par la Turquie sur la voie de l’adhésion en adoptant
) et a proposé un partenariat pour l’adhésion son rapport annuel le 9 novembre (1révisé (2).
Politique de voisinage
Approche générale
La politique européenne de voisinage (PEV), lancée en 2003 (3), a pour objectif de faire bénéficier les pays voisins de l’Union européenne de la stabilité, de la sécurité et de la prospérité de l’Union dans des conditions différentes de celles d’une adhésion à l’Union.
Elle vise à éviter la création de nouveaux clivages en Europe en proposant à ces pays une coopération politique, sécuritaire, économique et culturelle renforcée.
Celle-ci se fonde sur les valeurs communes que sont la démocratie, l’État de droit, la bonne gestion des affaires publiques, le respect des droits de l’homme (y compris la liberté des médias), ainsi que sur des intérêts communs, parmi lesquels le développement durable.
La mise en œuvre de la PEV cible: des réformes économiques et politiques d’envergure, que l’Union soutiendra financièrement et techniquement; l’ouverture des marchés; l’accès aux programmes communautaires, le cas échéant.
Le moteur de cette mise en œuvre est constitué par des plans d’action que l’Union établit avec chacun des pays concernés.
Une première vague de plans d’action a été finalisée par le Conseil cette année.
Elle concerne respectivement l’Autorité palestinienne, Israël, la Jordanie, le Maroc et la Tunisie dans le cadre des accords euro-méditerranéens (4), ainsi que la Moldova et l’Ukraine, dont les plans ont été signés lors des conseils de coopération respectifs de février.
Le 2 mars, la Commission, se fondant sur les rapports nationaux concernant l’Arménie, l’Azerbaïdjan, l’Égypte, la Géorgie et le Liban (5), a recommandé une intensification des relations avec ces États et a invité le Conseil à se prononcer sur l’élaboration de plans d’action au titre de la PEV avec les trois pays du Caucase méridional.
Ceux-ci rejoignent ainsi l’Égypte et le Liban dans la voie de l’approfondissement de la coopération politique et de l’intégration économique dans leurs relations avec l’Union.
Dans ses conclusions du 25 avril sur la PEV, le Conseil a largement souscrit à la position de la Commission à ce sujet.
(1) COM(2005) 561.(2) COM(2005) 559.(3) COM(2003) 104.(4) COM(2004) 789, COM(2004) 790, COM(2004) 796, COM(2004) 788 et COM(2004) 792.(5) COM(2005) 72.
Un rapport national sur l’Algérie est en cours de préparation.
Par ailleurs, la voie est ouverte pour un rapprochement avec le Belarus dans le cadre de la PEV.
Depuis une dizaine d’années, le partenariat euro-méditerranéen s’est édifié sur la base de la déclaration et du programme de travail adoptés à l’issue de la conférence ministérielle de Barcelone réunissant, en 1995, les quinze États membres de l’Union européenne et douze partenaires méditerranéens (Algérie, Autorité palestinienne, Chypre, Égypte, Israël, Jordanie, Liban, Malte, Maroc, Syrie, Tunisie et Turquie).
Ce partenariat global s’articule autour de trois volets essentiels: v฀le volet politique et de sécurité, qui a pour objectif de définir un espace commun de paix et de stabilité; v฀le volet économique et financier, qui doit permettre la construction d’une zone de prospérité partagée; v฀le volet social, culturel et humain, qui vise à développer les ressources humaines et à favoriser la compréhension entre les cultures ainsi que les échanges entre les sociétés civiles de part et d’autre du bassin méditerranéen.
La mise en œuvre de ce partenariat a pour principal instrument financier le programme MEDA, dont les subventions sur le budget communautaire s’accompagnent de prêts importants accordés par la Banque européenne d’investissement.
L’enveloppe MEDA s’est élevée à un total d’environ 10 milliards d’euros depuis 1995.
Le processus de Barcelone est complété par la politique européenne de voisinage (voir cidessus), qui lance des programmes de réformes politiques et économiques, dont l’importance et la rapidité dépendent de la volonté des pays partenaires.
Après le lancement du processus à Barcelone, sept autres conférences euro- méditerranéennes des ministres des affaires étrangères se sont réunies à des intervalles variés, dont la dernière à Luxembourg les 30 et 31 mai 2005.
L’année 2005, proclamée «Année de la Méditerranée» et qui coïncidait avec le dixième anniversaire du lancement du processus de Barcelone, a constitué une occasion, chargée d’un symbole fort, pour donner un nouvel élan au partenariat euro-méditerranéen.
Le point culminant des activités organisées dans ce contexte a été la réunion extraordinaire à haut niveau, qui s’est tenue à Barcelone les 27 et 28 novembre.
Préparée entre autres par des orientations présentées par la Commission le 12 avril (1) et par la conférence euro-méditerranéenne des ministres des affaires étrangères des
C’est également en 2005 que s’est tenue au Caire la première session plénière de l’Assemblée parlementaire euro-méditerranéenne, événement qui traduit l’attachement des partenaires aux valeurs démocratiques et au principe de l’appropriation commune propres au processus de Barcelone.
Dans le cadre de la coopération bilatérale avec les pays méditerranéens, un accord euro-méditerranéen d’association avec l’Algérie, conclu en juillet, est entré en vigueur le
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
D’autres aspects relatifs à la politique de l’Union vis-à-vis de certains pays de la Méditerranée et du Moyen-Orient sont évoqués ci-après sous l’angle de la contribution de l’Union à la sécurité dans le monde (voir ci-dessous).
Le commerce international est fondamental dans la promotion de la compétitivité et de la croissance.
Membre de l’Organisation mondiale du commerce (OMC) et s’inscrivant pleinement dans le programme de Doha pour le développement (PDD) établi en novembre 2001 dans le cadre de l’OMC, l’Union européenne mène une politique commerciale novatrice basée sur un multilatéralisme efficace.
Le PDD a pour objectif de consolider le système commercial multilatéral en œuvrant notamment pour un renforcement continu des règles commerciales internationales, mais également pour une plus grande intégration des pays en développement (PED) dans l’économie mondiale.
Cette finalité rejoint les préoccupations de l’Union qui, depuis la mise en place de sa politique commerciale commune, n’a cessé d’ouvrir progressivement son marché à ces pays: à titre indicatif, l’Union absorbe actuellement 70 % des exportations agricoles des PED, contre 17 % pour les États-Unis.
Comme on pouvait s’y attendre, les membres de l’OMC n’ont pas pu se mettre d’accord sur un document final pour la conclusion des négociations.
Néanmoins, des progrès utiles ont été réalisés, notamment en matière de facilitation et de réglementation du commerce.
En ce qui concerne les domaines les plus sensibles du commerce des produits agricoles et non agricoles, les membres de l’OMC ont fixé au 1er avril 2006 la date limite pour parvenir à un accord sur les modalités complètes d’une plus grande libéralisation.
Les membres de l’OMC se sont mis d’accord pour fixer à 2013 l’échéance pour l’élimination des mesures de soutien aux exportations.
Un langage précis relatif aux mesures disciplinaires à appliquer aux crédits à l’exportation, aux entreprises commerciales d’État et à l’aide alimentaire devra également être mis en place au 30 avril 2006.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
(et les pays en développement dont la situation le permet) ont décidé d’accorder d’ici à 2008 (ou au plus tard au début de la période de mise en œuvre) un accès à leurs marchés sans quotas ni droits de douane pour au moins 97 % des produits en provenance de tous les pays les moins développés, et ce afin d’assurer stabilité, sécurité et prévisibilité.
En 2005, l’Union européenne a été partie prenante dans 27 différends commerciaux (15 en tant que plaignant, 12 en tant que défendeur), la majorité contre les États-Unis (9 dans lesquels l’Union européenne était plaignant, 5 en tant que défendeur).
Le plus retentissant a été le différend Airbus/Boeing: à la suite de la requête américaine concernant la constitution d’un groupe spécial sur les subventions présumées à Airbus, l’Union européenne a également demandé, le 31 mai, la constitution d’un groupe spécial chargé d’examiner les subventions allouées à Boeing.
La mise en œuvre des règles de l’OMC a en outre été l’une des priorités de son agenda, avec l’imposition de mesures de rétorsion contre les États-Unis, le 1er mai, dans le cadre du différend sur l’«amendement Byrd» (1) ou la condamnation de la mauvaise application, par les États-Unis, des règles de l’OMC dans le cadre des différends «FSC-ETI» et
En tant que défendeur, l’Union européenne a vu son régime du sucre condamné le 19 mai.
En réaction, la Commission a adopté une proposition de réforme concernant ce régime (2), en vue de laquelle le Conseil est parvenu à un accord politique le 24 novembre (3).
L’année 2005 a également vu pour la première fois une audience d’un groupe spécial ouverte au public après accord des parties, dans le cadre du recours contre le maintien, par le Canada et les États-Unis, de sanctions à l’encontre de l’Union européenne au titre des différends relatifs aux hormones.
Au 31 octobre, 64 enquêtes avaient été ouvertes depuis le début de l’année, qu’elles concernent les mesures antidumping, antisubventions ou les mesures de sauvegarde, avec un total de 89 enquêtes en cours.
À la même date, 130 mesures antidumping et 14 mesures compensatoires ainsi que plusieurs engagements émanant de 16 pays étaient en vigueur. En matière d’antidumping, un total de 15 mesures provisoires et de
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
12 mesures définitives a été imposé. Plusieurs enquêtes et procédures de révision ont été clôturées sans l’imposition de mesures.
Le 1er janvier, l’abolition des quotas sur les produits textiles est devenue effective. Membre de l’OMC depuis seulement décembre 2001, la Chine a largement influencé les échanges commerciaux en la matière.
L’arrivée massive de produits textiles chinois sur les marchés européens a conduit l’Union européenne à réglementer, par la signature d’un accord bilatéral, les importations de ces produits jusqu’à la fin de l’année 2007 (1).
La base de cet accord est la clause spéciale de sauvegarde figurant dans le protocole d’accession de la Chine à l’OMC.
Tous les quotas textiles concernant le Viêt Nam ont été suspendus le 1 avril, mais avec effet rétroactif au 1er janvier, grâce à la mise en œuvre de l’accord conclu avec le Viêt Nam sur les textiles et l’accès au marché.
Un accord textile avec la Serbie a été signé le 31 mars et est entré en vigueur le 1er juillet.
Il suspend les quotas en contrepartie d’un démantèlement rapide des tarifs douaniers par la Serbie.
À la suite des négociations avec le Belarus sur le commerce des produits textiles, la Commission a adopté, le 29 novembre, une proposition de décision concernant la signature et l’application provisoire de l’accord à partir du 1er janvier 2006, que le Conseil a arrêtée le 20 décembre (2).
Code des douanes communautaire
Le 13 avril (3), dans la perspective d’améliorer la sécurité aux frontières extérieures sans nuire aux échanges commerciaux, le Parlement et le Conseil ont modernisé le code des douanes communautaire: celui-ci prévoit désormais l’échange électronique d’informations entre les bureaux de douane sur la circulation des marchandises; il fait obligation aux opérateurs de fournir aux autorités douanières, au moyen de déclarations électroniques sommaires, des informations relatives aux marchandises préalablement à leur importation dans l’Union européenne ou à leur exportation à partir de
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
155 celle-ci; il instaure également un système informatisé de gestion des risques à l’échelle de la Communauté.
Parallèlement, il vise à accélérer les formalités aux frontières pour les opérateurs en situation régulière.
Par ce nouveau dispositif, l’Union européenne entend répondre en particulier à la préoccupation générale que suscite la protection de la chaîne internationale d’approvisionnement contre le terrorisme.
Le 12 janvier, le Parlement européen et le Conseil ont adopté un règlement relatif aux statistiques communautaires de la balance des paiements, du commerce international des services et des investissements directs étrangers (1).
Politique européenne de voisinage (PEV):http://europa.eu.int/comm/world/enp/index_en.htm v
Direction générale du commerce:http://europa.eu.int/comm/trade/index_fr.htm v
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
(1) Voir rubrique «Protection des droits fondamentaux et lutte contre la discrimination» au chapitre III du présent Rapport.
Il s’est également exprimé sur des thèmes communs à plusieurs pays, en condamnant, par exemple, le travail des enfants encore toléré dans divers pays en développement.
Le 12 décembre, le Conseil a adopté des lignes directrices relatives au respect du droit international humanitaire.
Politique de développement
Objectifs du millénaire pour le développement (OMD)
Ces domaines recouvrent, par exemple, le commerce, l’environnement, la sécurité, l’agriculture et la pêche.
Le 15 juin, la Commission a également présenté une communication sur l’ensemble des sujets du sommet (2).
Pour sa part, le Conseil, en présentant, le 24 mai, la position que l’Union comptait prendre lors du sommet, a rappelé la ferme volonté de l’Union de mettre en œuvre les OMD.
Il a insisté, par ailleurs, sur la nécessité d’améliorer la qualité et l’efficacité de l’aide publique au développement, parallèlement aux efforts réalisés sur le plan quantitatif du financement du développement.
Par ailleurs, la contribution à la réduction de la pauvreté à travers la réalisation des OMD a fait l’objet de plusieurs résolutions du Parlement européen.
En 2005, l’aide financière apportée par l’Union européenne à l’ensemble des pays en développement s’est élevée à 7,5 milliards d’euros.
(1) COM(2005) 134.(2) COM(2005) 259.(3) Règlement (CE) n° 980/2005 (JO L 169 du 30.6.2005).
D’autres modalités en ont été détaillées dans un règlement du Conseil du 21 novembre (2).
Plus généralement, l’année 2005 a représenté pour l’Union un pas déterminant dans le contexte des engagements internationaux souscrits en matière d’effort d’aide financière.
Le Conseil évaluera comment renforcer l’intégration effective des questions de développement dans les travaux des groupes sectoriels en son sein.
(1) Règlement (CE) n° 2110/2005 (JO L 344 du 27.12.2005).(2) Règlement (CE) n° 2112/2005 (JO L 344 du 27.12.2005).
Enfin, les États membres sont invités à renforcer leurs procédures et leurs instruments, en s’inspirant des meilleures pratiques élaborées par certains d’entre eux.
L’action de l’Union européenne en matière d’aide au secteur de la santé dans les pays en développement s’est encore concentrée en 2005 sur la lutte contre les maladies liées à la pauvreté (sida, paludisme, tuberculose) et, dans ce contexte, la promotion des droits et de la santé sexuels et reproductifs.
L’élaboration, préconisée par la Commission en 2004, d’un cadre politique européen cohérent pour l’aide extérieure à cet effort de lutte a pris corps sous la forme d’un programme d’action à mettre en œuvre au cours de la période 2007-2011.
Présentée par la Commission le 27 avril (1), cette initiative a reçu l’aval du Conseil dès le 24 mai, puis du Conseil européen au cours de sa session de juin.
À la demande du Conseil du 24 mai, la Commission a en outre proposé, le 12 décembre (2), une nouvelle stratégie d’action communautaire concernant la pénurie de ressour- ces humaines dans le secteur de la santé dans les pays en développement.
Cette initiative vise à exposer les grandes lignes de la réponse cohérente et coordonnée de l’Union européenne et de la Commission dans le contexte de la décennie 2006-2015 de l’action en matière de ressources humaines, proposée par la cinquante-septième Assemblée mondiale de la santé.
En 2005, les deux développements les plus importants dans ce domaine ont concerné: d’une part, l’échange de lettres entre la Commission et l’Office des Nations unies contre la drogue et le crime, afin de renforcer leur coordination, leur coopération et leur
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Décisions financières d’aide humanitaire (budget 2005) par zone géographique
Afrique, Caraïbes, Pacifique Corne de l’Afrique Grands Lacs africains Afrique de l’Ouest Caraïbes, Pacifique, océan Indien Afrique australe Nouveaux États indépendants (pays du Caucase, Tadjikistan) Moyen-Orient Afrique du Nord Asie Asie (excepté tsunami)Asie (tsunami)Amérique latine Financements thématiques Assistance technique (experts et régies d’avance)Dipecho — Soutien opérationnel et prévention des catastrophes
Autres dépenses (audits, évaluations, information et communication, etc.)
Total 2005 œuvre depuis plusieurs années déjà en faveur des populations déracinées en Amérique latine et en Asie (1).
Par ailleurs, la Communauté a souscrit aux engagements pris lors du sommet des Nations unies de septembre (voir ci-dessus) pour développer et améliorer encore, le cas échéant, les mécanismes de mise en œuvre des plans d’intervention d’urgence sous les auspices des Nations unies.
En 2005, la Commission a alloué, par l’intermédiaire d’ECHO, un montant de 652,1 millions d’euros au titre de l’aide humanitaire.
Une priorité renforcée: des réponses spécifiques pour l’Afrique
Au-delà de la coopération menée depuis de longues années avec l’Afrique dans le cadre du partenariat intéressant l’ensemble des pays d’Afrique, des Caraïbes et du Pacifique (pays ACP — voir ci-après), l’Union a souhaité en 2005 mettre un accent particulier sur la contribution qu’elle entend apporter au développement de l’Afrique subsaharienne.
Toutes les analyses indiquent en effet que cette région accuse un retard considérable par rapport au reste du monde en ce qui concerne la réalisation des objectifs du millénaire pour le développement.
C’est, du reste, dans le contexte de la préparation du sommet mondial appelé à faire le point des progrès obtenus dans l’accomplissement de ces objectifs que l’Union a défini les orientations qui sous-tendent la démarche ciblée sur le continent africain.
À cet égard, le Conseil européen de juin a fait siennes les considérations développées par la Commission dans ses contributions du mois d’avril à la préparation du sommet mondial (voir ci-dessus).
En termes de «créneau», l’Union entend catalyser les actions des autres acteurs dans des secteurs où elle possède une expérience spécifique ou un avantage comparatif et où elle peut agir rapidement.
C’est sur la base de cette approche que l’Union a entrepris l’élaboration d’une stratégie globale à long terme à l’égard de l’Afrique.
Celle-ci a préconisé un partenariat stratégique pour la sécurité et le développement entre l’Union européenne et l’Afrique à l’horizon de la prochaine décennie.
Le partenariat stratégique avec l’Afrique, encouragé par le Parlement européen et le Conseil en novembre, a été adopté par le Conseil européen de décembre.
Elle a également poursuivi, à travers l’action de ses différentes institutions, les efforts qu’elle déploie en vue de la recherche de solutions au conflit du Darfour, au Soudan. Enfin, elle a été amenée à décider des mesures restrictives, voire une suspension partielle de sa coopération, à l’encontre de pays (Côte d’Ivoire, République démocratique du Congo, Soudan, Zimbabwe) où de graves atteintes aux droits de l’homme, à la démocratie ou à l’État de droit ont été décelées et condamnées par l’ensemble de la communauté internationale.
De telles mesures ont été prises soit dans le cadre général de la politique extérieure et de sécurité commune de l’Union, soit en application de dispositions propres à l’accord de partenariat ACP-CE.
Prenant le relais des conventions de Lomé successives, l’accord de partenariat signé à Cotonou le 23 juin 2000 (2) entre la Communauté et 77 pays d’Afrique, des Caraïbes et du Pacifique
(ACP) a été conclu pour une durée de vingt ans. Il comporte une clause qui permet de procéder à des révisions intermédiaires tous les cinq ans.
Combinant les volets politique, commercial et de développement, l’accord de Cotonou est fondé sur cinq piliers interdépendants: v฀une dimension politique globale; v฀la promotion des approches participatives et le renforcement des capacités des acteurs non gouvernementaux; v฀une concentration sur l’objectif de réduction de la pauvreté; v฀l’établissement d’un nouveau cadre de coopération économique et commerciale envisageant la négociation d’accords de partenariat économique (APE) régionalisés avant la fin de 2007; v฀une coopération financière orientée vers la cohérence, la flexibilité et l’efficacité et alimentée par des ressources fournies par le Fonds européen de développement (FED) et la Banque européenne d’investissement (BEI).
Pour la période 2000-2005, les montants de l’aide se sont élevés, respectivement, à 13,5 milliards d’euros au titre du FED et à 1,7 milliard d’euros au titre de la BEI.
Entamées le 6 mai 2004, les négociations relatives à la première révision quinquennale de l’accord de partenariat se sont achevées le 23 février 2005.
La coopération menée par l’Union européenne avec l’ensemble multirégional constitué par les pays ACP a franchi elle aussi une étape importante en 2005.
C’est en effet le 25 juin, à Luxembourg, que l’acte de révision de l’accord de partenariat ACP-CE a été signé par les parties à l’accord — soit un peu plus d’une centaine d’États (pays ACP et États membres de l’Union européenne) au total, en plus de la Communauté en tant que telle.
Seul le nouveau cadre financier pluriannuel reste encore à préciser d’une manière détaillée.
À cet égard, l’Union s’est d’ores et déjà engagée à maintenir son effort d’aide
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL aux pays ACP à un niveau au moins équivalent à celui convenu pour les cinq premières années d’application de l’accord de Cotonou.
Par ailleurs, elle a débloqué le solde de 750 millions d’euros du montant conditionnel retenu comme réserve du 9e FED.
En 2005, les négociations ont porté essentiellement sur les objectifs d’intégration régionale et sur les politiques commerciales et de développement y afférentes de chaque région ACP.
Le 9 novembre, les services de la Commission ont publié un document de travail sur les aspects relatifs au commerce et au développement dans les négociations sur les APE (1).
Sur le plan global, un «dialogue stratégique sur l’Asie» a été lancé avec les États-Unis et le Japon, au vu du rôle croissant que cette région est appelée à jouer dans la résolution des questions fondamentales qui se posent à la communauté internationale.
En outre, la nécessité de renforcer ce type de dialogue à propos du cadre de sécurité en Asie de l’Est a été fortement soulignée lors du quatorzième sommet Union européenne-Japon, le 2 mai, à Luxembourg.
Sur le plan bilatéral, ce sont également les sommets organisés en septembre, respectivement à Pékin et à New Delhi, qui ont permis de réaliser des avancées dans le partenariat de l’Union tant avec la Chine qu’avec l’Inde.
Ainsi, à Pékin, ont été signés plusieurs accords concernant entre autres: la coopération économique et énergétique; la participation de la Chine au projet Galileo de
Les engagements du plan d’action visent ainsi à renforcer les mécanismes de dialogue, de consultation et d’échanges dans les domaines politique, culturel, éducatif, économique et commercial.
Les efforts concertés des services de la Commission ont permis de jeter les bases d’une reconstruction et d’une réhabilitation durables au profit des communautés affectées à Aceh (Indonésie) et à Sri Lanka.
La reprise du processus de négociation d’un accord d’association avec le Mercosur a été marquée par la tenue d’une réunion ministérielle à Bruxelles, le 2 septembre, puis d’une réunion de coordinateurs, le 16 novembre, avec l’objectif de conclure cet accord en 2006.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL et l’Amérique latine» (1).
En même temps, la Commission a commencé la programmation de la mise en œuvre des engagements, y compris les documents de stratégie nationale et régionale 2007-2013 pour l’Amérique latine.
Direction générale des relations extérieures:http://europa.eu.int/comm/external_relations/index.htm v
Développement durable:http://europa.eu.int/comm/sustainable/index_fr.htm v
Coopération au développement et direction générale du développement:http://europa.eu.int/comm/development/index_fr.htm v
Objectifs du millénaire pour le développement (OMD):http://www.un.org/french/milleniumgoals/ v
Direction générale de l’aide humanitaire (ECHO):http://europa.eu.int/comm/echo/index_fr.htm v
Relations avec les pays ACP:http://www.acpsec.org/ v
Nouveau partenariat pour le développement de l’Afrique (NEPAD):http://www.nepad.org/
Relations avec les pays d’Asie: http://europa.eu.int/comm/external_relations/asia/index.htm http://europa.eu.int/comm/europeaid/projects/asia/index_en.htm v
Contribution à la sécurité dans le monde
La politique étrangère et de sécurité commune
La politique étrangère et de sécurité commune (PESC) a été établie en tant que deuxième pilier de l’Union européenne par le traité sur l’Union signé à Maastricht en 1992.
Elle a pour objectif de garantir, au-delà de l’Union européenne, une zone étendue de stabilité et de progrès démocratique.
Le traité d’Amsterdam de 1997, quant à lui, a mis en évidence cinq objectifs fondamentaux à cet égard: v฀sauvegarder les valeurs communes, l’indépendance et l’intégrité de l’Union en application des principes énoncés par la charte des Nations unies; v฀renforcer la sécurité de l’Union; v฀préserver la paix et renforcer la sécurité internationale, en accord avec les principes de la charte des Nations unies; v฀promouvoir la coopération internationale; v฀développer et consolider la démocratie et l’État de droit, le respect des droits de l’homme et des libertés fondamentales.
Parmi les moyens identifiés par le traité sur l’Union européenne afin d’atteindre ces objectifs, on notera la mise en place de stratégies communes, déterminées par pays ou région (Russie, Ukraine, pays méditerranéens et processus de paix au Moyen-Orient), dans lesquelles sont repris les buts à atteindre, la durée et les ressources à mobiliser.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le changement de nature de la sécurité internationale à travers, notamment, la multiplication des acteurs non étatiques comme nouvelles sources de menaces a conduit le Conseil à soutenir, dans ses conclusions du 3 octobre, l’élaboration d’un traité international sur le commerce des armes afin qu’un processus formel soit rapidement engagé au sein des Nations unies.
Dans le même souci de préservation de la sécurité internationale, il a également réaffirmé son soutien à l’action de l’Agence internationale de l’énergie atomique (AIEA) à travers la mise en œuvre de certains éléments de la stratégie de l’Union contre la prolifération des armes de destruction massive (1).
Les actions et positions communes arrêtées par le Conseil au titre de la mise en œuvre de la PESC au cours de l’année ont concerné: v฀dans les Balkans:
— la prorogation et la modification du mandat de la mission de police de l’Union européenne en Bosnie-et-Herzégovine (2),
— la prorogation du mandat du représentant spécial de l’Union en Bosnie-et-Herzégovine (3),
— la prorogation et la modification de la position commune concernant les mesures restrictives à l’égard d’extrémistes dans l’ancienne République yougoslave de Macédoine (5),
— la prorogation du mandat du représentant spécial de l’Union dans l’ancienne République yougoslave de Macédoine et la nomination d’un nouveau représentant spécial (6),
— la prorogation de la mission de police de l’Union dans l’ancienne République yougoslave de Macédoine (EUPOL «Proxima») (7),
(1) Action commune 2005/574/PESC (JO L 193 du 23.7.2005).(2) Décision 2005/81/PESC (JO L 29 du 2.2.2005), action commune 2005/143/PESC (JO L 48 du 19.2.2005) et action commune 2005/824/PESC (JO L 307 du 25.11.2005).(3) Actions communes 2005/97/PESC (JO L 31 du 4.2.2005), 2005/583/PESC (JO L 199 du 29.7.2005) et 2005/825/PESC (JO L 307 du 25.11.2005).(4) Action commune 2005/807/PESC (JO L 303 du 22.11.2005).(5) Position commune 2005/80/PESC (JO L 29 du 2.2.2005).(6) Actions communes 2005/98/PESC (JO L 31 du 4.2.2005), 2005/589/PESC (JO L 199 du 29.7.2005) et 2005/724/PESC (JO L 272 du 18.10.2005).(7) Action commune 2005/142/PESC (JO L 48 du 19.2.2005).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
— la mise en œuvre des positions communes concernant le Tribunal pénal international pour l’ex-Yougoslavie (TPIY) (2),
— la modification et la prorogation du mandat du représentant spécial de l’Union pour le Caucase du Sud (6); v฀en Asie:
— la création d’une mission de surveillance à Aceh, Indonésie (MSA) (8),— la modification de la position commune concernant le Myanmar (9),
— la prorogation des mesures restrictives et la modification de la position commune concernant le Myanmar (10),
— la prorogation du mandat du représentant spécial de l’Union européenne en Afghanistan (11); v฀en Afrique:
— la modification et la prorogation du mandat du représentant spécial de l’Union européenne pour la région des Grands Lacs africains (12),
— la prorogation de la mission de police à Kinshasa (République démocratique du Congo) (EUPOL «Kinshasa») (13),
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
— la mise en place et la prorogation d’une mission en matière de réforme du secteur de la sécurité en République démocratique du Congo (EUSEC RD Congo) (1),
— la nomination du représentant spécial de l’Union européenne pour le Soudan (
— l’adoption d’une mission de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour (AMIS II) (3),
— l’adoption d’une position commune concernant le Soudan (4),— la prorogation de la position commune concernant le Zimbabwe (
— l’abrogation de positions communes relatives au Nigeria, à l’Angola, au Rwanda et au cessez-le-feu de Lusaka ainsi qu’au processus de paix en République démocratique du Congo (6); v฀au Moyen-Orient:
— l’adoption d’une action commune établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EU BAM Rafah) (7),
— la prorogation du mandat du représentant spécial de l’Union européenne pour le processus de paix au Moyen-Orient (8),
— l’adoption d’une action commune pour le lancement d’une mission de police dans les Territoires palestiniens (EUPOL COPPS) (9),
— l’adoption d’une mission intégrée «État de droit» pour l’Iraq (Eujust Lex) (v฀en Europe de l’Est:
— la nomination, la prorogation et la modification du mandat du représentant spécial de l’Union européenne pour la Moldova (11),
— la prorogation et la modification de la position commune concernant la Moldova (12),
); v฀la mise à jour de la position commune relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (14);
Stratégie européenne de sécurité et politique européenne de sécurité et de défense (PESD)
Au Conseil européen de Cologne de juin 1999, les dirigeants de l’Union européenne sont convenus que l’Union doit disposer d’une capacité d’action autonome soutenue par des forces militaires crédibles, avoir les moyens de décider d’y recourir et être prête à le faire afin de réagir face aux crises internationales, sans préjudice des actions entreprises par l’OTAN.
Le Conseil européen de Helsinki de décembre 1999 a défini ce que l’on a appelé l’«objectif global», ciblé, entre autres, sur les éléments suivants: v฀dans le cadre d’une coopération volontaire aux opérations conduites par l’Union européenne, les États membres devront être en mesure, d’ici à 2003, de déployer dans les soixante jours et de soutenir pendant au moins une année des forces militaires pouvant atteindre 50 000 à 60 000 personnes, capables d’effectuer l’ensemble des missions prévues à l’article 17 du traité sur l’Union européenne, dites «missions de Petersberg»; v฀de nouveaux organes et de nouvelles structures politiques et militaires seront créés au sein du Conseil pour permettre à l’Union d’assurer l’orientation politique et la direction stratégique nécessaires à ces opérations, dans le respect du cadre institutionnel unique.
L’Union a par ailleurs décidé de développer les aspects civils de la gestion des crises dans quatre domaines prioritaires définis par le Conseil européen de Feira en juin 2000: police; renforcement de l’État de droit; administration civile; protection civile.
Les capacités spécifiques liées à ces domaines devraient être utilisées dans le contexte de missions autonomes pilotées par l’Union ou d’opérations conduites par des organisations telles que les Nations unies ou l’Organisation pour la sécurité et la coopération en Europe (OSCE).
Le 20 novembre 2000, les États membres ont participé à une conférence consacrée aux engagements en matière de capacités.
Leurs engagements ont été établis dans un document dit «catalogue des forces de Helsinki», afin d’être en mesure d’assurer l’ensemble des missions de Petersberg.
En décembre 2000, le Conseil européen de Nice a approuvé la création des nouveaux organes permanents suivants, à vocation politique et militaire de l’Union européenne, qui ont été institués le 22 janvier 2001 (2): v฀le Comité politique et de sécurité;v฀le Comité militaire;v฀l’État-major.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 12 décembre 2003, le Conseil européen a adopté une stratégie européenne de sécurité intitulée «Une Europe sûre dans un monde meilleur».
Activités en 2005
Rendant compte de son activité au cours du premier semestre dans le domaine de la PESD, la présidence luxembourgeoise a souligné que: «Le monde est devenu “global” aussi en termes politiques et en termes de sécurité, et le monde reste instable.
Le terrorisme n’est pas éradiqué, la prolifération des armes de destruction massive n’est pas endiguée et les crises et conflits régionaux continuent à se répandre.
Aucun État membre de l’Union ne peut aujourd’hui relever, à lui tout seul, ces défis.
Aucun État membre de l’Union ne peut, à lui seul, faire face à ces menaces et dangers.
Il faut donc nécessairement une réponse commune, dans laquelle l’Europe a un rôle essentiel à jouer, ensemble avec ses partenaires.»
La politique étrangère commune fonde son autorité sur l’existence de moyens crédibles.
C’est pourquoi l’Union s’est appliquée cette année à renforcer la capacité opérationnelle, à la fois militaire et civile, de la PESD et à mettre en œuvre une stratégie pour combler les lacunes.
Pour faire face aux défis et être en mesure de contribuer à la gestion de crises dans le futur, elle a poursuivi et renforcé le processus de développement de ses capacités à moyen et à long terme.
C’est ainsi que l’Union européenne disposera sous peu d’une capacité de réponse rapide, basée sur treize groupements tactiques nationaux ou multinationaux.
L’Union envisage d’avoir la pleine capacité d’entreprendre, en concomitance, deux opérations de réponse rapide impliquant un groupement tactique, y compris la capacité de pouvoir lancer ces deux opérations presque simultanément.
Pour pouvoir réagir rapidement, il lui faut accélérer les processus de prise de décision et de planification européens et nationaux pour les opérations de réponse rapide de l’Union.
Au niveau européen, des règles ont été mises en place pour assurer que ce processus de prise de décision pourra être conduit dans un délai de cinq jours entre l’approbation du concept de gestion de crise par le Conseil et la décision de lancer une opération.
Au niveau national, les États membres se sont engagés à réviser leurs procédures de manière à pouvoir répondre à la demande de l’Union dans le délai le plus
L’Agence européenne de défense, établie en 2004, est chargée des missions suivantes: v฀améliorer les capacités de défense de l’Union dans le domaine de la gestion des crises; v฀promouvoir la coopération européenne dans le domaine de l’armement; v฀renforcer la base industrielle et technologique européenne dans le domaine de la défense et créer un marché européen concurrentiel des équipements de défense, en consultation avec la Commission; v฀promouvoir la recherche, en liaison avec les activités de recherche communautaires, en vue de renforcer le potentiel industriel et technologique européen dans le domaine de la défense.
Lancée le 2 décembre 2004 et prenant le relais des actions de la SFOR (conduite par l’OTAN) pour aider à maintenir un environnement de sécurité lié à la mise en œuvre
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL des accords de Dayton, l’action de l’opération Althea en Bosnie-et-Herzégovine contribue à la réalisation de l’objectif à long terme de l’Union européenne: l’avènement d’une Bosnie-et-Herzégovine stable, pacifique et pluriethnique.
Elle a soutenu le plan de mise en œuvre du haut représentant des Nations unies, y compris la lutte contre la criminalité organisée, et le processus de stabilisation et d’association dans la mesure où sécurité intérieure et sécurité extérieure vont ensemble.
L’opération Althea constitue un exemple concret du partenariat stratégique avec l’OTAN en matière de gestion de crises et montre que l’Union et l’OTAN coopèrent de manière exemplaire et développent des synergies constructives pour gérer les crises internationales.
En pratique, en 2005, l’Union se trouve engagée dans le cadre de la PESD dans huit opérations sur le terrain: v฀une opération militaire en Bosnie-et-Herzégovine (EUFOR-Althea), rappelée ci- dessus; v฀une mission de police dans l’ancienne République yougoslave de Macédoine (EUPOL «Proxima»);
1), qui assure la relève du v฀une mission de police en Bosnie-et-Herzégovine (MPUE) (Groupe international de police (GIP) des Nations unies; v฀une mission de police à Kinshasa (République démocratique du Congo) (EUPOL «Kinshasa») (2);
On rappellera pour mémoire que trois opérations ont été terminées: une opération militaire dans l’ancienne République yougoslave de Macédoine (Concordia), une opération militaire en République démocratique du Congo (Artemis) et une mission «État de droit» en Géorgie (Eujust Themis).
(1) Décision 2005/81/PESC (JO L 29 du 2.2.2005), action commune 2005/143/PESC (JO L 48 du 19.2.2005) et action commune 2005/824/PESC (JO L 307 du 25.11.2005).(2) Action commune 2005/822/PESC (JO L 305 du 24.11.2005).(3) Action commune 2005/190/PESC (JO L 62 du 9.3.2005).(4) Action commune 2005/355/PESC (JO L 112 du 3.5.2005).(5) Action commune 2005/557/PESC (JO L 188 du 20.7.2005) et décision 2005/806/PESC (JO L 303 du 22.11.2005).(6) Action commune 2005/643/PESC (JO L 234 du 10.9.2005).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
L’ensemble de la communauté internationale s’accorde sur un objectif: un Iraq démocratique, pluraliste, fédéral et unifié, tenant compte de la volonté du peuple iraquien et pleinement respectueux des droits politiques et des droits de l’homme.
L’Union est très engagée en Iraq: première contributrice mondiale, elle a, depuis 2003, et par le biais du Fonds spécial d’affectation multilatéral des Nations unies, consacré 518 millions d’euros à la reconstruction du pays.
Cette œuvre de reconstruction a pour but d’aider à la réorganisation des services essentiels (enseignement de base, santé, création d’emplois, assistance technique aux ministères de l’énergie et des transports), mais aussi et surtout d’œuvrer pour le rétablissement et le maintien de la démocratie et des droits de l’homme.
En 2005, le rétablissement de la démocratie a commencé par l’organisation des élections présidentielles qui ont permis aux Iraquiens d’élire librement leur premier président de la République depuis Saddam Hussein en la personne de M. Jalal Talabani.
Ces élections ont montré la volonté du peuple iraquien de reconstruire le pays sur des bases démocratiques stables.
La contribution de l’Union européenne a alors été de financer (31,5 millions d’euros) un vaste programme de soutien allant des technologies de l’information à l’information des électeurs sur le terrain.
Des experts européens ont été détachés à Bagdad pour appuyer les travaux du groupe d’assistance électorale des Nations unies.
La reconstruction de l’État de droit passe également par l’élaboration d’une nouvelle Constitution, pilier indispensable à la stabilité d’une jeune république démocratique multiculturelle et chantier fondamental sur les plans tant politique que juridique: l’Union européenne y a contribué à hauteur de 20 millions d’euros (distribution de centaines de milliers d’affiches et de brochures, diffusion de messages d’information à la radio et à la télévision, publications d’annonces dans les journaux, Constitution traduite en quatre langues et diffusée à plusieurs millions d’exemplaires).
Ces fonds ont permis à l’Union de couvrir l’intégralité des besoins financiers des Nations unies concernant la Constitution.
Le référendum constitutionnel du 25 octobre s’est donc traduit par l’adoption de la nouvelle Constitution iraquienne par 78 % des votants.
Dans son aide à la reconstruction de l’Iraq, l’Union européenne a également opté pour la formation des ressources humaines indispensables au bon fonctionnement de l’État de droit.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL dès le premier trimestre de 2005, une action commune (1) relative à la mission intégrée «État de droit» de l’Union pour l’Iraq (Eujust Lex).
Après avoir adopté le plan d’action de cette mission, le 13 juin, l’Union a entamé, le 1er juillet, son œuvre de reconstruction économique et sociale de l’Iraq à travers la formation de juges, procureurs et policiers iraquiens.
Au total, l’Union aura dépensé 80 millions d’euros pour le processus politique iraquien au cours de l’année 2005.
Si la reconstruction intérieure de l’Iraq reste le chantier primordial, l’Union européenne ne s’en est pas moins déjà penchée sur la future place de l’Iraq dans le système multilatéral.
Celle-ci constitue un pas décisif vers un partenariat plus étroit entre l’Europe et l’Iraq, qui consiste à ouvrir la voie à un accord de coopération portant sur un grand nombre de questions commerciales et de développement.
Le Conseil a d’ailleurs affirmé, à plusieurs reprises au cours de l’année, que l’Iraq peut bénéficier du système de préférences généralisées de l’Union.
Par ailleurs, les objectifs pour 2006 sont déjà définis, avec pour priorité l’édification d’institutions transparentes et responsables telles qu’une assemblée législative et des institutions financières fiables.
À ce titre, le Conseil européen de décembre s’est réjoui de la tenue des élections générales du 15 décembre et a appelé de ses vœux la formation rapide d’un nouveau gouvernement qui permettra d’œuvrer efficacement et pacifiquement à la réconciliation du peuple iraquien.
Processus de paix au Moyen-Orient
L’Europe a toujours été très présente au Proche-Orient et, en 2005, elle continue d’y jouer un rôle très important d’un point de vue diplomatique.
La stratégie de l’Union européenne au Proche-Orient est notamment basée sur la feuille de route développée en 2002 par le «Quartet» international (Nations unies, Union européenne, États-Unis et Russie).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
183 significatives, qui offrent la meilleure chance de paix durable qu’ait connue la région depuis de nombreuses années.
L’Union européenne est en position d’apporter une contribution essentielle à l’instauration future d’un État palestinien vivant en paix avec Israël.
Pour faire fructifier ce potentiel, la Commission a défini, le 5 octobre, le cadre d’une stratégie globale à long terme (1) pour soutenir les progrès vers la solution biétatique envisagée par la feuille de route et pour ses relations avec un futur État palestinien.
Cette stratégie comporte une série d’actions prioritaires assorties de critères à respecter pour que l’engagement de l’Union soit un succès: v฀un soutien au processus électoral, à la mise en place d’un système judiciaire et à l’État de droit, sous réserve de la mise en œuvre des recommandations de la mission de l’Union européenne d’observateurs des élections et des réformes; v฀un appui à la réforme de l’Autorité palestinienne, sous réserve d’une responsabilisation accrue des institutions publiques et de la restructuration des ministères; v฀l’amélioration des conditions du commerce et des investissements dans la bande de Gaza et en Cisjordanie, afin de les rendre viables et indépendants de l’économie israélienne tout en étant intégrés à l’économie régionale; v฀la reconstruction des infrastructures dans les Territoires palestiniens, sous réserve de la levée des restrictions à la circulation des personnes et des biens et de la coordination entre donateurs.
Le Comité politique et de sécurité de l’Union européenne (COPS) a donné son accord de principe, le 25 octobre, pour le lancement d’une mission de police dans les Territoires palestiniens (EUPOL COPPS).
Prévue pour trois ans, elle sera constituée de trente experts de l’Union européenne.
L’action commune a été adoptée par le Conseil le 14 novembre (2).
Le Conseil a également adopté, le 12 décembre, une action commune établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EU BAM Rafah) (3).
Partenariat transatlantique
Les relations transatlantiques sont entrées dans une nouvelle ère avec la rencontre du président américain, M. Bush, et du président de la Commission, M. Barroso, au siège de la Commission, le 22 février.
Cette visite confirmait une fois de plus que l’Amérique et l’Europe ont besoin l’une de l’autre, et a jeté les fondements pour une coopération plus étroite dans la promotion de la démocratie, de la liberté et de la prospérité, ainsi que dans la construction d’un monde plus sûr.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Plus précisément, les débats ont été axés sur deux éléments essentiels: d’une part, la contribution de l’Union européenne à la promotion de la stabilité au Moyen-Orient, notamment le processus de paix, l’Iraq et la réforme dans la région au sens large, où la Commission a apporté un concours substantiel à la consolidation de la paix; d’autre part, l’impulsion d’un nouvel élan à l’approfondissement du partenariat économique transatlantique afin de réduire les entraves au commerce et à l’investissement et de développer pleinement les possibilités qu’offre le marché transatlantique.
Afin de fixer clairement les objectifs à évoquer lors du sommet Union européenne - États-Unis du 20 juin, la Commission a adopté, le 18 mai, une communication concernant un partenariat transatlantique renforcé et un marché plus ouvert pour le XXIe siècle (1).
Celle-ci insiste sur l’importance de développer le commerce et les investissements transatlantiques ainsi que de stimuler la croissance économique.
À cette fin, la Commission formule des propositions dans des domaines tels que: la coopération réglementaire; les services; les investissements; la concurrence; les marchés publics; les droits de propriété intellectuelle; l’innovation et les nouvelles technologies; l’interdépendance entre commerce et sécurité.
Le sommet du 20 juin a lui-même vu l’adoption de huit déclarations communes concernant: le renforcement de l’intégration économique transatlantique; le renforcement de la coopération dans la non-prolifération des armes de destruction massive et la lutte contre le terrorisme; la promotion de la paix, de la stabilité, de la prospérité et de la bonne gouvernance en Afrique; la lutte contre la piraterie globale et la contrefaçon; la promotion de la démocratie et de la liberté, de l’État de droit et des droits de l’homme dans le monde entier; le soixantième anniversaire de la signature de la charte de San Francisco (Organisation des Nations unies); le Moyen-Orient; la non-prolifération des armes de destruction massive.
Dans une déclaration sur l’amélioration des relations économiques transatlantiques, le sommet Union européenne - États-Unis de juin a mandaté les hauts représentants des deux côtés de l’Atlantique afin d’établir un plan de travail conjoint pour la mise en œuvre de cette initiative.
Le 30 novembre, une réunion des ministres de l’économie a pris note d’un tel programme de travail négocié avec les États-Unis sur la base d’une initiative de la Commission.
Un bon nombre des thèmes du sommet Union européenne - États-Unis avaient également été abordés la veille lors du sommet Union européenne-Canada.
En outre, dans le cadre de ce dernier, une partie des discussions a été consacrée au bilan de la première année de la mise en œuvre de l’accord de partenariat Union européenne-Canada.
D’après les deux parties, celui-ci a permis d’enregistrer des progrès sensibles en matière de sécurité du transport aérien avec la signature d’un accord sur le transfert des données relatives aux passagers aériens le 3 octobre et en ce qui concerne le traitement des questions mondiales telles que le changement climatique.
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Aussi, lors de leur rencontre à Washington, le 18 octobre, M. Barroso, président de la Commission, et M. Bush, président des États-Unis, ont souligné que leurs principales préoccupations communes du moment portaient sur le succès du cycle de Doha, même si la question agricole a tendance à les diviser, ainsi que sur la coopération en matière judiciaire et de lutte contre le terrorisme.
La conjonction des forces pour la reconstruction de l’Afghanistan et de l’Iraq, ainsi que pour l’aide à l’Afrique, la promotion de la démocratie au Liban et en Ukraine et la non-prolifération des armes de destruction massive, notamment en Iran, ont en outre été évoquées.
Relations avec l’Europe de l’Est
En 2005, les rapports entre l’Union européenne et la Russie auront été lourdement influencés par la crise pétrolière, le changement climatique et l’adhésion à l’Union des dix nouveaux États membres au 1er mai 2004.
En effet, la Russie est l’un des principaux partenaires énergétiques de l’Europe, la moitié du gaz et près du tiers du pétrole consommé dans les vingt-cinq États membres de l’Union provenant de ou transitant par la Russie.
En outre, la Russie est devenue le quatrième partenaire commercial de l’Union, tandis que l’Union s’est maintenue comme le premier partenaire commercial de la Russie.
Cet état de fait a conduit les deux puissances à œuvrer pour une coopération plus étroite et un dialogue plus poussé.
Un tel rapprochement s’est traduit par l’adoption, lors du quinzième sommet Union européenne-Russie, qui s’est tenu à Moscou le 10 mai, des feuilles de route destinées à mettre en place quatre espaces communs Union européenne-Russie dans les domaines suivants: le commerce et l’économie; la sécurité extérieure; la liberté, la sécurité et la justice; la recherche et l’éducation.
Le sommet Union européenne-Russie, qui s’est tenu à Londres le 4 octobre, a permis, quant à lui, l’approbation des accords de réadmission et de facilitation des procédures d’octroi des visas que les deux parties ont négociés au cours des derniers mois.
Les deux accords ont été paraphés lors du Conseil permanent de partenariat Union européenne-Russie, qui s’est tenu à Luxembourg le 13 octobre.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Des questions de sécurité régionale ont également été régulièrement abordées au cours de l’année, notamment après les événements du mois de mai en Ouzbékistan.
L’année 2005 a commencé en Ukraine par la prise de fonction du président de la République nouvellement élu, M. Iouchtchenko.
Mais l’issue démocratique et la nouvelle situation politique ont conduit l’Union à adopter, le 21 février, un nouveau plan d’action afférent à la politique européenne de voisinage (PEV) et à revoir ses relations avec l’Ukraine dans le sens d’une association et d’une coopération plus poussées.
Il est notamment envisagé de créer une zone de libre-échange entre l’Union européenne et l’Ukraine dès que cette dernière aura adhéré à l’Organisation mondiale du commerce (OMC), processus pleinement soutenu par l’Union européenne.
L’Ukraine a continué à demander l’octroi du statut d’«économie de marché» pour les besoins de l’application des instruments de défense commerciale.
Lors du sommet entre l’Union euro- péenne et l’Ukraine qui s’est tenu à Kiev le 1er décembre, l’Union européenne a annoncé qu’elle allait entamer les procédures afin de reconnaître à l’Ukraine un tel statut.
Agence internationale de l’énergie atomique:http://www.iaea.org/ v
Site du Conseil consacré à la politique européenne de sécurité et de défense (PESD): http://ue.eu.int/cms3_fo/showPage.asp?id=261 & lang=fr & mode=g v
Site de l’Agence européenne de défense:http://www.eda.eu.int/ v
Institut d’études de sécurité de l’UE:http://www.iss-eu.org/
Centre satellitaire de l’Union européenne:http://www.eusc.org/ v
Opérations civiles:http://europa.eu.int/comm/external_relations/cfsp/fin/pja.htm v
Fonds spécial d’affectation multilatéral pour l’Iraq:http://www.irffi.org/ v
Liste des institutions et organes
Secrétariat général Rue de la Loi 175B-1048 Bruxelles Tél. (32-2) 285 61 11
Boulevard Konrad Adenauer L-2925 Luxembourg Tél. (352) 43 03-1
LISTE DES INSTITUTIONS ET ORGANES
Rue Belliard 99B-1040 Bruxelles Tél. (32-2) 546 90 11
Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 283 19 00
Organismes décentralisés de l’Union européenne http://publications.eu.int/code/en/en-390500.htm#organesautres
Agences communautaires (premier pilier)
Centre européen pour le développement de la formation professionnelle (Cedefop)
Fondation européenne pour l’amélioration des conditions de vie et de travail (FEACVT)
Agence européenne pour l’environnement (AEE)
Fondation européenne pour la formation (ETF)
Observatoire européen des drogues et des toxicomanies (OEDT)
Agence européenne des médicaments (EMEA)
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Agence européenne pour la sécurité et la santé au travail (OSHA)
Office communautaire des variétés végétales (OCVV)
Centre de traduction des organes de l’Union européenne (CdT)
Observatoire européen des phénomènes racistes et xénophobes (EUMC)
Agence européenne pour la reconstruction (AER)
Autorité européenne de sécurité des aliments (EFSA)
Agence européenne pour la sécurité maritime (AESM)
Agence européenne de la sécurité aérienne (AESA)
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA)
Centre européen de prévention et de contrôle des maladies (CEPCM)
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Agence ferroviaire européenne (AFE)Autorité européenne de surveillance GNSS
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’UE (Frontex)
Agence communautaire de contrôle des pêches (ACCP)
Agences communautaires en proposition (premier pilier)Agence européenne des produits chimiques (AEPC)Institut européen pour l’égalité entre les hommes et les femmes Agence européenne des droits fondamentaux
Union européenne
États membres de l’Union européenne Pays candidats
Source: DG Presse et communication.
Ressources
Ressources
01 Aaires économiques et nancières02 Entreprises03 Concurrence04 Emploi et aaires sociales05 Agriculture et développement rural06 Énergie et transports07 Environnement08 Recherche09 Société de l’information10 Recherche directe11 Pêche12 Marché intérieur13 Politique régionale14 Fiscalité et union douanière15 Éducation et culture16 Presse et communication17 Santé et protection des consommateurs18 Espace de liberté, de sécurité et de justice19 Relations extérieures20 Commerce21 Développement et relations avec les États ACP22 Élargissement23 Aide humanitaire24 Lutte contre la fraude
25 Coordination des politiques de la Commission et conseil juridique
Autres institutions (à l’exclusion des pensions)
) Comprend le personnel statutaire et d’appoint.
Données chirées en regard des perspectives financières — Crédits pour engagements
Crédits pour engagements
Perspectives financières 2005
POLITIQUES INTERNES
ACTIONS EXTÉRIEURES
236 000 000210 000 000223 000 00013 000 000 n Réserve pour garantiesn Réserve pour aides d’urgence
Total des crédits pour engagements
Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires
1) Budgets recticatifs compris.
Répartition du financement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2005
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commission européenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2006 a été adopté par la Commission européenne le 26 janvier 2007 sous la cote SEC(2006) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2006, adopté et publié par la Commission en vertu des articles 212 du traité CE et
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
Table des matières
INFORMATION AUX LECTEURS
CHAPITRE I CADRE POLITIQUE GÉNÉRAL Gouvernance et amélioration de la réglementation Mieux légiférer Subsidiarité et proportionnalité Transparence Coopération interinstitutionnelle Gouvernance économique Stratégie de communication L’avenir de l’Europe Constitution Plan D Perspectives financières 20072013
CHAPITRE II L’OBJECTIF DE PROSPÉRITÉ Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence Mise en œuvre de l’agenda social
TABLE DES MATIÈRES
Leviers de la prospérité Innovation et politique de l’entreprise Compétitivité dans les secteurs clés Recherche et politique spatiale Développement des technologies de l’information et de la communication Enseignement, éducation, apprentissage Transports Énergie Mobilité du travail Progrès du marché intérieur
CHAPITRE III L’OBJECTIF DE SOLIDARITÉ Consolidation de la cohésion économique et sociale Dimension régionale Dimension sociale Enjeux démographiques Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et stratégie maritime Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ Espace européen de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières extérieures et immigration
TABLE DES MATIÈRES
Protection des consommateurs
Partenariat stratégique avec la Russie
Relations avec les autres pays industrialisés
Stratégie européenne de sécurité et politique européenne de sécurité et de défense
Processus de reconstruction
TABLE DES MATIÈRES
CHAPITRE VI VIE DES INSTITUTIONS ET DES ORGANES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative
CHAPITRE VII BUDGET ET ACTIVITÉS FINANCIÈRES Exécution du budget 2006 Préparation du budget 2007 Règlement financier Décision relative aux ressources propres Comptes annuels
LISTE DES INSTITUTIONS ET ORGANES
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Information aux lecteurs
La vocation et la place du Rapport général dans le contexte de l’information sur l’activité de l’Union européenne
Les lecteurs traditionnels du Rapport général auront remarqué qu’un changement fondamental est intervenu dans la présentation du document avec l’édition, parue en février 2006, qui portait sur l’activité de l’Union européenne au cours de l’année 2005.
Par rapport aux années antérieures, et après un dispositif transitoire mis en œuvre avec l’édition 2004, cette publication a en effet inauguré une nouvelle formule plus compacte dans son volume et plus synthétique dans son contenu.
Une telle simplification répond à un souci de rationalisation dicté en grande partie par l’extension, toujours en cours, du nombre de langues communautaires à la suite des élargissements successifs de l’Union, et notamment du tournant considérable qui s’est opéré dans ce domaine en 2004.
Assurer un traitement équitable à la totalité de ces langues pour un rapport requis par les traités communautaires et consacré à l’accomplissement de l’activité de l’ensemble des institutions de l’Union au cours d’une année entière reflète un objectif de réelle transparence à l’égard des citoyens à l’écoute de la vie de l’Union européenne.
En même temps, le recentrage du Rapport général sur les éléments essentiels à retenir en ce qui concerne tant les tendances générales que les actions clés, y compris sur le plan législatif, des politiques développées dans l’année obéit à une préoccupation de meilleure lisibilité.
D’un point de vue méthodologique, ce dernier aspect est lui-même indissociable de la prise en compte de l’ensemble du système d’information sur les activités de l’Union qui est mis à la disposition des citoyens et qui se caractérise notamment par la coexistence de nombreuses sources, parmi lesquelles on mettra en évidence:
• l’abondante information aujourd’hui accessible en ligne sur Europa. Ce «portail de l’Union européenne» (http://europa.eu/index_fr.htm) comporte des entrées permettant de cibler les recherches en fonction de critères tels que les activités thématiques, les institutions, les documents ou les services spécifiques (statistiques, bibliothèque, contacts, etc.) sollicités par l’internaute;
INFORMATION AUX LECTEURS
Comme les références à Europa, les liens vers ces bases de données sont mentionnés parmi les «Références générales et autres liens utiles» figurant à la fin de chaque section du Rapport général;
• la véritable chronique en temps réel que constitue le Bulletin de l’Union européenne.
Édité par la Commission en trois langues (allemand, anglais, français) — désormais exclusivement sous forme électronique (http://europa.eu/bulletin/fr/welcome.htm) depuis le début de l’année 2006 —, le Bulletin fournit en particulier un accès systématique à l’ensemble des activités communautaires, renvoie directement vers les textes officiels et établit des liens dynamiques vers les informations et bases de données correspondantes.
Les informations ainsi publiées dans une perspective de revue mensuelle sont, à titre intermédiaire, mises en ligne à intervalles rapprochés, ce qui permet de prendre connaissance de toutes les activités d’un mois donné au fur et à mesure de ces mises en ligne successives.
Le Bulletin s’avère ainsi un complément indispensable du Rapport général, que, du reste, il contribue à alimenter.
Une telle complémentarité représente une pièce maîtresse du dispositif d’information au service du lecteur soucieux de bénéficier aussi bien d’une vue générale que d’un outil facilitant une investigation plus poussée au sujet de l’activité de l’Union européenne.
Grâce à ce dispositif d’ensemble, qui permet de faire l’économie d’une reprise systématique des informations détaillées au niveau du Rapport général, ce dernier se situe désormais dans une dynamique de synthèse plus appropriée à sa double vocation: développer une «vue panoramique» de l’actualité de l’Union et mettre en lumière les tendances majeures de l’évolution de cette actualité.
À bien des égards, l’activité de l’Union européenne en 2006 s’est inscrite dans le sillage de l’initiative majeure qu’a représentée, au printemps de l’année précédente, la révision de la stratégie de Lisbonne dans le sens d’un véritable partenariat européen pour la croissance et l’emploi.
Certes, quelques doutes avaient pu s’insinuer en 2005 dans le climat général à la suite des résultats négatifs des référendums organisés en France et aux Pays-Bas pour la ratification du traité établissant une Constitution pour l’Europe.
Mais l’impulsion donnée par la relance de la stratégie de Lisbonne a été suffisamment puissante pour permettre à plusieurs chantiers de progresser et à d’autres de s’ouvrir avec de grandes ambitions.
Le consensus obtenu in extremis au Conseil européen de décembre 2005 sur les nouvelles perspectives financières pour 20072013 a constitué, lui aussi, un signal fort dans cette direction.
Le terrain était ainsi préparé pour que nombre d’initiatives portent leurs fruits en 2006.
Ces résultats se sont notamment concrétisés par l’aboutissement d’importants dossiers législatifs.
Mais une autre dynamique a également marqué de son empreinte, sur le plan conceptuel, les avancées caractéristiques propres à l’année 2006: la relance de la réflexion sur le rôle et la valeur ajoutée de l’Europe au XXIe siècle.
C’est dans ce contexte que la Commission a dessiné les contours d’un véritable «agenda citoyen», assorti de propositions concrètes.
En guise d’introduction, on s’attachera à mettre en perspective tant le cadre politique qui a servi de toile de fond aux activités de l’Union européenne en 2006 que les tendances observées à l’égard de la poursuite des objectifs stratégiques que la Commission a définis au début de son mandat et qui sont largement partagés par l’ensemble des institutions de l’Union.
Le nouveau souffle donné en 2005 à la volonté de mieux légiférer a en particulier marqué de son empreinte les travaux communautaires, tout au long de l’année.
En novembre, la Commission a procédé à un examen stratégique du programme
Mais des résultats tangibles sont néanmoins apparus dans les domaines fondamentaux que représentent notamment la poursuite de la simplification de la législation existante ou l’amélioration de l’analyse d’impact des nouvelles propositions législatives.
Des initiatives seront prises pour atteindre et renforcer les objectifs d’amélioration de la réglementation, les priorités de la Commission restant d’assurer la plus haute qualité de ses propositions, de poursuivre le processus de simplification et de réduire les charges administratives pesant notamment sur les entreprises.
L’analyse stratégique a été accompagnée de deux documents de travail de la Commission: le premier, qui concerne la mesure des coûts administratifs et la réduction des charges administratives, définit diverses options et idées afin de préparer le terrain en vue d’un plan d’action que la Commission présentera en 2007; le second est un rapport et une mise à jour du programme glissant de simplification de 2005.
En fait, l’amélioration de la réglementation étant une responsabilité conjointe impliquant, outre la Commission, les autres institutions et les États membres, des efforts se sont également développés à leur niveau.
Ainsi, à la suite d’un accord entre les institutions sur une approche commune, le Parlement européen et le Conseil ont commencé à faire leurs propres analyses d’impact.
Ils ont également appuyé le processus de simplification.
De leur côté, certains États membres se sont engagés de manière exemplaire sur la voie de la réduction des coûts administratifs.
Tous ces efforts se sont également développés dans le sillage d’une autre démarche, qui manifeste un souci de plus en plus marqué de mieux informer les parlements nationaux des États membres sur l’élaboration des politiques communautaires.
Le mouvement s’est en outre accompagné d’un approfondissement, par la Commission, de l’initiative européenne en matière de transparence qu’elle avait lancée l’année précédente.
Une large consultation publique s’est ainsi ouverte avec la publication d’un livre vert en mai 2006.
Pour sa part, le Conseil européen de juin a formulé les termes d’une politique globale de transparence concernant les travaux du Conseil.
Plus largement, un livre blanc sur la politique européenne de communication, publié en février, a donné à la Commission l’occasion de faire progresser un chantier lui aussi mis en route en 2005 et d’en appeler à la mobilisation de tous les acteurs concernés à l’échelle de l’Union européenne.
Si le processus afférent au traité établissant une Constitution pour l’Europe s’est lentement poursuivi avec de nouvelles ratifications de la part de quelques États membres, un autre mouvement s’est dessiné à partir des réflexions organisées autour du «plan D» comme démocratie, dialogue et débat sur l’avenir de l’Europe, lancé en 2005 par la Commission.
Celle-ci, s’appuyant sur une première synthèse des débats, a présenté, au mois de mai, un «projet pour les citoyens».
Cette ambition postule deux démarches parallèles.
D’une part, il s’agit de produire des résultats pour l’Europe au moyen d’un
Cette double démarche préconisée par la Commission a été favorablement accueillie par le Conseil européen de juin.
Ce consensusa permis le déblocage de nombreuses initiatives corrélatives au niveau des instruments de mise en œuvre (fonds et programmes communautaires) dans de nombreux domaines.
Enfin, sur le plan de la configuration même de l’Union européenne, les derniers préparatifs ont été menés à bien pour permettre l’adhésion effective de la Bulgarie et de la Roumanie à l’Union dès le 1er janvier 2007, portant ainsi sa dimension à un ensemble de vingt-sept États membres.
Parallèlement à ce mouvement continu, et sur mandat du Conseil européen, la Commission a suscité la réflexion sur la capacité d’intégration de l’Union face aux candidatures à l’adhésion et a rappelé, avec les États membres, à la Turquie la nécessité de respecter certains engagements pour permettre la poursuite des négociations.
La stratégie globale d’élargissement a, du reste, figuré à l’ordre du jour du Conseil européen de décembre.
Un élargissement d’une autre nature a par ailleurs été conduit sur le terrain de l’Union économique et monétaire puisque, au 1er janvier 2007 également, la zone euro comptera un treizième membre avec l’incorporation de la Slovénie, qui est ainsi le premier des «Dix» de l’élargissement de 2004 à adopter la monnaie unique.
Au demeurant, on soulignera que, en termes d’identité européenne, l’année 2006 a vu la concrétisation du nouveau nom de domaine «.eu» dans la constellation de l’internet, une opération qui a rencontré un large succès dès son lancement en avril.
L’objectif stratégique de prospérité au sein de l’Union européenne est resté fortement ancré dans la mise en œuvre du partenariat pour la croissance et l’emploi en tant que fer de lance de la stratégie de Lisbonne révisée en 2005.
De nouvelles priorités ont été définies dans le cadre du Conseil européen du printemps 2006, telles que la nécessité d’investir davantage dans la connaissance et l’innovation, de libérer le potentiel des entreprises (notamment des petites et moyennes entreprises), de répondre à la mondialisation et au vieillissement de la population et d’aller vers une politique énergétique européenne efficace.
Dans ce contexte, les travaux se sont poursuivis ou de nouvelles initiatives ont vu le jour dans de nombreux domaines.
On citera à titre d’illustration: le souci d’une modernisation des universités, la future création d’un Institut européen de technologie, la mise en route d’une nouvelle génération de programmes de recherche; la réforme de la politique de cohésion, clairement ciblée sur la stratégie de Lisbonne; l’adoption de la directive sur les services et les initiatives en vue de poursuivre la libéralisation des services postaux; l’établissement d’une réglementation sur les produits chimiques (REACH), accompagné de la création d’une Agence européenne des produits chimiques; la réforme des aides d’État dans le cadre d’une modernisation de la politique de concurrence; l’instauration d’une nouvelle génération de programmes douaniers et fiscaux; les perspectives de révision du cadre réglementaire des communications électroniques.
L’objectif de prospérité, comme celui de solidarité — notamment à l’égard des générations futures —, demeure en outre profondément lié au concept de «développement durable» sous ses aspects économiques, sociaux et environnementaux.
En ce domaine très large, une nouvelle stratégie, appuyée sur la plate-forme d’actions présentée par la Commission en décembre 2005, a été définie par le Conseil européen de juin, en synergie avec la stratégie de Lisbonne révisée.
Dans le cadre de l’objectif stratégique de solidarité, d’autres initiatives ont été lancées en relation avec le concept de développement durable.
Le début de l’année a ainsi été marqué par la publication, par la Commission, d’un livre vert concernant une stratégie européenne de l’énergie.
Elle y définit les bases d’une politique qui vise à atteindre trois objectifs principaux: le développement durable, la compétitivité et la sécurité d’approvisionnement.
Ce dernier point a d’ailleurs été largement discuté avec le président russe lors du Conseil européen informel du mois d’octobre à Lahti.
Parallèlement, la Commission a proposé une stratégie de l’Union européenne pour les biocarburants.
Pour leur part, le Parlement européen et le Conseil ont adopté une directive relative à l’efficacité énergétique.
Par ailleurs, la Commission a entamé un large processus de consultation en publiant, en juin, un livre vert sur une politique maritime de l’Union européenne.
En sollicitant l’avis des citoyens sur la manière de gérer les mers et les océans, elle a ainsi entendu jeter les bases d’une nouvelle vision d’une politique maritime intégrée.
La Commission a également adopté une communication en vue de définir les bases d’une stratégie politique visant à enrayer l’appauvrissement de la biodiversité d’ici à 2010.
En matière sociale, l’année 2006, proclamée «Année européenne de la mobilité des travailleurs», a vu se développer de multiples actions de sensibilisation.
Plusieurs États membres ont d’ailleurs allégé ou supprimé les restrictions imposées à la libre circulation des travailleurs issus des pays ayant adhéré en mai 2004.
En outre, la Commission a proposé d’instituer un «Fonds européen d’ajustement à la mondialisation», dans le but d’aider à la réinsertion professionnelle des travailleurs licenciés en raison de
En matière de cohésion économique et sociale, de nouvelles lignes directrices stratégiques ont été proposées.
Dans le domaine de l’agriculture, une vaste réforme de l’organisation commune du marché du sucre a été adoptée par le Conseil.
La Commission a également engagé des travaux visant à modifier en profondeur le marché de la banane et commencé à explorer des pistes pour réformer celui du vin.
En ce qui concerne l’objectif de sécurité, la mise en œuvre du programme de La Haye pour la consolidation d’un espace de liberté, de sécurité et de justice s’est poursuivie.
Une attention particulière a été portée à la gestion des frontières extérieures et à l’immigration.
La Commission a notamment adopté une communication sur les priorités futures pour lutter contre l’immigration clandestine en provenance des pays tiers.Elle a également proposé la création d’équipes rapides d’intervention aux frontières, afin de permettre aux États membres confrontés à des obstacles extraordinairesdans le contrôle de leurs frontières extérieures d’utiliser temporairement la compétence et les ressources humaines d’autres États membres, notamment aux frontières maritimes.
Dans une optique plus générale, la Commission a par ailleurs poursuivi la réflexion engagée sur la réforme du secteur de la sécurité, élément qui fait notamment partie intégrante de l’aide extérieure que l’Union apporte en différentes régions du monde.
Pour étayer l’objectif de mise en valeur du rôle de l’Union en tant que partenaire mondial, la Commission a adopté, le 8 juin, une importante communication présentant une série de propositions concrètes visant à renforcer la cohérence, l’efficacité et la visibilité de l’Europe dans le monde.
Elle préconise notamment d’assurer une meilleure planification stratégique avec le Conseil.
Dans un ordre d’idée voisin, considérant sa responsabilité de plus grand donateur au monde, l’Union européenne s’est attachée, en 2006, à accroître l’efficacité de son aide au développement.
C’est ainsi qu’en mars la Commission a adopté un «paquet» de plusieurs communications consacrées à cette thématique.
En outre, dans le prolongement du «consensus européen sur la politique de développement» convenu en 2005 entre le Parlement européen, le Conseil et la Commission, cette dernière a présenté, à la fin d’août, une communication plaidant en faveur d’une approche harmonisée au sein de l’Union européenne sur la gouvernance dans les pays en développement.
Dans les relations avec les différentes régions du monde, de nouvelles approches stratégiques ont vu le jour.
Ainsi, vis-à-vis du groupe des pays d’Afrique, des Caraïbes et du Pacifique (ACP), si la priorité accordée à l’Afrique est restée d’actualité, notamment pour les pays en crise, des stratégies de partenariat renforcé ont également été esquissées en direction des pays des Caraïbes et de ceux du Pacifique.
Par ailleurs, à la suite de la révision de l’accord de partenariat de Cotonou intervenue en 2005, des décisions ont été arrêtées conjointement avec les pays ACP pour la mise en œuvre du dixième
Fonds européen de développement, doté d’une enveloppe de près de 22 milliards d’euros pour la période 2008-2013.
Une nouvelle approche stratégique a également été proposée dans le cadre des relations avec la Chine.
Enfin, l’Union a continué de porter une attention particulière en 2006 à la reconstruction de l’Iraq et au processus de paix au Moyen-Orient, fortement affecté par le conflit de l’été entre Israël et le Liban, de même qu’aux relations avec l’Iran et la Corée du Nord en ce qui concerne leurs programmes nucléaires.
Chapitre I
Cadre politique général
Gouvernance et améliorationde la réglementation
Pour atteindre les objectifs définis par les traités, la législation européenne a créé les conditions favorables pour la croissance économique, la protection de l’environnement, l’amélioration des standards sociaux, notamment par la réalisation du marché intérieur.
En considérant cette législation construite sur près de cinquante ans comme un ensemble à un moment où le monde est en mutation rapide, la question de l’efficacité du droit européen et celles de sa modernisation et de sa simplification ne manquent pas de se poser.
Aussi, l’objectif politique d’améliorer la qualité de la législation européenne et le souci de mieux légiférer animent-ils aujourd’hui l’Union européenne.
De fait, c’est en 2005 qu’une nouvelle impulsion à l’objectif d’améliorer la réglementation a été donnée, en inscrivant cette préoccupation au cœur de la stratégie de Lisbonne pour la croissance et l’emploi.
Dans ce contexte, la Commission, en particulier, a révisé le plan d’action pour l’amélioration de l’environnement réglementaire qu’elle avait lancé en 2002 et a défini une série de nouvelles approches destinées à rendre les avancées plus concrètes.
Le succès de l’entreprise reste néanmoins lié à une réelle appropriation de l’objectif à la fois par l’ensemble des institutions de l’Union intervenant dans le processus législatif et par les États membres.
En ce sens, l’amélioration de la réglementation constitue une responsabilité conjointe.
Mieux légiférer
Le 14 novembre, la Commission a présenté les résultats d’une analyse stratégique des progrès réalisés et des défis encore à relever pour avancer de manière plus déterminée
CADRE POLITIQUE GÉNÉRAL en matière d’amélioration de la réglementation (1).
L’analyse stratégique a été accompagnée de deux documents de travail de la Commission: un premier rapport sur la mise en œuvre de la stratégie de simplification de l’environnement réglementaire (2); une approche pour mesurer les coûts administratifs et la réduction des charges administratives dans l’Union (3).
Élaboration des politiques
Le principal pilier de l’élaboration d’une meilleure législation est constitué par l’analyse d’impact des initiatives à venir permettant d’examiner les conséquences économiques, sociales et environnementales potentielles d’une proposition dans une approche systématique et intégrée et de mieux les appréhender.
Depuis 2003, plus de 160 analyses d’impact ont ainsi été réalisées, permettant à la Commission de fonder ses initiatives politiques et législatives sur des estimations solides des conséquences de son action.
Une méthodologie commune permettant de mesurer les coûts administratifs associés aux initiatives nouvelles a été développée et a été incorporée en mars aux lignes directrices pour les analyses d’impact de la Commission.
La qualité des analyses d’impact est un facteur clé pour atteindre les objectifs d’une meilleure législation.
À cet effet, la Commission a renforcé ses mécanismes de contrôle existants en mettant en place, en novembre, un comité des analyses d’impact, composé de hauts fonctionnaires œuvrant dans une capacité indépendante des services politiquement compétents et sous l’autorité du président de la Commission.
Le comité réalisera un examen indépendant de la qualité de toute analyse d’impact avant le stade final et, si nécessaire, apportera un appui méthodologique aux services responsables.
Par ailleurs, une évaluation externe du système d’analyse d’impact de la Commission est en cours.
À la suite de l’accord entre les institutions, entré en vigueur en juillet, sur une approche commune pour l’analyse d’impact, le Parlement européen et le Conseil ont pris l’engagement de produire leurs propres analyses d’impact portant sur des amendements substantiels aux propositions de la Commission.
Depuis septembre, un résumé des rapports sur les analyses d’impact de la Commission est traduit dans toutes les langues officielles.
À l’heure actuelle, 68 propositions en cours de discussion devant le Conseil et le Parlement européen ont été retirées à la suite d’un examen (screening) de leur conformité
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
Par ailleurs, au-delà d’un recours de plus en plus fréquent à de larges débats ouverts tels que ceux suscités par les livres verts, la Commission s’est attachée à promouvoir, notamment depuis 2005, un processus étendu de consultations publiques.
Entre autres, certains groupes de haut niveau ont été institués pour permettre aux parties concernées de discuter de questions portant sur des secteurs clés de l’économie ou de questions horizontales.
Le dialogue constructif avec les États membres s’est poursuivi en 2006 avec le nouveau groupe d’experts nationaux de haut niveau en réglementation, dans le but de contribuer à la diffusion des meilleures pratiques ou de renforcer la coopération pour mettre en œuvre l’amélioration de la réglementation au niveau communautaire et au niveau national.
Modernisation de la législation existante
La législation existante constitue une référence essentielle pour les citoyens et pour les entreprises.
Pour cette raison, la Commission avait lancé en octobre 2005 un programme majeur de simplification pour une période de trois ans (2005-2008) (1).
En exécution de ce programme, une cinquantaine de propositions de simplification ont été présentées en 2006.
Celles-ci portent sur des domaines aussi variés que le code des douanes communautaire, la directive-cadre sur les déchets, l’organisation commune des marchés dans le secteur agricole, les services de paiement ou les statistiques structurelles sur les entreprises.
Plus d’une vingtaine de propositions étant encore pendantes devant le Parlement européen ou le Conseil, des procédures destinées à en accélérer l’adoption pourraient être envisagées.
La Commission a mis à jour le programme de simplification en novembre 2006 en le renforçant par 43 nouvelles propositions dans le but d’augmenter l’impact et de produire des avantages économiques tangibles, en particulier par la réduction des coûts administratifs induits par la législation.
La Commission a intégré le programme de simplification à son programme de travail annuel et a souligné ainsi qu’une priorité était désormais accordée à la simplification de la législation existante.
CADRE POLITIQUE GÉNÉRAL les positions exprimées par les commissions parlementaires relatives au programme pluriannuel de simplification.
Pour 2007, 47 initiatives sont planifiées.
En matière de coûts administratifs, la Commission a proposé le lancement d’une stratégie ambitieuse pour réduire les charges administratives et a suggéré que le Conseil européen du printemps 2007 fixe une cible de réduction commune avec les États membres en vue d’atteindre une réduction de 25 % d’ici à 2012.
Par ailleurs, le 14 novembre, la Commission a adopté une communication concernant la réduction de la charge des réponses ainsi que la simplification et la fixation des priorités dans le domaine des statistiques communautaires (1).
Elle définit une approche stratégique visant à poursuivre les efforts d’allégement des contraintes qui pèsent sur les entreprises du fait des besoins statistiques.
Le processus d’abrogation des actes ne faisant plus partie de l’acquis actif et de codification des actes communautaires pour réduire leur volume a été relancé.
Ayant connu quelques lenteurs par rapport aux ambitions initiales, en raison, notamment, des traductions dans un nombre croissant de langues officielles, le programme de codification a été revu et doté de moyens renforcés.
Il prévoit quelque 500 actes dans tous les domaines.
À ce jour, 85 actes ont été finalisés par la Commission: 52 ont été adoptés et publiés au Journal officiel de l’Union européenne et 33 sont en cours d’adoption devant le Parlement européen et le Conseil. Ces 85 actes remplacent 300 actes existants.
Les 500 actes du programme remplaceront quelque 2 000 actes au total.
La Commission a l’intention d’achever le programme en 2008 (2).
Pour sa part, dans une résolution du 16 mai, le Parlement européen a exprimé son soutien déterminé au processus de simplification de l’environnement réglementaire de l’Union pour garantir que celui-ci est approprié, simple et efficace.
Il considère qu’une priorité doit être accordée à la simplification des règlements par rapport à celle des directives, ainsi qu’à l’abrogation des actes dépassés et caducs.
En outre, il reconnaît que la codification et la refonte sont des instruments importants de simplification de l’acquis communautaire.
De son côté, lors de sa session de juin, le Conseil européen s’est félicité de la mise en œuvre du programme de simplification.
Il a en outre demandé que toutes les formations concernées du Conseil accordent une priorité de traitement aux propositions de simplification.
Application du droit communautaire
La Commission, en tant que gardienne des traités, a fait du contrôle de l’application du droit communautaire un de ses objectifs stratégiques.
La cohabitation de 25, 27 au 1er janvier 2007, systèmes juridiques différents au sein de l’Union ainsi que le volume atteint par l’acquis communautaire — proche de 3 000 directives — constituent de nouveaux défis.
Le respect des dispositions du droit communautaire dans l’ensemble des États membres est essentiel pour garantir que les citoyens et les entreprises bénéficient effectivement et sans retard des avantages du droit communautaire.
Durant l’année 2006, la Commission a poursuivi l’examen de cette politique dans le cadre du suivi de sa communication de 2002 sur l’amélioration du contrôle de l’application du droit communautaire (1).
Ce travail a tenu compte de la récente résolution du Parlement européen du 16 mai concernant l’application du droit communautaire.
C’est dans le cadre des travaux en cours que la Commission a poursuivi l’examen des différents moyens de contrôle disponibles afin d’accroître leur efficacité et d’améliorer l’information sur les activités de contrôle de l’application du droit communautaire. Ces réflexions se sont portées sur:
• l’amélioration de la prise en compte des éventuelles difficultés de transposition pendant la phase de préparation de chaque nouvelle directive;
• l’utilité de généraliser la mise à disposition, par les États membres, de tableaux affichant la correspondance des dispositions nationales avec les dispositions des directives.
Subsidiarité et proportionnalité
Lors de sa session de juin, le Conseil européen a rappelé qu’une législation européenne reflétant davantage la valeur ajoutée des mesures prises par l’Union européenne, et non aux divers échelons nationaux, peut exercer un effet bénéfique sur la confiance des citoyens dans le projet européen.
Il a donc invité le Parlement européen, le Conseil et la Commission à vérifier de manière systématique l’application correcte des principes et des orientations figurant dans le protocole sur l’application des principes de subsidiarité et de proportionnalité.
Le Conseil européen s’est également félicité de l’initiative prise par la présidence autrichienne d’organiser une conférence sur la subsidiarité à St. Pölten au mois d’avril, dans le prolongement de la conférence qui a eu lieu en 2005 à La Haye, sous la présidence néerlandaise.
Le 13 juin, la Commission a présenté son treizième rapport «Mieux légiférer» concernant l’application des principes de subsidiarité et de proportionnalité en 2005 (1).
En liaison avec le lancement, en novembre 2005, d’une initiative européenne en matière de transparence, la Commission a adopté, le 3 mai, un livre vert marquant le point de départ d’une consultation publique ouverte jusqu’au 31 août (2).
Cette démarche a porté sur la transparence dans les relations entre les institutions de l’Union européenne et les lobbyistes, sur l’amélioration de l’information du grand public au sujet des bénéficiaires des fonds de l’Union ainsi que sur l’appréciation des pratiques de la Commission en matière de consultation.
En octobre, dans le souci d’assurer une plus grande transparence budgétaire, la Commission a décidé de mettre à la disposition des citoyens, sur Europa, deux sites internet contenant des informations sur les subventions communautaires et les marchés publics (3).
Le 17 mai, à la suite d’un compromis entre les trois institutions sur les perspectives financières 2007-2013, le Parlement européen, le Conseil et la Commission ont signé un accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière (2).
Appelé à entrer en vigueur le 1er janvier 2007, cet accord prévoit un nouveau chapitre sur la gestion financière et plusieurs engagements institutionnels en faveur d’une exécution budgétaire plus efficace.
Il contient également une clause d’examen du cadre financier dès 2008-2009 et reconnaît au Parlement un rôle important dans le cadre de ce réexamen global couvrant tous les aspects des financements et des dépenses de l’Union européenne.
Cette actualisation revêt une importance fondamentale pour les efforts actuellement
(1) Le thème des relations avec les parlements nationaux est traité à la rubrique «Commission» au chapitre VI du présent Rapport.(2) JO C 139 du 14.6.2006.
CADRE POLITIQUE GÉNÉRAL déployés par la Commission en vue de réformer les statistiques communautaires.
Grâce à des données plus comparables et adéquates, elle est, en effet, susceptible de conduire à une meilleure gouvernance économique aussi bien au niveau communautaire qu’au niveau national.
Références générales et autres liens utiles
Société civile:http://ec.europa.eu/civil_society/index_fr.htm
Stratégie de communication
Conscientes de la distance qui s’est progressivement établie entre une grande partie del’opinion publique et la construction européenne, comme l’ont notamment révélé, danscertains États membres, les débats autour du traité établissant une Constitution pour l’Europe, les institutions de l’Union se sont attachées, tout au long de l’année 2005, à développer une nouvelle approche de la politique et des actions de communication, orientée vers davantage d’écoute et de contacts avec les citoyens.
La Commission, qui a ainsi fait de la communication l’un des objectifs stratégiques de son mandat, a elle-même pris deux initiatives clés en 2005: d’une part, elle a adopté un plan d’action interne au niveau de l’ensemble de ses services pour assurer une communication plus efficace; d’autre part, elle s’est attelée à la préparation d’un livre blanc destiné à exposer une vision politique de sa stratégie ainsi que les initiatives à prendre à moyen et à long terme.
STRATÉGIE DE COMMUNICATION
Il préconise d’agir conjointement dans cinq domaines:
• pour garantir à tous les citoyens de l’Union le droit à l’information et à la liberté d’expression, le livre blanc propose d’élaborer une charte européenne ou un code de conduite européen sur la communication, qui ferait l’objet d’un engagement de la part des institutions nationales et communautaires, sur une base volontaire;
• le document propose «d’impliquer les citoyens», en fournissant les outils et les instruments qui permettront: d’améliorer l’éducation civique (par exemple, réseau d’enseignants, bibliothèques européennes reliées numériquement); d’établir des liens entre les gens (par exemple, lieux de rencontre physiques et virtuels) et de renforcer les relations entre les citoyens et les institutions (par exemple, normes minimales en matière de consultation);
• le livre blanc vise à faire participer les médias plus efficacement à la communication relative à l’Europe et met l’accent sur l’exploitation du potentiel offert par les nouvelles technologies, comme l’internet, en matière d’information.
En outre, il y est envisagé de moderniser «Europe by Satellite» pour fournir aux médias un contenu enrichi et amélioré, ainsi que de mettre en place des programmes européens de formation en communication publique destinés aux fonctionnaires des institutions nationales et communautaires;
• afin de mieux prévoir et comprendre les tendances de l’opinion publique, par la mise en commun des ressources et l’échange des meilleures pratiques, le livre blanc propose deux options: la mise en place d’un nouveau réseau d’experts nationaux en matière d’enquêtes d’opinion publique et la création d’un Observatoire indépendant de l’opinion publique européenne;
Le livre blanc de la Commission a fait l’objet d’une prise de position du Comité économique et social européen, le 6 juillet (1).
CADRE POLITIQUE GÉNÉRAL
Pour continuer à améliorer la qualité et, partant, la réussite de la communication avec les citoyens européens, la nouvelle page d’accueil de la Commission a été conçue spécialement pour eux (1).
Cette page d’accueil présente désormais des points d’actualité sur l’Union, rédigés chaque jour et traduits dans toutes les langues officielles de l’Union, aussi vite que possible.
L’accent étant mis sur la dimension locale, la nouvelle page d’accueil présente également une rubrique «De toute l’Europe — Nouvelles des États membres», où des actualités locales sont publiées en coopération avec les représentations de la Commission dans les États membres.
Les autres rubriques portent notamment sur les actions menées par les membres de la Commission et les événements intéressants à l’ordre du jour — sans oublier une invitation à participer au forum de discussion «Debate Europe».
Les principaux éléments de navigation de la page d’accueil ont été réorganisés, afin de mieux répondre aux intérêts et aux besoins du public.
Toutes les activités de la Commission continuent d’être abordées, mais la priorité est donnée aux sujets que les visiteurs intéressés recherchent.
Traduction des sites internet
En vue de l’utilisation croissante de l’internet comme moyen de communication, la direction générale de la traduction de la Commission a mobilisé des ressources qui se sont spécialisées dans la traduction des sites internet.
Références générales et autres liens utiles
Direction générale de la communication (Commission européenne):http://ec.europa.eu/dgs/communication/index_fr.htm
L’AVENIR DE L’EUROPE
En revanche, au cours de cette même année 2005, les résultats négatifs de référendums organisés en France et aux Pays-Bas n’ont pas permis, à l’heure actuelle, la ratification du traité dans ces deux pays.
Le processus de ratification du traité établissant la Constitution s’est poursuivi en 2006.
La Belgique a approuvé le texte par voie parlementaire le 8 février, de même que l’Estonie le 9 mai et la Finlande le 5 décembre.
À la fin de 2006, sept États membres ne s’étaient pas encore définitivement prononcés.
Lors du Conseil européen de juin 2005, les chefs d’État ou de gouvernement de l’Union européenne se sont entendus pour lancer une période dite de réflexion encourageant un large débat sur l’avenir de l’Union à la suite des référendums négatifs sur le traité établissant une Constitution pour l’Europe en France et aux Pays-Bas.
Pour sa part, en octobre 2005, la Commission a présenté le plan D comme démocratie, dialogue et débat sur l’avenir de l’Europe: elle proposait de nouvelles manières d’y associer les citoyens en vue d’une meilleure appropriation, par ces derniers, de politiques communautaires rendues plus compréhensibles.
Dans le cadre du plan D, la Commission a lancé, le 27 mars, un forum de discussion, maintenant accessible dans vingt-deux langues officielles de l’Union (2).
Cette initiative vise à permettre une discussion et une réflexion approfondie avec les citoyens de
Sur le plan de la méthode, la Commission propose en fait une double démarche: tirer le meilleur parti des possibilités offertes par les traités existants afin d’obtenir des résultats concrets, tout en ouvrant la voie à la poursuite du processus de réforme.
Cette contribution a été accueillie avec intérêt par le Conseil européen des 15 et 16 juin, qui s’est prononcé en faveur de la double démarche ainsi préconisée.
Le Conseil européen a également salué les différentes initiatives prises par les États membres dans le cadre des débats nationaux, telle la conférence réunie à Salzbourg en janvier par la présidence autrichienne.
Il a en outre exprimé sa reconnaissance envers le Parlement européen pour avoir organisé avec le Parlement autrichien, en mai, une rencontre parlementaire sur le futur de l’Europe.
Sur le fond, le Conseil européen a estimé qu’après une année de réflexion utile il était désormais primordial d’axer les travaux sur des résultats et la mise en œuvre de projets concrets.
Une «première consultation des citoyens» s’est par ailleurs déroulée à Bruxelles les 8 et 9 octobre.
Cet événement, cofinancé par la Commission, a permis de réunir deux cents participants, qui ont identifié trois axes pour les débats nationaux à venir: l’environnement et l’énergie; le bien-être social et la famille; le rôle international de l’Europe.
Le 29 novembre, le collège a approuvé la note d’information de la vice-présidente Wallström à la Commission intitulée «Plan D — Un débat plus large et plus approfondi sur l’Europe».
Cette note fait le point sur l’état de mise en œuvre du plan D un an après son adoption et présente une feuille de route pour élargir et approfondir le débat à la suite de la prolongation de la période de réflexion (3).
La ventilation par rubrique est la suivante:
Croissance durable: 382,139 milliards d’euros, dont:—1a.
Compétitivité pour la croissance et l’emploi: 74,098 milliards d’euros—1b.
Cohésion pour la croissance et l’emploi: 308,041 milliards d’euros
Conservation et gestion des ressources naturelles: 371,344 milliards d’euros, dont:
—Dépenses de marché et paiements directs: 293,105 milliards d’euros
Citoyenneté, liberté, sécurité et justice:—3a.
Liberté, sécurité et justice: 6,630 milliards d’euros—3b.
Citoyenneté: 4,140 milliards d’euros
L’Union européenne acteur mondial: 49,463 milliards d’euros• 5. Administration: 49,800 milliards d’euros
L’utilisation des fonds de l’Union est devenue plus souple grâce à des outils supplémentaires extérieurs au cadre financier, à savoir la réserve pour aides d’urgence, le Fonds de solidarité, l’instrument de flexibilité et le Fonds européen d’ajustement à la
Les règles de gestion et la procédure de mobilisation de ces outils sont définies dans l’AII.
L’AII comporte en outre certains engagements des institutions en faveur de la «bonne gestion financière des fonds de l’Union», qui concernent notamment le contrôle interne des fonds communautaires, le renouvellement futur du règlement financier et la programmation financière annuelle.
Dans une déclaration jointe en annexe à l’AII et conformément aux conclusions du Conseil européen, la Commission est invitée à entreprendre un réexamen global, couvrant tous les aspects des dépenses de l’Union, y compris la politique agricole commune, ainsi que des ressources, y compris la compensation en faveur du Royaume-Uni, et à faire rapport à ce sujet en 2008-2009.
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne: le partenariat pour la croissanceet l’emploi
Tirant les leçons de cinq années de mise en œuvre de la stratégie de Lisbonne, le Conseil européen a décidé, en mars 2005, de relancer celle-ci en profondeur.
Il est ainsi convenu de procéder à un recentrage des priorités sur les emplois et la croissance, en mobilisant davantage tous les moyens nationaux et communautaires dans les trois dimensions — économique, sociale et environnementale — de la stratégie, pour mieux en exploiter les synergies dans un contexte général de développement durable.
Lors de leur réunion informelle de Hampton Court, en octobre 2005, les chefs d’État ou de gouvernement de l’Union ont donné un nouvel élan politique à cette stratégie révisée, en insistant notamment sur la manière dont les valeurs de l’Europe peuvent étayer la modernisation des économies et des sociétés à l’ère de la mondialisation.
Pour la mise en œuvre de cette stratégie, la Commission a présenté, en juillet 2005, un programme communautaire couvrant toutes les actions en faveur de la croissance et de l’emploi au niveau de la Communauté.
Pour leur part, à la fin de l’année 2005, les États membres ont communiqué leurs programmes nationaux de réforme à la Commission, qui en a entrepris l’analyse en vue du Conseil européen du printemps 2006.
Le 25 janvier, la Commission a présenté au Conseil européen son rapport annuel pour 2006 consacré à la stratégie de Lisbonne révisée, sous la forme d’une communication intitulée «Passons à la vitesse supérieure — Le nouveau partenariat pour la croissance et
L’OBJECTIF DE PROSPÉRITÉ l’emploi» (1).
Elle y rend compte de son analyse des vingt-cinq programmes nationaux de réforme communiqués par les États membres, dont elle recense les points forts afin de promouvoir des échanges d’idées fructueux, tout en proposant par ailleurs des actions concrètes de nature à remédier à quelques lacunes également mises en évidence.
La Commission y définit en outre quatre domaines d’action prioritaires, assortis de propositions spécifiques, qui ont recueilli l’assentiment du Conseil européen lors de sa réunion des 23 et 24 mars:
• investir davantage dans la connaissance et dans l’innovation: en particulier, des objectifs précis sont établis pour chaque État membre quant à la part de richesse nationale à consacrer à la recherche et au développement d’ici à 2010 ainsi qu’à l’amélioration des politiques d’innovation.
En outre, la levée de contraintes pesant sur les universités et les chercheurs est vivement encouragée, de même que certaines initiatives préconisées par la Commission, telles que la création d’un Institut européen de technologie et l’encouragement du développement des fonds de capital-risque;
• libérer le potentiel des entreprises, et particulièrement des PME: des engagements sont pris par le Conseil européen pour améliorer les conditions de création d’entreprises;
• répondre à la mondialisation et au vieillissement de la population, tout en concentrant l’effort de création d’emplois en priorité sur certaines catégories.
La «flexicurité» est considérée, de ce point de vue, comme le type d’approche intégrée que la stratégie de Lisbonne a vocation à encourager;
Le Conseil européen a donné mandat à la Commission d’aller de l’avant dans la formulation de cette politique et de préparer un plan d’action qu’il compte entériner lors de sa session du printemps 2007.
Le Conseil européen de mars a par ailleurs tenu à souligner la nécessité cruciale de développer des efforts particuliers pour favoriser une réelle appropriation du partenariat pour la croissance et l’emploi par les citoyens eux-mêmes.
Il a également retenu la proposition de la Commission d’organiser l’échange de bonnes pratiques (sharing success) au niveau politique. À cet effet, la Commission a organisé conjointement avec le Portugal un premier séminaire à haut niveau sur l’excellence et les «partenariats de la
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Lors de leur réunion informelle à Lahti (Finlande), le 20 octobre, et sur la base d’une communication de la Commission (1), les chefs d’État ou de gouvernement de l’Union ont développé une approche stratégique en matière d’innovation, dans le contexte du consensus forgé à travers le débat sur la stratégie de Lisbonne rénovée.
Ils ont ainsi identifié des domaines clés nécessitant une action commune en vue de créer les conditions propices à un environnement plus favorable à l’innovation en Europe (2).
On notera que, en plus de son approche générale évoquée ci-dessus, la Commission a également consacré des communications à des éléments plus spécifiques liés eux aussi à la mise en œuvre de la stratégie de Lisbonne.
Ces aspects (esprit d’entreprise, transmission d’entreprise, responsabilité sociale des entreprises, etc.) sont présentés dans des rubriques thématiques du présent Rapport.
La Commission a présenté, le 12 décembre, sur la base des rapports d’avancement soumis par les États membres, son rapport en vue du Conseil européen du printemps 2007 (3).
Elle résume les progrès accomplis dans la mise en œuvre de la stratégie tant au niveau communautaire qu’au niveau national, en réaffirme et développe les domaines d’action prioritaires et formule des suggestions concrètes pour la poursuite de la stratégie.
La communication comporte les évaluations détaillées des progrès réalisés par chaque État membre dans la mise en œuvre de son programme national de réformes.
La révision de la stratégie de développement durable
Le développement durable peut être défini comme une meilleure qualité de vie pour chacun, aujourd’hui et pour les générations à venir.
C’est une vision du progrès qui associe le développement économique, la protection de l’environnement et la justice sociale.
L’OBJECTIF DE PROSPÉRITÉ
En même temps que la stratégie de Lisbonne a été relancée en 2005 sous la forme du partenariat pour la croissance et l’emploi, l’idée d’une révision de la stratégie de développement durable a également fait son chemin.
Un premier jalon important a été atteint avec la présentation par la Commission, en décembre 2005, d’une communication visant à affiner la stratégie adoptée en 2001 et à développer le cadre existant (1).
En s’appuyant sur la plate-forme d’actions présentée par la Commission en décembre 2005 ainsi que sur des contributions, notamment, du Parlement européen, du Conseil et du Comité économique et social européen, le Conseil européen, lors de sa session de juin 2006, a adopté une nouvelle stratégie de développement durable (SDD), destinée à une Union européenne élargie et se situant dans le contexte d’une nécessaire solidarité mondiale.
La nouvelle SDD fait également écho aux principes directeurs pour le développement durable que le Conseil européen avait approuvés en juin 2005.
L’un des ressorts fondamentaux de la nouvelle SDD réside en outre dans une synergie avec la stratégie de Lisbonne, dans la mesure où elles visent toutes deux à soutenir les changements structurels nécessaires pour que les économies des États membres puissent prospérer, tout en assurant l’équité sociale et un environnement sain.
Par ailleurs, la SDD entend définir une orientation visant à améliorer l’élaboration des politiques, fondée sur une meilleure réglementation ainsi que sur le principe selon lequel le développement durable doit être intégré à tous les niveaux d’élaboration des politiques.
Dans ce contexte, la nouvelle stratégie de développement durable a dégagé sept défis clés, assortis d’objectifs généraux, d’objectifs opérationnels et de mesures correspondantes:
• freiner le changement climatique et promouvoir l’énergie propre;
• veiller à ce que les systèmes de transport répondent aux besoins environnementaux et socio-économiques;
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
• créer une société fondée sur l’inclusion sociale en tenant compte de la solidarité entre les générations et au sein de celles-ci et garantir et accroître la qualité de vie des citoyens comme préalable au bien-être individuel durable;
• promouvoir activement le développement durable à travers le monde et veiller à ce que les politiques internes et externes de l’Union européenne soient compatibles avec ce développement ainsi qu’avec les engagements internationaux qu’elle a souscrits.
Cela permettrait de renforcer les complémentarités et les synergies entre les divers volets des mécanismes de cofinancement communautaires et autres tels que: la politique de cohésion, le développement rural, LIFE+, la recherche et le développement technologique, le programme pour la compétitivité et l’innovation et le Fonds européen pour la pêche.
En ce qui concerne le suivi de la stratégie, la Commission présentera tous les deux ans, à compter de septembre 2007, un rapport de situation sur la mise en œuvre de la SDD dans l’Union européenne et les États membres, qui portera également sur les priorités, orientations et actions futures.
Pour sa part, le Conseil examinera, à intervalles réguliers, les progrès accomplis en ce qui concerne les indicateurs de développement durable.
À la lumière du rapport de situation de la Commission et des contributions du Conseil, le Conseil européen devrait lui-même examiner tous les deux ans les avancées réalisées ainsi que les priorités fixées.
Il devrait également donner des orientations générales sur les mesures, stratégies et instruments aux fins du développement durable, en tenant compte des priorités définies dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi.
Cette approche permettra de traiter de manière cohérente des questions intersectorielles telles que le changement climatique, l’efficacité énergétique, le vieillissement de la population et la cohésion sociale.
L’OBJECTIF DE PROSPÉRITÉ données de telles enquêtes constituaient désormais un outil indispensable pour la surveillance économique et pour le suivi des perspectives économiques de l’Union économique et monétaire ainsi que de l’évolution des économies des pays candidats à l’adhésion.
Elle souhaite donc renforcer ce rôle à l’avenir, notamment en présentant, à compter de 2008, un rapport triennal sur la mise en œuvre du programme durant la période écoulée.
Pacte de stabilité et de croissance
Il vise également à favoriser une convergence soutenue et durable des économies des États membres de la zone euro.
Des modifications ont également été apportées au volet correctif du pacte pour permettre de mieux prendre en considération les réalités d’une Union élargie à vingt-cinq États membres.
Dans une communication du 13 juin (1), la Commission a dressé un bilan positif de la première année d’application du pacte de stabilité et de croissance révisé.
En effet, cette révision a permis à des États membres en situation de déficit excessif de revenir sous ou vers le seuil de 3 %, grâce notamment à des délais d’ajustement plus pragmatiques et à des mesures d’ordre structurel.
Selon la Commission, le nouveau pacte a donc regagné en crédibilité, bien que sa partie préventive appelle des efforts supplémentaires de la part des États membres qui sont invités à consolider leurs finances publiques.
Le 11 juillet, le Conseil a, lui aussi, dressé un bilan positif au terme de cette première année.
Il souhaite profiter de cet environnement économique favorable pour
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En revanche, lors de sa session de février (1), le Comité économique et social européen avait estimé que, la réforme du pacte demeurant encore incomplète, il était nécessaire de définir des lignes directrices qui permettent de renforcer la gouvernance économique européenne.
De même, dans une résolution du 17 mai, le Parlement européen s’était inquiété des difficultés d’application du pacte de stabilité et de croissance.
À côté de ces positions relatives à la réforme du pacte luimême, les institutions communautaires ont procédé à l’examen annuel de la situation de chacun des États membres.
Ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingtcinq»: selon les cas, il les a jugés pleinement, globalement ou partiellement conformes aux exigences du pacte de stabilité et de croissance révisé.
Pour sa part, lors de sa session de printemps, le Conseil européen a constaté que, à cette époque, douze États membres de l’Union connaissaient un déficit excessif — le déficit du Royaume-Uni ayant été jugé excessif par le Conseil en janvier — et que le niveau de la dette dépassait 60 % du produit intérieur brut dans plusieurs d’entre eux.
Il les a donc engagés à tirer parti de la reprise économique qui se dessine pour poursuivre l’assainissement des finances publiques, conformément au pacte de stabilité et de croissance.
Le redressement de la situation à Chypre a ainsi conduit le Conseil à abroger, le 11 juillet (2), une décision antérieure sur l’existence d’un déficit excessif dans ce pays.
De même, le 29 novembre (3), la Commission a recommandé au Conseil de mettre fin à la procédure de déficit excessif engagée à l’égard de la France, au vu du redressement de son déficit public.
À l’inverse, le 14 mars (4), le Conseil a adopté une décision mettant l’Allemagne en demeure de ramener, le plus rapidement possible, et en 2007 au plus tard, son déficit public sous le seuil des 3 % du produit intérieur brut prévu par le traité.
Le 10 octobre, le Conseil a adressé, pour la troisième année consécutive, une recommandation à la Hongrie face à l’aggravation de son déficit budgétaire et à la détérioration générale de ses finances publiques.
Le 28 novembre (5), le Conseil a constaté l’absence de mesures effectives prises par la Pologne pour résorber son déficit: dans l’impossibilité de se conformer aux précédentes recommandations du Conseil, qui lui octroyaient jusqu’à la fin de 2007 pour corriger le tir, la Pologne se verra assigner une nouvelle échéance d’ajustement.
L’OBJECTIF DE PROSPÉRITÉ
Lors de sa session de printemps, le Conseil européen a souligné la nécessité, pour nombre d’États membres, de lancer de nouvelles réformes ambitieuses afin d’améliorer la viabilité de leurs systèmes de sécurité sociale et de parer aux conséquences économiques et budgétaires du vieillissement de la population.
Pour sa part, le Conseil s’est prononcé à plusieurs reprises au cours de l’année sur la qualité des finances publiques.
Sur un plan général, la Commission a adopté, le 12 juillet, une communication intitulée «Déclaration annuelle sur la zone euro» (2), accompagnée du rapport annuel sur la zone euro.
Ce compte rendu annuel met en avant les défis politiques communs auxquels sont confrontés les membres de la zone euro, étant donné l’interdépendance économique croissante due à la mise en place de l’UEM.
Pour ce qui est des pays non membres de la zone euro, la Commission a présenté, le 5 décembre, un rapport sur l’état de la convergence (3) destiné à aider certains d’entre eux à se préparer aux exigences de l’adoption de l’euro.
Dans une communication du 14 juillet, la Commission a par ailleurs présenté divers éléments et activités de soutien à un programme d’action visant à promouvoir la recherche et l’analyse concernant les questions relatives à l’Union économique et monétaire européenne (4).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Dans la perspective du cinquantième anniversaire des traités de Rome, qui sera célébré le 25 mars 2007, le Conseil a souhaité la mise en circulation d’une pièce commémorative de 2 euros avec un dessin commun sur la face nationale.
Sur la base d’un rapport de la Banque centrale européenne et de son propre rapport de convergence 2006 relatif à la Slovénie (1), la Commission a proposé une décision relative à l’adoption de l’euro par ce pays.
Bien accueillie par le Conseil européen lors de sa session de juin, cette proposition, après avis favorable du Parlement européen, a été entérinée par le Conseil le 11 juillet, avec effet dès le 1er janvier 2007 (2
) et quatrième rapport (10 novembre) (4
Le 22 novembre, la Commission a adopté une communication dans laquelle elle dresse le bilan de 2006 de l’économie de l’Union européenne (5).
Elle y définit en particulier les principales priorités politiques pour le renforcement de la zone euro.
La fiscalité, de même que l’union douanière, constituent des volets importants pour aider l’Union européenne à atteindre les objectifs de Lisbonne, comme l’avait mis en évidence une importante communication de la Commission d’octobre 2005 (6).
Ce lien avec la stratégie de Lisbonne révisée a été notamment illustré en 2006 par la proposition de décision du Parlement européen et du Conseil formulée par la Commission le 17 mai en vue d’établir le programme «Fiscalis 2013» (7).
Ce programme vise à améliorer le fonctionnement des systèmes fiscaux des États membres en continuant à développer la coopération entre administrations fiscales dans des domaines tels que
L’OBJECTIF DE PROSPÉRITÉ l’application commune de la législation fiscale communautaire ou le bon fonctionnement du marché intérieur par la lutte contre l’évasion et la fraude fiscales.
La lutte contre la fraude fiscale a fait elle-même l’objet d’une communication adoptée par la Commission le 31 mai (1). Cette dernière lance ainsi une réflexion sur une straté- gie coordonnée en la matière.
L’initiative a été favorablement accueillie par le Conseil dans des conclusions du 7 juin.
En matière de fiscalité directe, le lien avec la mise en œuvre de la stratégie de Lisbonne a été particulièrement mis en évidence dans une communication de la Commission du 5 avril, qui dresse l’état des travaux pour une assiette commune consolidée pour l’impôt des sociétés (futur programme «ACCIS») (2).
La création d’une telle assiette commune avait fait l’objet, auparavant, d’un avis exploratoire du Comité économique et social européen lors de sa session de février (3).
Le 22 novembre, la Commission a adopté une communication prônant une utilisation plus optimale des incitations fiscales en faveur de la recherche et du développement (5) à partir des contraintes légales qui portent sur ce type de mesures et la présentation de principes généraux pour guider les États membres dans leur conception et leur mise en œuvre.
Le 4 décembre (6), la Commission a proposé une refonte de la directive 69/335/CEE concernant la fiscalité des rassemblements de capitaux.
La proposition a pour objet de simplifier un texte législatif communautaire très complexe, de supprimer progressivement le droit d’apport, dont il est reconnu qu’il constitue un obstacle de taille à la croissance des entreprises de l’Union européenne, et de renforcer l’interdiction relative à la création ou à la perception d’autres impôts analogues.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le même jour, la Commission a adopté deux communications concernant deux premiers exemples où une telle approche coordonnée serait possible: l’im- position à la sortie (1
) et le traitement fiscal des pertes transfrontalières (2
En ce qui concerne les prix de transfert, le forum conjoint sur les prix de transfert a adopté en novembre son rapport relatif aux procédures pour résoudre et éviter les différends dans ce domaine.
Sur cette base, la Commission prépare une communication incluant des lignes directrices pour les accords préalables de prix en Europe. Il a également été décidé que le forum serait reconduit pour un nouveau mandat.
En 2006, diverses propositions touchant la fiscalité indirecte ont connu un aboutissement législatif au niveau du Conseil. Ce dernier a ainsi adopté:
• le 14 février, une directive prolongeant jusqu’au 31 décembre 2010 l’expérience des taux réduits de taxe sur la valeur ajoutée (TVA) applicables aux services à forte intensité de maind’œuvre (3).
De plus, la Commission a proposé des dispositions comparables pour autoriser la Roumanie à appliquer de tels taux réduits à compter du 1er janvier
L’OBJECTIF DE PROSPÉRITÉ
• le 5 octobre, une directive codifiant le système de franchises fiscales applicables à l’importation des marchandises faisant l’objet de petits envois sans caractère commercial en provenance de pays tiers (1);
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
La modernisation du droit européen de la concurrence
Entre 2000 et 2005, les pièces essentielles d’une modernisation du droit européen de la concurrence se sont progressivement mises en place.
C’est ainsi que, le 1er mai 2004, coïncidant avec l’élargissement de l’Union européenne à dix nouveaux États membres, deux piliers de cette réforme sont entrés en vigueur en ce qui concerne la concurrence au niveau des entreprises:
• d’une part, une série de règles d’application (1) des dispositions du traité CE relatives aux ententes restrictives de concurrence (article 81) et aux abus de position dominante
• d’autre part, un nouveau règlement sur les concentrations (
En 2005, la réforme s’est poursuivie avec la présentation, par la Commission, d’un plan d’action (3) devant conduire, sur cinq ans, à une réforme exhaustive de la politique des aides d’État.
Ce processus s’est notamment concrétisé, dès la fin de l’année 2005, par la définition de nouvelles lignes directrices concernant les aides d’État à finalité régionale.
La politique de la concurrence a connu de nouveaux développements tangibles, dont la poursuite de la réforme des aides d’État a constitué un point majeur.
Un accueil favorable leur a également été réservé par le Parlement européen.
L’OBJECTIF DE PROSPÉRITÉ
La Commission a mis à jour le tableau de bord des aides d’État le 27 mars (5), en mettant particulièrement l’accent sur les pays en voie d’adhésion et les pays candidats, ainsi que le 11 décembre (6), en consacrant un chapitre particulier aux aides au sauvetage et à la restructuration.
Dans un souci de meilleure transparence, la Commission a lancé, au début de l’année, un bulletin d’information électronique hebdomadaire (State Aid weekly e-News) (7), qui expose ses activités en matière d’aides d’État.
Sur le plan statistique, la Commission a vu le nombre de notifications d’aides d’État s’accroître par rapport à 2005, pour s’élever à 921 en 2006.
Concurrence au niveau des entreprises
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
45 du droit communautaire de la concurrence avec la proposition et la mise en œuvre de modifications concernant tant la législation que les textes encadrant l’exercice de son propre pouvoir décisionnel.
Le 28 septembre, la Commission a adopté un règlement d’exemption par catégorie supprimant, à compter du 1er janvier 2007, l’exemption accordée aux conférences tarifaires de l’Association du transport aérien international (IATA) pour le transport des passagers en ce qui concerne les liaisons intracommunautaires (4).
Le 7 décembre, la Commission a adopté une version modifiée de la communication sur la clémence, qui récompense les entreprises qui dénoncent des ententes caractérisées (5).
La nouvelle communication précise les informations que le demandeur doit fournir à la Commission pour pouvoir bénéficier de l’immunité d’amendes ou de la réduction de leur montant et prévoit un système d’ordre d’arrivée des demandes.
En ce qui concerne les cartels, la Commission a infligé des amendes pour un montant total d’environ 1,8 milliard d’euros pour les ententes illicites concernant des agents
), les raccords en cuivre (
En ce qui concerne les abus de position dominante, le 29 mars, la Commission a imposé une amende de 24 millions d’euros au groupe Tomra pour avoir abusé de sa position dominante sur le marché des appareils de collecte des emballages de boisson usagés en appliquant des accords d’exclusivité, des engagements quantitatifs et des remises de fidélisation.
Le 12 juillet, la Commission a infligé une astreinte de 280,5 millions d’euros à Microsoft, liée au non-respect persistant de certaines des obligations imposées par la décision de la Commission du 24 mars 2004 dans le but de mettre fin à un abus de position dominante sur le marché des logiciels de systèmes d’exploitation.
L’OBJECTIF DE PROSPÉRITÉ
La Commission a adopté plusieurs décisions rendant les engagements offerts par une entreprise juridiquement contraignants.
Ces décisions sont fondées sur une nouvelle procédure mise en place lors de la «modernisation» des règles d’application des dispositions du traité CE en matière de concurrence, qui permet à la Commission d’accepter des engagements offerts par une entreprise et ainsi de mettre fin à l’enquête en cours.
Ainsi, la Commission a adopté une décision d’engagements, le 22 février, concernant le marché des diamants bruts (1) ainsi que, le 22 mars, en ce qui concerne la vente de droits médiatiques au championnat de football «Premier League» (2), le
12 avril, pour les stations-service en Espagne (3) et, le 4 octobre, au sujet du marché de la licence centralisée des droits musicaux (4).
Dans le domaine des concentrations, la Commission a vu le nombre de notifications continuer à s’accroître par rapport aux années précédentes.
Plus de 90 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois.
Dans un nombre restreint de cas, toutefois, la Commission a ouvert une enquête approfondie.
En particulier, dans le secteur de l’énergie, la Commission a veillé à ce que les concentrations ne créent pas des effets anticoncurrentiels sur les marchés.
Ainsi, le 14 mars, la Commission n’a autorisé l’opérateur gazier historique du Danemark à acquérir le contrôle des producteurs régionaux historiques d’électricité au Danemark et des fournisseurs danois d’électricité que sous réserve du respect de certaines conditions et obligations (5).De même, le 14 novembre, à l’issue d’une phase d’enquête approfondie, la Commission a autorisé la fusion de Gaz de France et de Suez sous réserve de certaines conditions.
À la lumière des mesures correctives structurelles proposées par les parties, la Commission a conclu que la fusion n’entraverait pas significativement la concurrence (6).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Dans le domaine de l’information, le réseau européen de la concurrence, qui rassemble la Commission et les autorités nationales de concurrence dans les États membres, a ouvert un site internet d’accès unique (2).
Celui-ci fournit désormais aux entreprises, à leurs conseils et aux citoyens des informations sur la mise en œuvre du droit de la concurrence, tels que l’ensemble des communiqués de presse et des rapports annuels publiés par ces différentes instances.
Mise en œuvre de l’agenda social
Ce document, qui fait suite au livre blanc sur les services d’intérêt général (4), constitue une première étape vers une prise en compte plus sys- tématique des spécificités des services sociaux au niveau européen.
Il s’articule autour de trois thèmes: les services sociaux, piliers de la société et de l’économie européenne; l’application des règles communautaires au domaine des services sociaux; mieux suivre et accompagner les services sociaux d’intérêt général dans l’Union.
Cette initiative a été saluée par le Comité des régions dans un avis du 7 décembre.
Développement durable:http://ec.europa.eu/environment/eussd/
Leviers de la prospérité
Innovation et politique de l’entreprise
Le 24 octobre, le Parlement européen et le Conseil ont adopté un programme-cadre pour la compétitivité et l’innovation (1), dont la Commission avait proposé l’établissement en avril 2005 (2).
Le 13 septembre, la Commission a présenté une communication intitulée «Mettre le savoir en pratique: une stratégie d’innovation élargie pour l’UE» (3).
Elle y définit un cadre pour promouvoir l’innovation, qui réunit différents domaines politiques ayant une incidence sur cette dernière.
Elle met l’accent sur la modernisation des universités et l’Institut européen de technologie, les échanges de technologie entre l’industrie et l’université, le développement des «clusters», la stimulation de l’innovation par les marchés publics, le développement d’une stratégie visant à une meilleure utilisation de la propriété intellectuelle.
Elle introduit en outre une démarche plus ciblée pour faciliter la création et la commercialisation de nouveaux produits et services innovants dans des domaines prometteurs («les marchés porteurs»).
LEVIERS DE LA PROSPÉRITÉ
En complément de la communication du 13 septembre, dans le cadre de la préparation de la réunion informelle du Conseil européen, le 20 octobre, à Lahti (Finlande), la Commission a adopté, le 12 octobre, une communication intitulée «Une Europe réellement innovante et moderne» (1).
Soulignant que le succès de la stratégie de Lisbonne révisée repose principalement sur les progrès réalisés en matière d’innovation, elle estime que la capacité d’innovation de l’Europe pourrait être considérablement accrue grâce aux mesures suivantes: établir le rôle de premier plan de l’Europe dans les futures technologies stratégiques (nanoélectronique, médicaments innovants, aéronautique, etc.), grâce, en particulier, aux «initiatives technologiques communes» reposant sur des partenariats spécialisés public-privé; nouer des liens plus solides entre les universités, les chercheurs et le monde des affaires; améliorer les conditions-cadres de l’innovation (marché unique véritablement intégré, notamment dans le domaine des services; financement; politique de la propriété intellectuelle; fixation plus rapide de normes européennes ouvertes et interopérables; approches sectorielles spécifiques).
Lors de leur réunion de Lahti, les chefs d’État ou de gouvernement sont convenus, en se basant sur cette analyse, de la nécessité, pour l’Union, de disposer d’une stratégie globale visant à stimuler l’innovation et à renforcer ainsi la compétitivité européenne sur le marché mondial.
Il a invité la Commission à présenter une stratégie complète en matière de droits de propriété intellectuelle.
Promotion de l’entrepreneuriat
En liaison étroite avec la mise en œuvre du programme communautaire de Lisbonne, la Commission a adopté deux communications orientées vers la promotion de l’entrepreneuriat:
• la première communication, approuvée le 13 février, préconise de stimuler l’esprit d’entreprise par l’enseignement et l’apprentissage (2).
L’objectif est, à travers des recommandations fondées sur des exemples de bonnes pratiques observées en Europe, de soutenir les États membres dans l’élaboration d’une stratégie plus systématique en faveur de la formation à l’entrepreneuriat.
Cette communication a été favorablement accueillie par le Comité économique et social européen lors de sa session de juillet (3);
L’OBJECTIF DE PROSPÉRITÉ
Au vu du potentiel de transmission d’entreprises au cours des dix prochaines années et de la complexité du système qui régit actuellement cette matière, la Commission appelle les États membres à améliorer l’environnement économique de telles opérations et à renforcer les mesures de soutien, par exemple sur le plan financier et fiscal.
Petites et moyennes entreprises (PME)
Lors de sa session de printemps, le Conseil européen, reconnaissant le rôle déterminant que jouent les PME dans l’augmentation de la croissance et la création d’emplois de meilleure qualité en Europe, a souhaité l’élaboration de politiques de soutien globales pour ces entreprises ainsi que d’un cadre réglementaire simple, transparent et facile à mettre en œuvre.
Il considère que le principe «penser aux PME d’abord» (think small first) doit être appliqué systématiquement et devenir un principe directeur pour toute la législation, qu’elle soit communautaire ou nationale.
Elle souhaite ainsi améliorer les politiques et les programmes soutenant l’accès des PME aux financements, notamment grâce à des actions à entreprendre au niveau européen.
Les actions politiques ainsi envisagées complètent les instruments financiers du programme-cadre pour la compétitivité et l’innovation, évoqués plus haut, ainsi que l’instrument Jeremie conçu pour faciliter l’accès des PME et des microentreprises au crédit.
Ce dernier instrument a, du reste, été encouragé par le Comité économique et social européen, lors de sa session de mars (5).
Politique industrielle
Les réflexions que la Commission avait présentées, dans une communication du 5 octobre 2005 (6), quant à la définition d’un cadre politique pour renforcer l’industrie
LEVIERS DE LA PROSPÉRITÉ
En particulier, le Conseil a insisté sur la nécessité de donner une suite rapide et coordonnée aux initiatives tant horizontales que sectorielles préconisées par la Commission, dans la mesure où il s’agit d’éléments importants pour la réalisation des objectifs de la stratégie de Lisbonne.
Responsabilité sociale des entreprises
Dans une communication du 22 mars liée elle aussi à la mise en œuvre du partenariat de Lisbonne pour la croissance et l’emploi, la Commission a proposé de faire de l’Europe un pôle d’excellence en matière de responsabilité sociale des entreprises (RSE) (3).
À cet effet, elle soutient le lancement d’une alliance européenne pour la RSE qui constitue un cadre politique général pour des initiatives dans le domaine de la RSE par des grandes entreprises et des PME en étroite collaboration avec les autres parties prenantes internes (syndicats) et externes (organisations non gouvernementales, investisseurs, consommateurs, etc.) de ces entreprises.
Le but est d’encourager la généralisation de la RSE dans les entreprises et d’optimiser ainsi leur contribution au développement durable, à la croissance et à l’emploi en Europe.
Le 17 mars, la Commission a adopté une communication intitulée «Une nouvelle politique européenne du tourisme: renforcer le partenariat pour le tourisme en Europe» (5).
Pour sa part, lors de sa session de septembre (1), le Comité économique et social européen a formulé un avis soulignant la grande importance du tourisme social non seulement pour le secteur lui-même mais également pour l’économie, l’emploi, la cohésion sociale et le développement régional.
Le Parlement et le Conseil ont signé, le 18 décembre (2
• le règlement (CE) n° 1907/2006 relatif à l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), et instituant une Agence européenne des produits chimiques;
• la directive 2006/121/CE modifiant la directive 67/548/CEE afin de l’adapter au règlement précité.
En 2006, plusieurs actes législatifs ont été adoptés dans le secteur de l’industrie automobile.
Dans le cadre de la Commission économique pour l’Europe des Nations unies (CEE-ONU), l’Union européenne a joué un rôle central dans l’élaboration et l’adoption de trois règlements techniques mondiaux concernant un nouveau système électronique mondial de diagnostic embarqué pour les camions et les autobus, de nouvelles procédures d’essai internationales pour mesurer les émissions de camions et bus et une procédure d’essai pour les systèmes de freinage des véhicules à moteur à deux roues.
En décembre, le Parlement européen et le Conseil ont approuvé en première lecture l’adoption du règlement sur les émissions des voitures particulières et des véhicules utilitaires (Euro 5 et Euro 6) et sur l’accès aux informations sur la réparation des véhicules (4).
LEVIERS DE LA PROSPÉRITÉ
Le 12 décembre, le Parlement européen et le Conseil ont adopté un règlement relatif aux médicaments à usage pédiatrique (1). Cette nouvelle réglementation fait suite à une résolution du Conseil qui invitait la Commission à trouver des solutions au problème de l’absence de médicaments adéquats pour les enfants; elle vise les trois grands objectifs suivants: garantir que les médicaments utilisés en pédiatrie font l’objet de recherche de grande qualité; faire en sorte que peu à peu la majorité de ces médicaments donnent lieu à une autorisation appropriée; veiller à ce que des informations de qualité soient disponibles sur les médicaments utilisés en pédiatrie.
Produits de la construction
Six décisions de la Commission concernant la directive sur les produits de la construction (DPC) (2) ont été adoptées par la Commission.
Dans le cadre du programme de la Commission pour simplifier la législation (3), des travaux ont été entrepris en vue d’une refonte de la DPC.
Compétitivité dans les secteurs clés
Dans le contexte de la coopération réglementaire internationale, l’accord sur les obstacles techniques au commerce prévoit une procédure de notification qui impose à tous les membres de l’Organisation mondiale du commerce (OMC) d’informer les autres membres, par l’intermédiaire du secrétariat de l’OMC, de leurs projets de règlements techniques ou de procédures d’évaluation de la conformité.
Au 1er décembre, la Commission avait reçu 699 notifications de membres de l’OMC et avait présenté 46 observations. Elle avait aussi notifié à l’OMC 103 règlements techni- ques de la Communauté et des États membres.
La Commission a systématiquement répondu aux observations reçues de pays tiers.
À la fin de 2006, la Commission a lancé une étude comparative des caractéristiques macro- et microéconomiques de l’industrie des cosmétiques en Europe, ciblée tout particulièrement sur les principaux éléments stratégiques qui déterminent la
L’OBJECTIF DE PROSPÉRITÉ compétitivité de ce secteur.
Cette étude viendra compléter une étude élaborée pour la Commission en 2004 et qui s’attachait principalement aux questions de réglementation.
Dispositifs médicaux
À la suite d’une étude sur la compétitivité dans le secteur des dispositifs médicaux, il a été décidé de réaliser une enquête sur les obstacles et entraves spécifiques à la compétitivité et à l’innovation que les sociétés concernées rencontrent dans l’environnement européen des entreprises.
Les résultats définitifs de cette enquête seront publiés au premier trimestre de 2007.
Produits pharmaceutiques
La Commission a continué de soutenir les discussions du «forum pharmaceutique», qui comprend des représentants des États membres, des membres du Parlement européen et d’autres acteurs essentiels du secteur pharmaceutique.
Le forum traite des questions complexes liées à la compétitivité de l’Union européenne dans le domaine pharmaceutique, telles que les prix des médicaments, leur coût/efficacité, ainsi que le sujet sensible de l’information des patients.
La première réunion du forum au niveau ministériel s’est tenue le 29 septembre: les ministres ont établi un programme de travail, en fixant notamment des objectifs précis tels que l’amélioration de l’accès aux médicaments ou une reconnaissance accrue des bénéfices de l’innovation.
L’objectif ultime du forum est de créer des conditions plus favorables à l’investissement pharmaceutique en Europe.
Le 20 septembre, la Commission a proposé l’abrogation de la directive 68/89/CEE sur le classement du bois brut (1).
En octobre et novembre, elle a effectué une consultation publique sur «les industries forestières innovatrices et durables dans l’Union européenne».
Le 7 février, la Commission a adopté une proposition de règlement (2) définissant les règles de participation des entreprises, des centres de recherche et des universités pour la mise en œuvre du septième programme-cadre de la Communauté européenne de l’énergie atomique et fixant les règles de diffusion des résultats de la recherche (2007-2011).
LEVIERS DE LA PROSPÉRITÉ
Les règles que propose la Commission ont été élaborées dans un double souci: garantir que les règles de participation et de diffusion correspondent aux caractéristiques du programme; simplifier et rationaliser les dispositions du sixième programme-cadre, afin de les clarifier et d’en faciliter la compréhension, en vue d’une participation plus aisée de la communauté des chercheurs au septième programme-cadre.
Les nouvelles règles ainsi proposées se traduisent notamment par les innovations suivantes: assouplissement des régimes de financement; simplification des procédures d’évaluation et de sélection des propositions d’actions indirectes ainsi que leur attribution; clarification des dispositions financières ayant trait à la contribution de la Communauté; introduction de dispositions en matière de propriété intellectuelle.
Le règlement a été adopté par le Conseil le 18 décembre (1).
Conseil ont par ailleurs adopté un règlement analogue pour la mise en œuvre du septième programme de la Communauté européenne pour la période 20072013 (2).
À la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier pour 20072013 (3), la Commission a adopté, le 24 mai, une proposition de décision du Parlement européen et du Conseil relative au septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013) et une proposition de décision du Conseil relative au septième programme-cadre de la Communauté européenne de l’énergie atomique (Euratom) pour des activités de recherche et de formation en matière nucléaire (2007-2011) (4).
Ces décisions ont été adoptées le 18 décembre (5).
Il s’agit:
• du programme «Coopération» (7), dont l’objectif est de soutenir les projets de coopération internationale dans l’Union européenne et au-delà dans un ensemble de domaines thématiques (santé; alimentation, agriculture et biotechnologie; technologies de l’information et de la communication; nanosciences, nanotechnologies, matériaux et nouvelles technologies de production; énergie; environnement — y compris les changements climatiques; transports — y compris l’aéronautique; sciences socioéconomiques et humaines; espace et sécurité).
L’OBJECTIF DE PROSPÉRITÉ la recherche doit être soutenue et développée afin de relever les défis sociaux, économiques, de santé publique, environnementaux et industriels auxquels l’Europe est confrontée;
• du programme «Personnel» (2), qui vise à encourager les Européens à entamer et mener une carrière scientifique, à inciter les chercheurs à rester en Europe et à y attirer les cerveaux les plus brillants;
• du programme spécifique mettant en œuvre le septième programme-cadre de l’Euratom pour des activités de recherche et de formation en matière nucléaire (4);
• du programme spécifique à mettre en œuvre au moyen d’actions directes par le Centre commun de recherche au titre du septième programme-cadre (2007-2011) de l’Euratom pour des activités de recherche nucléaire et de formation (5).
LEVIERS DE LA PROSPÉRITÉ
Le réacteur thermonucléaire expérimental international, importante installation expérimentale qui doit démontrer la faisabilité scientifique et technique de la production d’énergie par la fusion, constitue une étape décisive pour atteindre les principaux objectifs du programme européen et d’autres programmes mondiaux sur la fusion.
Le 1er avril, les représentants des sept parties aux négociations ITER (1) ont adopté le compte rendu final des négociations sur la mise en œuvre conjointe du projet ITER, qui confirme l’achèvement du processus de négociation, se réfère aux manifestations de la volonté de chaque partie d’œuvrer à la conclusion de l’accord et enregistre les vues communes aux parties à l’issue des négociations ainsi que le projet d’arrangement sur l’application provisoire de l’accord.
Par la même occasion, le compte rendu final des négociations concernant l’accord sur les privilèges et immunités de l’organisation internationale ITER pour l’énergie de fusion en vue de la mise en œuvre conjointe du projet ITER a été adopté.
Le 19 mai, la Commission a proposé au Conseil la conclusion de l’accord sur l’établissement de l’organisation internationale ITER (2).
Le 14 août, elle a adopté une proposition de décision (3) instituant une entreprise commune pour l’ITER et le développement de l’énergie de fusion.
La mission essentielle de l’entreprise commune sera de s’acquitter des obligations étendues de l’Union envers le réacteur thermonucléaire expérimental international, dans le cadre d’une collaboration avec l’industrie européenne et les organismes de recherche, afin de fournir les composants nécessaires à la construction d’ITER et de gérer la contribution financière de l’Union européenne au projet, qui proviendra principalement du budget communautaire.
L’entreprise commune mettra progressivement en œuvre un programme d’activités en vue de la réalisation des premiers réacteurs de démonstration de la production d’électricité à partir de la fusion, sur la base de l’expérience acquise avec ITER.
L’entreprise commune aura une structure de gestion réduite, qui rendra compte de ses activités et en assurera la transparence.
Ses activités compléteront les autres parties du programme intégré européen de recherche sur l’énergie de fusion mises en œuvre dans les laboratoires nationaux de fusion
L’OBJECTIF DE PROSPÉRITÉ des États membres et des autres pays européens associés (la Bulgarie et la Roumanie, ainsi que la Suisse depuis 1979) sous l’égide de l’Euratom.
Cet accord international est l’aboutissement de plusieurs années d’âpres négociations internationales.
Les deux Conseils «Espace» tenus en 2005 ont permis d’établir les éléments fondateurs de la politique spatiale européenne en cadrant les objectifs, les rôles et les responsabilités des différents acteurs institutionnels, à savoir l’Union européenne, l’Agence spatiale européenne (ASE) et les agences spatiales nationales.
Le second Conseil «Espace», en juin 2005, a demandé à la Commission et à l’ASE de développer, sur la base des éléments préliminaires, une «politique spatiale européenne» (PSE) en collaboration étroite avec les États membres, ainsi qu’un «programme spatial européen commun», flexible et inclusif.
En 2006, les consultations intensives avec les États membres et l’industrie ont conduit à des progrès significatifs dans le développement de cette politique.
Le document consacré à la PSE, qui sera finalisé au printemps 2007, explicitera les objectifs stratégiques, établira les éléments clés pour une politique industrielle visant à stimuler la compétitivité de l’industrie spatiale européenne et soulèvera la question du futur cadre institutionnel pour l’espace ainsi que les relations internationales.
La PSE abordera également les liens entre les éléments spatiaux civils et leur possible synergie ou utilisation dans le domaine de la sécurité.
Le programme de suivi global pour l’environnement et la sécurité (GMES) apparaît comme un pilier important dans ce paysage aux côtés de Galileo, avec des ambitions européennes et mondiales dans un contexte où les préoccupations relatives au changement climatique deviennent prioritaires.
LEVIERS DE LA PROSPÉRITÉ
Tout au long de l’année 2006, le CCR a confirmé sa position de fournisseur indépendant de soutien scientifique et technique aux politiques de l’Union européenne.
Des mesures concrètes pour améliorer la sécurité des denrées alimentaires et des aliments pour animaux ont été prises avec l’ouverture de quatre nouveaux laboratoires communautaires de référence.
Des réponses rapides ont été fournies à la crise du Liban, au tremblement de terre en Indonésie ainsi qu’aux incendies, sécheresses et inondations en Europe.
La directive visant à créer l’infrastructure d’information spatiale en Europe a reçu l’accord du Parlement européen et du Conseil et des mesures tangibles ont été prises pour favoriser les relations avec les nouveaux États membres, les pays candidats et les Balkans occidentaux.
Outre l’appui stratégique qu’il assure à la Commission et aux États membres, le CCR, par ses activités nucléaires, remplit également les obligations en matière de recherche et développement découlant du traité Euratom.
Ces activités ont pour objectifs de développer et de réunir les connaissances dans le domaine de l’énergie nucléaire et de fournir les données et le soutien scientifiques et techniques essentiels pour la sûreté, la sécurité et le contrôle des systèmes nucléaires.
Pour réaliser ces objectifs, le programme nucléaire 2006 du CCR a traité un large éventail d’activités: la recherche fondamentale sur les actinides; les données et les mesures nucléaires; la surveillance des rayonnements et la mesure des radionucléides dans l’environnement; la santé et la médecine nucléaire; la gestion des combustibles usés et des déchets; la sûreté des réacteurs et du cycle du combustible et le contrôle de la sécurité nucléaire et de la non-prolifération des armes nucléaires.
Les défis posés par la menace de prolifération des armes de destruction massive et la sécurité des citoyens en termes plus généraux ont été au centre de la célébration du vingt-cinquième anniversaire de la collaboration du CCR et de l’Agence internationale de l’énergie atomique (AIEA) en octobre.
Cet événement a été une occasion importante pour le CCR de faire connaître le soutien technique et scientifique important qu’il apporte à l’AIEA.
L’initiative«Génération IV» porte sur des concepts en vue de systèmes d’énergie nucléaire pouvant être exploités d’une manière assurant un approvisionnement en énergie compétitifet fiable, tout en répondant aux préoccupations en matière de sûreté, de déchets et de prolifération nucléaires ainsi que de perception de l’énergie nucléaire par le public.
L’OBJECTIF DE PROSPÉRITÉ
Développement des technologies de l’informationet de la communication
Convaincue du potentiel important des systèmes pour la voiture intelligente afin de résoudre certains problèmes de transport, la Commission a défini, le 15 février (1), des actions ciblées destinées à sensibiliser les usagers.
Une initiative en trois piliers a été définie: le forum eSafety, le programme de recherche sur les technologies de l’information et de la communication et des actions de sensibilisation et de communication.
Pour sa part, le 27 avril, le Parlement européen a dénoncé le retard pris par certains États membres pour promouvoir l’introduction du système d’appel d’urgence embarqué à bord des voitures (eCall).
Il a appelé les États membres qui ne l’avaient pas encore fait à signer le plus rapidement possible le protocole d’accord européen visant à l’interopérabilité du système dans n’importe quel État membre.
Le 20 mars (2), la Commission a invité les États membres à mettre à jour leurs stratégies nationales dans le domaine de la large bande en fixant des objectifs clairs pour la connectivité aux parties prenantes comme les écoles, les administrations publiques et les centres de santé.
Pour sa part, la Commission supervisera et organisera des discussions sur ces stratégies dans le cadre du groupe de haut niveau «i2010» et continuera de surveiller la fracture numérique à travers les rapports annuels d’activité «i2010».
Le premier rapport annuel sur la société de l’information européenne a été adopté par la Commission le 19 mai (5).
Selon la Commission, les États membres ont besoin de pro- grammes de mise en œuvre plus ambitieux pour tirer pleinement parti des technologies de l’information et de la communication (TIC).
Même s’ils contribuent à une large diffusion des TIC, les programmes nationaux de réforme ne permettent pas, en effet, de donner un nouvel élan aux politiques relatives à la société de l’information ni de
LEVIERS DE LA PROSPÉRITÉ
Afin de relancer la croissance, les États membres doivent donc intensifier leurs efforts visant à: améliorer l’accès à l’internet à haut débit; faciliter la circulation de contenu numérique à l’échelle de l’Union; libérer des fréquences radioélectriques pour de nouvelles applications; intégrer la recherche et l’innovation; moderniser les services publics.
Le rapport préconise également la convergence des politiques dans le secteur des TIC, de façon à combiner les instruments réglementaires et la promotion de la recherche au niveau de l’Union au profit de la croissance et de l’emploi en Europe.
L’initiative phare «i2010: bibliothèques numériques», lancée par la Commission en septembre 2005 (1), a fait l’objet, au début de 2006, d’une vaste consultation en ligne, qui a aidé la Commission à mieux définir les actions prioritaires dans ce domaine.
La bibliothèque numérique européenne, issue de la collaboration des bibliothèques nationales, offrira un point d’accès multilingue aux ressources numériques européennes.
Une recommandation de la Commission sur la numérisation et l’accessibilité en ligne du matériel culturel et la conservation numérique a été adoptée le 24 août (2).
La Commis- sion recommande aux États membres de mettre en place des services de numérisation à grande échelle afin d’accélérer la mise en ligne du patrimoine culturel européen à travers la bibliothèque numérique européenne.
En outre, elle incite les États membres à agir dans divers domaines, des droits éditoriaux à la conservation systématique du contenu numérique dans le but de garantir l’accès à long terme au contenu de la bibliothèque numérique.
Les ministres de la culture européens, dans des conclusions du Conseil du 13 novembre, ont soutenu les propositions de la Commission et se sont mis d’accord sur un calendrier précis de résultats à atteindre.
Cette action devrait ainsi permettre une meilleure utilisation du patrimoine culturel européen par tous les citoyens dans le cadre de leurs études, de leur travail ou de leurs loisirs.
Elle fournira également aux chercheurs, aux artistes et aux entrepreneursla matière première indispensable à leurs efforts de création.
L’initiative «bibliothèques numériques» se concrétise aussi dans la contribution financière réservée par la Commission dans les programmes communautaires de recherche et le programme «eContentplus» en faveur d’actions relatives aux bibliothèques numériques.
Lesbibliothèques, musées et archives d’Europe sont désormais à la tête d’une série de projets venus s’ajouter aux fondations de la bibliothèque numérique européenne.
Les travaux législatifs se sont poursuivis en vue de l’adoption d’une recommandation du Parlement européen et du Conseil sur la protection des mineurs et de la dignité humaine et sur le droit de réponse en liaison avec la compétitivité de l’industrie européenne des services audiovisuels et d’information en ligne. Cette recommandation a été proposée
L’OBJECTIF DE PROSPÉRITÉ en 2004 par la Commission (1) afin de continuer à répondre aux défis des développements technologiques apparus depuis la recommandation initiale de 1998, qui reste applicable.
Les questions abordées couvrent en particulier les points suivants: éducation aux médias; évaluation ou classification des contenus audiovisuels; présentation des deux sexes dans les médias et dans la publicité; droit de réponse en relation avec les médias en ligne.
La Commission a modifié sa proposition le 20 janvier (2).
Le Conseil a adopté une position commune le 18 septembre et le Parlement européen s’est prononcé en deuxième lecture le 13 décembre en accueillant favorablement cette position commune, qui reprend les principales propositions défendues par les groupes politiques du Parlement européen.
Pour mieux expliquer et démontrer à un large public la contribution des technologies de l’information et de la communication à la croissance, à l’emploi, et au bien-être, la Commission a mis en œuvre une stratégie de communication (4).
Cette stratégie s’appuie sur une utilisation à la fois plus intensive et plus ciblée des médias et des réseaux de multiplicateurs, des contenus audiovisuels et d’une présence améliorée sur l’internet.
Elle vise des sujets d’intérêt public tels que la réduction des coûts excessifs de l’itinérance transfrontalière, la voiture «intelligente» ou encore le nouveau domaine internet de haut niveau «.eu».
Communications électroniques — Cadre réglementaire
Le 2 février, la Commission a adopté une communication sur l’examen de l’interopérabilité des services de télévision numérique interactive (5). Elle tient compte de l’évolution du marché et estime qu’il est préférable pour le marché de continuer à s’appuyer sur des initiatives de normalisation non contraignantes émanant des entreprises.
Après une consultation publique, et conformément aux prescriptions de la directive en vigueur (6), la Commission a réexaminé la portée du service universel et a décidé, le
7 avril, de ne pas faire, pour le moment, de proposition visant à changer la portée du service universel (7).
Elle considère néanmoins que les différentes contributions reçues à l’occasion de la consultation, concernant des questions à plus long terme, constituent une bonne base pour poursuivre la discussion politique sur l’avenir du service universel dans le contexte du réexamen général du cadre réglementaire pour les communications électroniques.
LEVIERS DE LA PROSPÉRITÉ
Par ailleurs, deux ans après l’entrée en vigueur du cadre réglementaire sur les communications électroniques (1), la Commission a adopté, le 6 février, un premier rapport d’ac- tivité (2).
Elle relève en outre que le cadre réglementaire pour les communications électroniques, en particulier le mécanisme de consultation communautaire, a permis d’améliorer la cohérence des obligations réglementaires imposées aux opérateurs et a favorisé une transparence accrue pour les acteurs du marché.
Le 15 mars, la Commission a également dressé un bilan (4) du fonctionnement du cadre communautaire pour les signatures électroniques (5).
Reposant en partie sur les résultats d’une étude indépendante effectuée par des consultants extérieurs et sur les résultats de consultations informelles avec les parties intéressées, le rapport relève que la directive a introduit la sécurité juridique quant à la recevabilité générale des signatures électroniques.
L’OBJECTIF DE PROSPÉRITÉ à la sécurité par un dialogue ouvert, inclusif et multipartite sur des actions concrètes. L’agence européenne chargée de la sécurité des réseaux et de l’information est invitée à jouer un rôle important pour la mise en œuvre de cette stratégie.
Une communication sur le réexamen du cadre réglementaire de l’Union européenne pour les réseaux et les services de communication électroniques a été adoptée par la Commission, le 29 juin (1).
En plus d’une simplification des procédures prévue pour les analyses de marchés, la Commission propose une approche plus flexible dans l’utilisation des fréquences par l’introduction des concepts de neutralité de la technologie et des services.
Elle souhaite également une modernisation du cadre réglementaire ainsi qu’une consolidation du marché intérieur et préconise des mesures visant à améliorer la protection des consommateurs et à renforcer la sécurité des réseaux.
Parallèlement à ce réexamen du cadre réglementaire, la Commission envisage de réduire le nombre de marchés soumis aux règles ex ante, grâce au développement d’une concurrence effective sur plusieurs d’entre eux.
Le 15 novembre, la Commission a adopté une communication sur la lutte contre le «pourriel» (spam), les «espiogiciels» (spyware) et les logiciels malveillants (malware) (2).
La communication fait le point sur les efforts déployés jusqu’à maintenant pour faire face à ces menaces. La Commission constate que, malgré les initiatives de certains États membres, les actions entreprises dans leur ensemble sont insuffisantes pour faire face à l’évolution et à la persistance des menaces en ligne.
L’objectif est de modifier le cadre réglementaire existant afin de fournir la base juridique nécessaire à une action efficace et rapide pour provoquer une baisse significative des tarifs des services d’itinérance dans toute l’Union européenne de manière harmonisée.
LEVIERS DE LA PROSPÉRITÉ
La création du domaine de premier niveau «.eu» a été décidée au Conseil européen de Lisbonne en 2000 pour souligner l’importance que l’Europe accorde à la société de l’information et au commerce électronique pour renforcer sa compétitivité.
Ouvert à tous depuis le 7 avril 2006, ce domaine a connu un large succès, avec déjà plus de deux millions de noms enregistrés dès la mise en service.
Pour les entreprises, ce nom de domaine renforce leur visibilité sur l’internet à l’intérieur et en dehors du marché unique, affiche leur identité paneuropéenne et procure une plus grande sécurité juridique.
Suivi du sommet mondial de la société de l’information
Dans une communication du 27 avril (1), souhaitant rester une force motrice du processus, la Commission a évalué les principaux résultats du sommet mondial sur la société de l’information (SMSI) après sa session de Tunis en 2005.
Constatant l’influence réelle exercée par l’Union européenne sur les résultats du sommet, la Commission a indiqué les priorités futures et a formulé des propositions sur la manière dont celle-ci peut appuyer le processus de suivi du sommet.
Elle relève également que l’Union devrait maintenir l’élan créé par les multiples dialogues établis avec d’autres gouvernements, institutions et organisations, qui lui ont permis de présenter une position cohérente sur les questions sensibles telles que la gouvernance de l’internet ou le financement de la société de l’information dans les pays en développement.
Le 10 février, la Commission a adopté le cinquième rapport concernant l’application de la directive «Télévision sans frontières» au cours des années 2003 et 2004 (2).
Il relève cependant, eu égard à l’évolution commerciale et technique, qu’il est devenu nécessaire de réexaminer le cadre réglementaire communautaire actuel.
L’OBJECTIF DE PROSPÉRITÉ la période 2003-2004 (1), dans une optique essentiellement statistique. Pour la première fois, les dix États membres qui ont adhéré à l’Union européenne le 1er mai 2004 sont inclus dans ce rapport, pour la période allant du 1er mai au 31 décembre 2004.
Par ailleurs, en 2006, les travaux législatifs se sont poursuivis en vue de la révision de la directive «Télévision sans frontières», proposée par la Commission en décembre 2005 (2).
Le 15 novembre le Parlement européen et le Conseil ont adopté le nouveau programme de soutien destiné au secteur audiovisuel européen: MEDIA 2007 (3).
Cette quatrième génération du programme MEDIA sera dotée d’un budget de 755 millions d’euros pour une période d’activité de sept ans (2007-2013).
Dans le prolongement des programmes précédents, les actions de MEDIA 2007 ciblent les phases de préproduction et de postproduction.
L’action communautaire s’insérera désormais dans un programme unique.
Par ailleurs, les conséquences de la révolution numérique et de l’élargissement de l’Union européenne sur l’équilibre des marchés audiovisuels européens ont rendu indispensable une refonte d’ensemble des priorités et de la structure du futur programme.
En premier lieu, les actions de MEDIA devraient être adaptées en fonction de l’évolution de la technologie et du marché afin de répondre aux changements induits par la numérisation.
En outre, MEDIA 2007 devrait prévoir des mesures pour résoudre les problèmes des professionnels des nouveaux États membres ainsi que des actions innovantes et ciblées en matière de numérisation et des mesures facilitant l’accès des PME au financement.
Le Conseil européen a également souligné que l’apprentissage tout
LEVIERS DE LA PROSPÉRITÉ
Pour sa part, la Commission a accordé une attention spécifique à la modernisation des systèmes d’éducation et de formation, et en particulier à celle des universités européennes.
Lors de sa session du printemps 2006, le Conseil européen a de nouveau souligné l’importance de l’éducation et de la formation en tant que domaines prioritaires à mettre en œuvre avant la fin de 2007 dans le cadre du partenariat renouvelé pour la croissance et l’emploi.
Ces conclusions confirment les messages essentiels du second rapport intérimaire conjoint du Conseil et de la Commission sur les progrès du programme de travail «Éducation et formation 2010».
Ce rapport, intitulé «Moderniser l’éducation et la formation: une contribution essentielle à la prospérité et à la cohésion sociale en Europe», a été adopté le 24 février.
Il souligne le double rôle — social et économique — de l’éducation et de la formation ainsi que la nécessité d’efforts plus substantiels en matière de réformes dans ces deux domaines, d’investissements ciblés et de gouvernance renforcée.
Dans une communication du 5 septembre, la Commission a exposé ce qu’elle considère comme les points clés nécessaires au renforcement de l’efficacité et de l’équité des systèmes d’éducation et de formation en Europe.
Estimant que la dimension sociale de l’éducation est trop souvent ignorée, elle prône la combinaison des objectifs d’efficacité et d’équité en vue d’optimiser tout le potentiel des politiques d’éducation et de formation et de contribuer à l’inclusion de tous.
À cet égard, le Conseil a adopté, le 14 novembre, des conclusions qui reprennent les principaux messages de la communication, en insistant sur la nécessité de réexaminer les modalités de gouvernance et de financement des systèmes éducatifs européens afin de mieux combiner leur efficacité et équité.
L’OBJECTIF DE PROSPÉRITÉ commercialisation des résultats de la recherche; renforcer les échanges réciproques entre le secteur public et le secteur privé.
Dans une nouvelle communication du 8 juin (1), la Commission a précisé son plan d’action pour la création de l’IET et préparé la voie à une proposition officielle à cet effet.
Elle y présente notamment les résultats déjà acquis d’une consultation ayant permis de clarifier la structure proposée et le fonctionnement du futur Institut, lui-même conçu comme complémentaire à d’autres actions communautaires visant à renforcer le potentiel d’innovation, de recherche et d’enseignement en Europe.
L’initiative a par ailleurs été fortement appuyée par le Conseil européen, lors de sa session de juin, et saluée par le Comité des régions dans un avis du 6 décembre.
Le 18 octobre (2), la Commission a présenté une proposition de règlement du Parlement européen et du Conseil établissant l’IET.
L’objectif serait en outre de rendre l’IET opérationnel en 2008.
Le 15 février, le Parlement européen et le Conseil ont adopté une recommandation (4) sur la poursuite d’une coopération européenne visant la garantie de la qualité dans l’enseignement supérieur, en encourageant les États membres à créer un «registre européen des agences de garantie de la qualité et d’accréditation» proposé au choix des établissements d’enseignement supérieur.
En réponse à une requête formulée par les chefs d’État ou de gouvernement de l’Union européenne lors de leur sommet informel de Hampton Court en octobre 2005, la
LEVIERS DE LA PROSPÉRITÉ
Commission a présenté, le 10 mai, une communication intitulée «Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation» (1).
Convaincue que les universités constituent un immense réservoir de savoir, de talents et d’énergie, la Commission recense des domaines où des changements devraient être introduits afin de leur offrir un cadre leur permettant, à l’ère de la mondialisation, de renforcer leur poids dans la société et l’économie de la connaissance.
Lors de sa session de juin, le Conseil européen a demandé qu’il soit donné suite à cette communication de la Commission.
Éducation et formation tout au long de la vie
Sur la base d’une proposition révisée présentée par la Commission le 24 mai (2), le Parlement européen et le Conseil ont établi, le 15 novembre, un programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie (3), qui couvre la période 2007-2013.
Ce programme vise en particulier à favoriser les échanges, la coopération et la mobilité entre les systèmes d’éducation et de formation au sein de la Communauté.
Il comporte: les quatre programmes sectoriels antérieurs (Comenius, Erasmus, Leonardo da Vinci et Grundtvig); un programme transversal; le programme Jean Monnet pour le soutien aux établissements et activités dans le domaine de l’intégration européenne.
L’OBJECTIF DE PROSPÉRITÉ
Le 23 octobre, la Commission a adopté une communication intitulée «Éducation et formation des adultes: il n’est jamais trop tard pour apprendre» (2).
Elle vise à promouvoir l’éducation et la formation des adultes en tant que composante fondamentale des politiques d’éducation tout au long de la vie et à montrer sa contribution essentielle pour la réalisation des objectifs de Lisbonne.
Pour sa part, dans un avis d’initiative du 13 septembre, le Comité économique et social européen a plaidé pour une utilisation plus intense des technologies informatiques au service de l’apprentissage tout au long de la vie (3), notamment grâce à des actions d’éducation et de formation directement sur les lieux de travail.
Le 14 novembre, le Conseil a approuvé une recommandation du Parlement européen et du Conseil sur les compétences clés en matière d’apprentissage tout au long de la vie.
Cette recommandation fournit un cadre de référence européen pour des compétences clés que tous les jeunes devraient développer jusqu’à la fin de leur éducation et formation initiales et que les adultes devraient avoir l’opportunité d’acquérir, d’entretenir et d’actualiser dans le cadre d’un apprentissage tout au long de la vie.
Le communiqué renforce cette coopération (le processus de Copenhague) mise en place en 2004 et ses priorités; il exige de compléter et de mettre en pratique les outils et les initiatives déjà lancées pour améliorer l’attrait et la qualité de l’EFP, et notamment le développement d’un système de crédits d’apprentissage européens pour l’enseignement et la formation professionnels (ECVET).
Dans le domaine de la mobilité dans la Communauté à des fins d’éducation et de formation, la proposition d’une recommandation du Parlement européen et du Conseil portant sur une «charte européenne de qualité pour la mobilité», soumise par la Commission en 2005 (4), a été approuvée par le Parlement européen le 26 septembre et par le Conseil le 18 décembre (5).
LEVIERS DE LA PROSPÉRITÉ
La proposition formulée par la Commission dans sa communication du 1er août 2005 en vue de mettre en place un indicateur européen des compétences linguistiques (1) a été favorablement accueillie par le Parlement européen dans une résolution du 27 avril.
La communication présentée par la Commission le 22 novembre 2005 en faveur d’un nouveau cadre stratégique pour le multilinguisme (2) a par ailleurs fait l’objet d’avis respectifs du Comité des régions, le 14 juin (3), du Comité économique et social européen, le 26 octobre (4
Le 21 juin, la Communauté européenne et les États-Unis ont signé à Vienne un accord renouvelant pour la période 2006-2013 leur programme de coopération dans le domaine de l’enseignement supérieur et de la formation professionnelle (5), qui avait fait l’objet d’un premier accord pour la période 2001-2005.
Un accord similaire est également en cours de reconduction avec le Canada (6).
Approche stratégique
Les nouvelles orientations pour la politique européenne des transports au cours des prochaines années ont été adoptées par la Commission le 22 juin dans le cadre de la révision du livre blanc des transports de 2001, sous la forme d’une communication intitulée «Pour une Europe en mouvement — Mobilité durable pour notre continent — Examen à mi-parcours du livre blanc sur les transports publié en 2001 par la Commission européenne» (7).
Le Conseil a discuté de ce sujet lors de sa session du 12 octobre. La présidence finlandaise a tiré une synthèse de ces discussions.
Il y transparaît un soutien général des États membres aux nouvelles orientations de politique des transports.
L’OBJECTIF DE PROSPÉRITÉ
Ces nouvelles orientations sont le fruit d’un travail d’analyse technico-économique et d’échanges d’information avec les parties intéressées lors des différentes consultations tenues par la Commission.
Il s’agit cependant d’une base de travail qui devra être étoffée par de nouvelles mesures préparées en coopération avec toutes les parties intéressées des secteurs publics et privés et appuyées par des études d’impact.
Le dialogue continu avec ces parties sera crucial pour la réussite de cette politique.
Ces nouvelles orientations s’inscrivent dans la continuité des politiques antérieures: ouverture et interconnexion des marchés et développement durable de la mobilité, en mettant l’accent sur la nécessité d’assurer la compétitivité des industries européennes ainsi que la prospérité de nos sociétés.
Elles ont pour objectifs majeurs de promouvoir une mobilité efficace et de protéger l’environnement et les citoyens.
Pour être en mesure d’atteindre ces objectifs, la communication suggère une palette plus large de mesures de mise en œuvre, en adéquation avec la stratégie de Lisbonne et la stratégie de développement durable.
Ces mesures doivent largement s’inspirer de concepts d’innovation, d’efficacité et d’utilisation intelligente des modes de transport et être débattues par les parties intéressées.
Dans ce cadre, la Commission a l’intention de lancer dans les prochaines années une série de plans d’action concernant des sujets importants pour la politique des transports, tels que le transport urbain, la logistique, la propulsion verte ou un espace maritime européen commun.
À la suite de l’approbation de la nouvelle directive sur la tarification routière (1), il est aussi prévu de préparer un rapport sur l’impact de l’internalisation des coûts externes d’ici à 2008.
LEVIERS DE LA PROSPÉRITÉ
73 des directives relatives à l’interopérabilité du système ferroviaire communautaire (1), d’une proposition de directive modifiant la directive concernant la sécurité des chemins de fer communautaires (2) et d’une proposition de règlement modifiant le règlement instituant une Agence ferroviaire européenne (3).
Ces propositions visent à faciliter la libre circulation des trains en simplifiant la procédure d’homologation des locomotives.
D’après les fabricants et les entreprises ferroviaires, cette procédure reste souvent très longue et fort coûteuse.
Elle constitue donc une entrave majeure au développement du trafic ferroviaire international au moment où l’ouverture du marché des transports ferroviaires «frets» offre des opportunités concrètes de revitalisation de ce trafic.
Le Parlement européen et le Conseil ont signé:
• le 18 janvier, la directive 2006/1/CE relative à l’utilisation de véhicules loués sans chauffeur dans le transport de marchandises par route (4), qui codifie la directive
• le 15 mars, la directive 2006/22/CE (6) établissant les conditions minimales à respecter pour la mise en œuvre de la législation sociale relative aux activités de transport routier; cette directive concerne les contrôles routiers applicables aux conducteurs d’autocars et de poids lourds;
) relative à la taxation des poids lourds pour l’utilisation de certaines infrastructures afin de réduire les différences entre États membres dans ce domaine;
• le 12 décembre, la directive 2006/94/CE (9) relative à l’établissement de règles communes pour certains transports de marchandises par route.
Le 1er août, la Commission a adopté une proposition de règlement concernant l’élimination de contrôles aux frontières des États membres dans le domaine des transports par
), qui codifie le règlement (CEE) n° 4060/89 (
L’OBJECTIF DE PROSPÉRITÉ
La Commission a adopté, le 7 janvier, un «Programme d’action européen intégré pour le transport par voies navigables» (1), qui vise à donner au transport fluvial une place plus adéquate dans la politique commune des transports.
Il s’agit d’un programme d’action à moyen et à long termes (2006-2013), qui intègre des mesures correspondant à cinq objectifs essentiels au développement de la navigation intérieure: créer des conditions favorables aux services; stimuler la modernisation de la flotte et l’innovation; promouvoir l’emploi et la qualification professionnelle; améliorer l’image et la perception du transport par voies navigables; mettre en place les infrastructures adéquates.
Le 24 octobre, la Commission a proposé l’adoption d’une directive permettant l’entrée en vigueur rapide des nouvelles prescriptions techniques des bateaux de la navigation intérieure (2).
Le Parlement européen et le Conseil ont signé la directive correspondante le 18 décembre (3).
LEVIERS DE LA PROSPÉRITÉ
Pour sa part, la Commission a adopté:
• le 15 juin une communication sur les normes minimales de travail dans le secteur maritime au titre de l’article 138, paragraphe 2, du traité CE (1);
• le 11 mai, une communication qui actualise et rectifie sa communication relative à son interprétation du règlement (CEE) n° 3577/92 concernant l’application du principe de la libre circulation des services aux transports maritimes à l’intérieur des États membres (2);
• le 13 juillet, une communication intitulée «Examen à mi-parcours du programme pour la promotion du transport maritime à courte distance» (3).
Elle y souligne que le transport maritime de courte distance a maintenu sa position de seul mode de transport à pouvoir concurrencer la croissance rapide du transport routier et que l’effort concernant les quatorze actions introduites dans le programme de promotion initial doit être poursuivi, même si certaines d’entre elles méritent d’être complétées ou réorientées.
Le 17 janvier, le Parlement européen a apporté son soutien à la communication de la Commission intitulée «Développer l’agenda de la politique extérieure de l’aviation de la Communauté» (4).
Le 5 juillet, le Parlement européen et le Conseil ont signé le règlement (CE) n° 1107/2006 concernant les droits des personnes handicapées et des personnes à mobilité réduite lorsqu’elles font des voyages aériens, afin de les protéger de discriminations et de s’assurer qu’elles reçoivent l’aide appropriée (6).
Le 18 juillet, la Commission a adopté une proposition de règlement (7) qui vise à réviser, simplifier et consolider la législation sur les règles communes pour l’exploitation de services aériens dans la Communauté. Le 12 décembre, le Parlement européen et le Conseil ont signé une directive codifiant la réglementation de l’exploitation des avions en accord avec les règles fixées au niveau international (8).
L’OBJECTIF DE PROSPÉRITÉ
• le 24 mai, une proposition modifiée de règlement relatif à la mise en œuvre des phases de déploiement et d’exploitation du programme européen de radionavigation par satellite (1), à la suite de l’accord du 17 mai sur le cadre financier pluriannuel 20072013 (2).
• le 2 juin, une proposition de règlement sur les structures de gestion des programmes européens de radionavigation par satellite (3), qui vise à modifier le règlement (CE) n° 1321/2004 (4) afin de permettre à l’Autorité de surveillance du GNSS européen de mener à bien la phase de développement du programme Galileo après la disparition de l’entreprise commune Galileo.
Le règlement a été adopté par le Conseil le 12 décembre (5
• le 29 juin, une proposition de règlement modifiant les statuts de l’entreprise com- mune Galileo (6
En outre, le 7 juin, la Commission a adopté une communication établissant un état des lieux du programme Galileo (8). Cette communication expose les principaux éléments récents du déroulement du programme.
LEVIERS DE LA PROSPÉRITÉ
Le 28 juin, la Commission a adopté une communication (1) sur la logistique du transport de marchandises en tant que clé de la modalité durable.
Elle préconise une approche globale pour améliorer la logistique du transport et oriente le débat pour préparer un plan d’action en 2007 afin de promouvoir cette logistique. Selon la Commission, la logistique de transport permet d’optimiser les flux des marchandises.
Ainsi, la logistique est un outil indispensable pour répondre aux défis d’une mobilité croissante et de la compétitivité.
Développements internationaux
Dans le cadre de la coopération internationale entre l’Union européenne et ses partenaires dans le domaine du transport aérien, la Commission a poursuivi avec succès la mise en œuvre de la feuille de route adoptée par le Conseil en 2005, qui s’articule autour de trois piliers:
Dans ce domaine, les négociations ont progressé en 2006 avec les États-Unis.
En mars, la Commission a reçu un mandat de négociation avec la Russie en ce qui concerne le survol de la Sibérie.
Les négociations qui ont suivi ont abouti à un accord avec la Russie, paraphé le 24 novembre;
En 2006, la Commission a signé des accords «horizontaux» avec respectivement: la Moldova, la Géorgie, l’Albanie, la Bosnie-et-Herzégovine, la Bulgarie, la Croatie, la Roumanie, la Serbie, le Monténégro, l’ancienne République yougoslave de Macédoine, la Nouvelle-Zélande, le Liban, les Maldives et l’Uruguay. Elle a également paraphé de tels accords avec le Paraguay et le Viêt Nam.
En 2006, 86 accords bilatéraux ont fait l’objet d’une décision de la Commission sur la base du règlement (CE) n° 847/2004.
L’OBJECTIF DE PROSPÉRITÉ
Cette adaptation fait suite à l’accord du 17 mai 2006 sur le cadre financier 20072013 (1). L’adoption définitive du règlement interviendra en 2007.
Le début de l’année a été marqué par l’adoption, par la Commission, le 8 mars, du livre vert intitulé «Une stratégie européenne pour une énergie sûre, compétitive et durable» (2).
La Commission y définit les bases d’une politique européenne de l’énergie qui vise à atteindre trois objectifs principaux: le développement durable, la compétitivité et la sécurité d’approvisionnement.
À cet effet, elle ouvre le débat dans six domaines prioritaires: l’achèvement du marché intérieur; la sécurité de l’approvisionnement, qu’elle souhaite fondée sur le principe de solidarité entre États membres; la mise en place d’un bouquet énergétique plus durable, efficace et diversifié; la lutte contre le réchauffement climatique; un plan stratégique pour les technologies énergétiques; une politique énergétique extérieure cohérente.
Pour ce dernier domaine, elle propose, notamment, de définir des priorités en matière d’infrastructures nécessaires pour la sécurité d’approvisionnement de l’Union européenne, d’établir un espace réglementaire commun avec les pays voisins, en vue de la création d’une Communauté paneuropéenne de l’énergie, et de renforcer le dialogue avec les pays fournisseurs d’énergie ainsi qu’avec les autres consommateurs.
C’est d’ailleurs sur la politique extérieure de l’énergie que le Parlement européen a mis l’accent dans une résolution du 23 mars.
Il y engage l’Union à parler d’une même voix sur la scène internationale et souligne la nécessité de lier la politique énergétique aux politiques étrangère et de sécurité.
De même, à la suite du Conseil européen de printemps, qui a arrêté une liste d’actions à entreprendre tant sur les aspects intérieurs qu’extérieurs de la politique énergétique, la Commission a présenté un document conjoint avec le secrétaire général du Conseil et haut représentant de l’Union pour la politique étrangère et de sécurité commune, intitulé «Une politique extérieure au service des intérêts de l’Europe en matière énergétique».
Du reste, les travaux se poursuivent en vue de présenter une analyse stratégique de la politique européenne de l’énergie au début de 2007.
LEVIERS DE LA PROSPÉRITÉ
Le 4 juillet, la Commission a présenté un document intitulé «Observations de la Commission sur les conclusions et recommandations du rapport d’évaluation à mi-parcours du programme “Énergie intelligente — Europe” (2003-2006)» (1).
Le 20 décembre, l’Union européenne et les États-Unis ont signé un nouvel accord pour poursuivre pour une durée de cinq ans le programme «Energy star» relatif aux équipements de bureau.
L’accord propose des critères d’efficacité énergétique novateurs et exigeants pour les ordinateurs, les photocopieuses, les imprimantes et les écrans d’ordinateurs.
Le programme s’inscrit dans la stratégie européenne visant à mieux gérer la demande en énergie, accroître la sécurité de l’approvisionnement énergétique et atténuer les changements climatiques.
Efficacité énergétique
Dans un avis de février (2
) sur le livre vert sur l’efficacité énergétique publié en juin
2005 (3), le Comité économique et social européen a appuyé la volonté de la Commission de réduire la consommation d’énergie de 20 %, les efforts les plus soutenus devant être consentis et les innovations recherchées dans le transport et le bâtiment, secteurs les plus consommateurs.
L’OBJECTIF DE PROSPÉRITÉ consommateurs.
Le Comité des régions, quant à lui, lors de sa session de février (1), a accueilli favorablement ce même livre vert, tout en s’opposant à la définition d’objectifs absolus en matière d’amélioration de l’efficacité.
Il insiste sur les besoins d’information et de formation, lesquels ne devraient pas être restreints aux seuls professionnels du secteur de l’énergie.
En outre, le Comité invite la Commission à prendre diverses mesures dans le but de faire baisser le prix final pour les équipements présentant une bonne efficacité énergétique et pour les technologies utilisant des énergies renouvelables.
Le 5 avril, le Parlement européen et le Conseil ont signé la directive 2006/32/CE (2) relative à l’efficacité énergétique dans les utilisations finales et aux services énergétiques.
Le 19 octobre, la Commission a adopté un plan d’action pour l’efficacité énergétique (3).
Celui-ci vise à exploiter le potentiel d’amélioration de l’efficacité énergétique de plus de 18 % qui existerait toujours dans l’Union, en présence des barrières commerciales qui entravent une diffusion satisfaisante des techniques destinées à accroître cette efficacité et le recours à une utilisation efficace de l’énergie.
La Commission propose des mesures visant à intégrer davantage l’efficacité énergétique dans des actions et des programmes communautaires non liés à l’énergie, tels que la politique régionale et urbaine, la fiscalité et les prix de l’énergie, la recherche et la technologie.
Elle propose également de réorienter des mesures communautaires ayant donné de bons résultats et de nouvelles actions et mesures communes et coordonnées.
LEVIERS DE LA PROSPÉRITÉ
42 projets d’intérêt européen y sont identifiés en vue d’un soutien communautaire prioritaire aussi bien politique que financier. Le projet de plan prioritaire d’interconnexion des RTE-E, dont le but est d’accélérer la réalisation effective des projets d’intérêt européen, va dans le même sens.
Ce plan, qui sera soumis au Conseil au début de janvier 2007, propose 5 mesures: cibler l’action communautaire; améliorer la coordination; proposer une approche régionale; accélérer les procédures d’autorisation; orienter les moyens de financement, notamment en provenance de la Banque européenne d’investissement.
Le 20 novembre, le Conseil a adopté une directive relative à la surveillance et au contrôle des transferts de déchets radioactifs et de combustibles nucléaires usés, qui vise à assurer une protection adéquate (2).
Le règlement concernant une assistance financière supplémentaire (2007-2013) en vue du démantèlement de la centrale d’Ignalina (Lituanie), qui prévoit une contribution communautaire de 837 millions d’euros, a pu être adopté le 21 décembre (3), de manière que tous les instruments juridiques soient disponibles pour permettre le lancement effectif du programme en janvier 2007.
Signé le 28 avril 2005, l’accord de coopération dans le domaine des utilisations pacifiques de l’énergie nucléaire entre la Communauté européenne de l’énergie atomique e r
L’accord est entré en vigueur le 20 décembre.
Le 14 décembre, après le dépôt des instruments d’adhésion, Euratom est devenue partie à deux conventions de l’Agence internationale de l’énergie atomique (AIEA):
• d’autre part, la convention sur l’assistance en cas d’accident nucléaire: celle-ci institue un cadre de coopération entre les États parties et avec l’AIEA pour faciliter une assistance rapide dans le cas d’un accident nucléaire ou d’une situation d’urgence radiologique afin d’en atténuer les conséquences.
Le 7 novembre, l’Union européenne et l’Azerbaïdjan ont signé un protocole d’accord visant à instaurer un partenariat énergétique.
La mise en œuvre dudit protocole permettra d’améliorer l’intégration de l’Azerbaïdjan dans les marchés européens de l’énergie, de renforcer la sécurité énergétique de l’Union européenne et de rendre plus efficace la gestion de la demande énergétique en Azerbaïdjan.
Le 30 novembre, la conférence ministérielle sur l’énergie dans le cadre de l’«initiative de Bakou», qui rassemble les pays de l’Union européenne et les gouvernements des pays de la mer Caspienne et de la mer Noire, s’est tenue à Astana, au Kazakhstan. La conférence a adopté une feuille de route pour l’énergie.
Sa mise en œuvre préparera le terrain pour un cadre juridique et réglementaire global régissant un marché commun intégré de l’énergie entre l’Union européenne et les régions concernées, fondé sur l’acquis communautaire.
Le 4 décembre, l’Union européenne et le Kazakhstan ont signé un protocole d’accord qui jette les bases d’une coopération renforcée dans le domaine de l’énergie.
Les deux parties ont également signé un accord de coopération dans le domaine de l’utilisation pacifique de l’énergie nucléaire.
Le 16 mars (1), la Commission a préconisé une amélioration du statut de la Communauté européenne de l’énergie atomique au sein de l’Agence internationale de l’énergie atomique,
LEVIERS DE LA PROSPÉRITÉ
83 en faisant observer que son statut actuel d’observateur limitait son influence et sa visibilité et était inadapté par rapport aux compétences de la Communauté dans les domaines d’activité de l’Agence.
Le 28 avril (1), la Commission a adopté un projet d’accord interinstitutionnel sur la coopération interinstitutionnelle dans le cadre des conventions internationales auxquelles la Communauté européenne de l’énergie atomique et ses États membres sont parties.
Ce projet fixe les principes généraux pour la coordination interinstitutionnelle entre les États membres, représentés au Conseil, et la Commission.
L’année 2006 a été proclamée «Année européenne de la mobilité des travailleurs».
Progrès du marché intérieur
Aussi une action tant au niveau communautaire qu’au niveau national s’avère-t-elle essentielle pour créer et maintenir un marché intérieur fonctionnant bien dans tous les secteurs de l’économie, pour tirer pleinement parti de sa contribution potentielle à davantage de croissance et d’emploi et pour offrir des bénéfices plus tangibles à tous les citoyens, qu’ils soient consommateurs ou entrepreneurs.
L’accent mis par l’Union européenne sur la nécessité d’améliorer la réglementation (2) prend un relief particulier dans cette perspective.
Par ailleurs, à la suite de l’ample consultation lancée en 2005 au sujet du suivi du plan d’action pour les services financiers, la Commission a choisi de faire du ciblage sur sa mise en œuvre un objectif clé de sa politique en matière de marché intérieur jusqu’à l’horizon 2010.
L’OBJECTIF DE PROSPÉRITÉ
Directive relative aux services dans le marché intérieur: les avancées décisives réalisées en 2006
Dans son avis en première lecture formulé le 16 février, le Parlement européen a profondément modifié la proposition de la Commission sur la directive «Services» (1).
Il a en effet remplacé le principe du pays d’origine par celui de la libre prestation de services: ainsi, les États membres devront respecter le droit des prestataires de fournir un service dans un État membre autre que celui dans lequel ils sont établis, et l’État de destination devra assurer le libre accès à l’activité de services et libre exercice sur son territoire.
Par ailleurs, les États membres pourront restreindre la libre prestation des services en provenance d’autres États membres uniquement par des mesures nationales non discriminatoires, proportionnelles et si cela est justifié par des raisons d’ordre public, de sécurité publique, de santé publique ou de protection de l’environnement.
En outre, le Parlement a exclu du champ d’application de la directive un certain nombre de services tels que, notamment, les services relatifs à la santé et les services audiovisuels, ainsi que certains services sociaux, les services fournis par les notaires, les services de sécurité privés ou les services des agences de travail intérimaire.
Le 4 avril, la Commission a adopté une proposition modifiée (2) reflétant le compromis atteint au Parlement européen.
Lors de sa session des 29 et 30 mai, le Conseil est arrivé à un accord politique qui s’appuie sur un texte de compromis proche de l’avis en première lecture du Parlement.
Le 24 juillet, il a adopté une position commune correspondant à cet accord politique.
Le vote en deuxième lecture au Parlement européen a eu lieu le 15 novembre.
Le Parlement européen n’a pas modifié en substance la position commune du Conseil.
Seuls trois amendements ont été adoptés, reflétant la nouvelle procédure de comité de réglementation avec contrôle.
Services d’intérêt général
Il recommande également la création d’un observatoire pour l’évaluation des services d’intérêt général économiques et non économiques, composé de représentants politiques et de représentants de la société civile organisée.
LEVIERS DE LA PROSPÉRITÉ
En réaction au livre blanc de la Commission sur les services d’intérêt général (1), le Parlement européen a invité celle-ci, dans une résolution du 27 septembre, à clarifier la distinction entre les services d’intérêt général (SIG) et les services d’intérêt économique généraux (SIEG).
Le 2 février, dans la ligne du rapport de la Commission du 23 mars 2005 (2) sur l’application de la directive postale (3), le Parlement européen a adopté une résolution constatant que la réforme et les développements intervenus jusqu’à présent sur le marché ont eu des conséquences positives et demandant à la Commission d’attacher une importance particulière, dans la préparation d’une étude prospective, à plusieurs aspects liés au service universel.
Le 18 octobre (4), la Commission a adopté une proposition de directive pour l’ouverture à la concurrence des marchés postaux de l’Union européenne en 2009.
La proposition conserve l’obligation pour les États membres de fournir un service universel de qualité.
En même temps, la proposition renforce les droits des consommateurs, notamment en ce qui concerne les procédures de plaintes ainsi que l’indépendance et le rôle des autorités nationales de régulation.
Elle énumère aussi une liste non exhaustive de mesures de financement dans le cas d’un surcoût lié à la fourniture du service universel.
La proposition est accompagnée d’une évaluation d’impact, d’une étude prospective de l’ouverture du marché sur le service universel et du troisième rapport sur l’application de la directive postale (5).
Le 18 janvier, le Parlement européen a constitué une commission d’enquête sur la débâcle financière de la compagnie Equitable Life Assurance Society.
Elle est chargée d’enquêter sur les allégations de violations du droit communautaire et devra remettre son rapport final au début de l’année 2007.
Le 4 juillet, le Parlement a adopté un rapport intérimaire de la commission d’enquête et a prorogé son mandat jusqu’en avril 2007.
Le 5 avril, le Parlement européen et le Conseil ont adopté une directive (6) qui reporte au 31 janvier 2007, au lieu du 30 avril 2006, la date limite à laquelle les États membres devront avoir transposé dans leur droit interne la directive relative aux marchés d’instruments financiers (7).
L’OBJECTIF DE PROSPÉRITÉ
Le 14 juin, le Parlement européen et le Conseil ont adopté deux directives: l’une concernant l’accès à l’activité des établissements de crédit et son exercice (1) et l’autre relative à l’adéquation des fonds propres des entreprises d’investissement et des établissements de crédit (2).
Les deux directives visent à établir de nouvelles exigences en matière d’adéquation de fonds propres pour les banques et les entreprises d’investissement et font partie du plan d’action de l’Union européenne pour les services financiers.
Le 15 novembre, le Parlement européen et le Conseil ont adopté un règlement relatif aux informations concernant le donneur d’ordre accompagnant les virements de fonds (3).
Il vise à assurer la traçabilité complète des virements de fonds pour faciliter la prévention, l’investigation et la détection des activités de blanchiment de capitaux et de financement du terrorisme.
Dans une résolution du 27 avril sur la gestion d’actifs, le Parlement européen a souligné l’importance de renforcer les compétences de l’investisseur, particulièrement en ce qui concerne les nouveaux produits d’investissement.
Lors de sa session des 15 et 16 mars (5
LEVIERS DE LA PROSPÉRITÉ
Le 12 décembre, la Commission a présenté une communication intitulée «Recherche en investissements et analystes financiers» (2), dans laquelle elle passe en revue les disposi- tions de la législation européenne récente en la matière et fournit des orientations pratiques aux parties intéressées.
(1) COM(2006) 686.(2) COM(2006) 789.(3) JO C 309 du 16.12.2006.(4) COM(2005) 629.(5) Directive 2006/70/CE (JO L 214 du 4.8.2006).
LEVIERS DE LA PROSPÉRITÉ
Il contient aussi une proposition visant à clarifier le sens du marquage «CE» et les responsabilités liées à son utilisation.
Des informations complémentaires sur la libre circulation des marchandises sont disponibles sous le point «Politique des produits» traité plus haut.
Droit des sociétés et gouvernance des entreprises
Le 5 janvier, la Commission a adopté une proposition de directive sur l’exercice des droits de vote des actionnaires de sociétés qui ont leur siège statutaire dans un État membre (1).
Cette proposition définit les mesures à prendre afin de permettre aux actionnaires d’une société de voter sans être présents à l’assemblée générale.
Elle préconise en particulier que les obstacles juridiques à la participation aux assemblées générales par voie électronique soient levés.
Le 14 juin (2), le Parlement européen et le Conseil ont adopté une directive modifiant les directives antérieures 78/660/CEE sur les comptes annuels de certains types de sociétés, 83/349/CEE sur les comptes consolidés, 86/635/CEE sur les comptes annuels et consolidés des banques et autres institutions financières et 91/674/CEE sur les comptes
L’OBJECTIF DE PROSPÉRITÉ annuels et consolidés des entreprises d’assurance.
La responsabilité collective des administrateurs introduit une déclaration sur le gouvernement d’entreprise comme partie du rapport annuel des sociétés cotées sur les marchés européens des capitaux et améliore la transparence sur les transactions avec des parties liées ainsi que sur l’utilisation de transactions hors bilan.
Toutefois, afin de prévenir un alourdissement de la charge administrative pesant sur les plus petites entreprises, la directive élargit le champ des exemptions à condition que certains critères liés à leur bilan, à leur chiffre d’affaires net et à leur nombre d’employés soient satisfaits.
Le 17 mai (1), le Parlement européen et le Conseil ont adopté une directive concernant les contrôles légaux des comptes annuels et des comptes consolidés et modifiant les directives 78/660/CEE et 83/349/CEE du Conseil, et abrogeant la directive 84/253/CEE du Conseil.
La nouvelle directive vise à modifier les règles européennes sur le contrôle des comptes annuels et des comptes consolidés.
La directive introduit également l’obligation pour les États membres d’établir un système de supervision publique des auditeurs et des cabinets d’audit ainsi qu’un système d’assurance qualité.
Elle met en place les bases d’une coopération efficace et équilibrée entre les régulateurs de l’Union et ceux des pays tiers.
Dans une résolution du 4 juillet, le Parlement européen a demandé à la Commission d’examiner les possibilités de simplifier les statuts de la société européenne et de faire une proposition sur la société privée européenne afin de répondre aux besoins des petites et moyennes entreprises.
Le 6 septembre, le Parlement européen et le Conseil ont modifié le régime en vigueur en ce qui concerne la constitution de la société anonyme ainsi que le maintien et les modifications de son capital (2).
Le 17 mai, le Parlement européen et le Conseil ont adopté un règlement concernant l’octroi de licences obligatoires pour des brevets visant la fabrication de produits pharmaceutiques destinés à l’exportation vers des pays connaissant des problèmes de santé publique (3).
Le règlement met en œuvre au niveau communautaire la décision de l’Organisation mondiale du commerce qui prévoit d’accorder des licences obligatoires en faveur d’entreprises fabriquant des médicaments génériques destinés à l’exportation vers les pays les moins avancés.
LEVIERS DE LA PROSPÉRITÉ
91 droits voisins du droit d’auteur dans le domaine de la propriété intellectuelle (1); l’autre concerne la durée de protection du droit d’auteur et de certains droits voisins (2).
Protection des données
Le Parlement a rappelé que tout transfert de données au sein de l’Union européenne destiné à être traité en dehors de celle-ci doit respecter la directive sur la protection des données (3).
Ce nouvel accord, signé par le Conseil le 16 octobre (5), vise à prévenir et à combattre le terrorisme, tout en assurant un niveau élevé de protection de telles données personnelles.
Marchés publics
La Commission a adopté, le 4 mai, une proposition de directive (6) visant à améliorer l’efficacité des procédures de recours en matière de passation des marchés publics.
L’objectif de cette proposition est d’encourager les entreprises d’un État membre à soumissionner dans les autres États membres grâce à la garantie d’un recours efficace dans des conditions équivalentes, quel que soit l’État membre concerné.
(1) COM(2006) 226.(2) COM(2006) 219.(3) Directive 95/46/CE (JO L 281 du 23.11.1995).(4) Arrêt Parlement européen/Conseil (affaires jointes C-317/04 et C-318/04), JO C 178 du 29.7.2006.(5) JO L 298 du 27.10.2006.
L’OBJECTIF DE PROSPÉRITÉ
1er août, une communication interprétative (1
) concernant le droit communautaire applicable aux passations de marchés non soumises ou partiellement soumises aux directives «Marchés publics».
Le Comité estime inutile de proposer une nouvelle législation sur les principes d’attribution des concessions de travaux et de services. Il considère en outre que les concessions de services ne doivent pas être soumises à la directive communautaire sur les marchés publics, car elles exigent une procédure plus souple que ces derniers.
), dans le cadre de la simplification de l’acquis communautaire, la
Commission a proposé l’abrogation de la directive 71/304/CEE devenue obsolète (4).
Cette directive comporte en effet deux volets: l’un concernant la procédure des mar- chés publics, actuellement traitée par les directives 2004/18/CE et 2004/17/CE, et un autre relatif à l’accès non discriminatoire aux travaux en général, qui vise directement l’application des articles 43 et 49 du traité CE et se situe en amont ou en aval du déroulement de la procédure d’appel d’offres.
Ce dernier volet est dépassé par la jurisprudence de la Cour sur la libre circulation des marchandises.
Dès lors, la directive 71/304/CEE du Conseil a perdu sa raison d’être et peut, par conséquent, être abrogée sans qu’il soit pour autant porté atteinte aux droits des opérateurs économiques.
Le 7 décembre, la Commission a adopté une communication interprétative sur l’application de l’article 296 du traité CE dans le domaine des marchés publics de la défense (5).
Elle a comme objectif de rappeler l’application du droit communautaire à tous les services et fournitures militaires qui ne sont pas spécifiquement exclus par le traité CE selon des conditions très strictes liées aux intérêts essentiels de la sécurité des États membres.
LEVIERS DE LA PROSPÉRITÉ
Comptabilité et audit
Le 11 juillet, le Conseil a établi des critères à prendre en compte lors de la révision du système de financement de l’International Accounting Standards Board (IASB), qui expire à la fin de 2007.
Références générales et autres liens utiles
Centre commun de recherche:http://www.jrc.ec.europa.eu
Direction générale de la société de l’information et des médias:http://ec.europa.eu/dgs/information_society/index_fr.htm
Éducation: http://ec.europa.eu/education/index_fr.html
Mise en œuvre des objectifs de Lisbonne
Avec la relance de la stratégie de Lisbonne, la politique de cohésion a été reconnue en tant qu’instrument communautaire primordial assurant la mise en œuvre de la stratégie de la croissance et de l’emploi.
Le quatrième rapport d’étape sur la cohésion intitulé «La stratégie pour la croissance et l’emploi et la réforme de la politique européenne de cohésion» a été adopté par la Commission le 12 juin (1).
L’agenda en matière de croissance, d’emploi et de compétitivité, qui met en évidence le rôle des petites et moyennes entreprises, l’importance des groupements et la nécessité des centres locaux d’innovation, est d’une nature telle que, dans bien des cas, il doit être établi à partir de la base, aux niveaux régional et local.
En outre, cela concerne non seulement l’agenda économique,
L’OBJECTIF DE SOLIDARITÉ mais aussi l’effort plus général en vue de faire participer la population qui, dans le cadre du partenariat et des dispositions concernant la gouvernance à plusieurs niveaux qui régissent la politique de cohésion, a l’occasion de s’impliquer directement dans la stratégie de l’Union européenne en faveur de la croissance et de l’emploi.
Pour les nouveaux programmes, des initiatives spécifiques ont donc été prises afin de promouvoir l’ingénierie financière en faveur des entreprises en phase de démarrage et des microentreprises, qui combinent aide technique et subventions avec d’autres instruments tels que prêts, fonds propres, capitaux-risques ou garanties.
Ces actions seront menées dans le cadre d’une coopération renforcée en matière d’ingénierie financière entre la Commission, la Banque européenne d’investissement (BEI) et d’autres institutions financières internationales.
La valeur ajoutée attendue de la coopération dans ce domaine peut prendre des formes variées telles que l’apport de ressources d’emprunt supplémentaires pour la création d’entreprises et le développement dans les régions de l’Union ou l’adoption de mesures incitatives fortes pour que les bénéficiaires réussissent en combinant subventions et prêts.
Un nouveau pas a par ailleurs été franchi avec l’adoption, par la Commission, le 13 juillet, d’une communication intitulée «La politique de cohésion et les villes: la contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions» (1).
La Commission propose des outils pour mener une politique urbaine intégrée, fondée sur les besoins des villes, des zones urbaines et des régions. Elle souhaite aider les autorités nationales, régionales et municipales à préparer le nouveau cycle de programmes relevant de la politique de cohésion.
Son objectif principal est d’étoffer et de compléter les orientations stratégiques communautaires en développant et en renforçant la dimension urbaine.
Selon la Commission, plus d’un chemin mène au développement urbain durable en fonction des caractéristiques et des besoins particuliers des zones urbaines.
La Commission suggère notamment: de rendre les villes plus attrayantes; de créer davantage de réseaux entre elles; de renforcer leur rôle de pôles de croissance; de favoriser l’esprit d’entreprise, l’innovation et l’économie de la connaissance; de soutenir les petites et moyennes entreprises; de réduire les disparités entre quartiers et groupes sociaux; enfin, de lutter contre la délinquance et la peur qu’elle engendre.
En outre, le 13 juillet également, la Commission a adopté une proposition de décision du Conseil relative à des orientations stratégiques communautaires en matière de cohésion (2).
Conformément à la stratégie de Lisbonne renouvelée, elle préconise que les programmes cofinancés par la politique de cohésion ciblent des ressources sur les trois
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
97 priorités suivantes: améliorer l’attractivité des États membres, des régions et des villes en développant l’accessibilité, en garantissant une qualité et un niveau de services adéquats et en préservant leur potentiel environnemental; encourager l’innovation, l’entrepreneuriat et la croissance de l’économie de la connaissance en favorisant la recherche et l’innovation, y compris les nouvelles technologies de l’information et de la communication; créer des emplois plus nombreux et de meilleure qualité en attirant un plus grand nombre de personnes sur le marché du travail ou vers la création d’entreprises, en améliorant la capacité d’adaptation des travailleurs et des entreprises et en augmentant l’investissement dans le capital humain.
Le 5 juillet ont été adoptés plusieurs règlements concernant, respectivement, le Fonds européen de développement régional (2), le Fonds social européen (3) et le groupement européen de coopération territoriale (4).
Fonds de cohésion (5
Le 11 juillet également, le Conseil a adopté des dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion (6).
Le 8 décembre, la Commission a arrêté les modalités d’exécution de ces divers règlements de base.
L’OBJECTIF DE SOLIDARITÉ
Régions ultrapériphériques
Le 30 janvier, le Conseil a adopté des mesures spécifiques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union (1).
Compte tenu des difficultés que ces régions rencontrent et afin de développer le commerce, les importations de certains produits agricoles seront exemptées de droits de douane.
Une aide sera également accordée aux régions ultrapériphériques pour leur approvisionnement en produits d’origine communautaire.
Le 30 novembre, la Commission a adopté une proposition de règlement instaurant un nouveau régime de compensation des surcoûts qui grèvent l’écoulement de certains produits de la pêche des Açores, de Madère, des îles Canaries, de la Guyane et de la Réunion (2).
À la suite de l’accord interinstitutionnel intervenu le 17 mai en matière de perspectives financières (3), la Commission a présenté une proposition modifiée visant à établir un programme communautaire pour l’emploi et la solidarité sociale (Progress).
Celui-ci a été adopté par le Parlement européen et le Conseil le 24 octobre (4).
L’objectif du pro- gramme étant de soutenir financièrement la mise en œuvre des objectifs de l’Union européenne pour l’emploi et les affaires sociales, le programme a été rationalisé sous la forme d’un instrument financier unique et en cinq sections: emploi, protection et inclusion sociale, conditions de travail, lutte contre la discrimination et diversité, égalité entre les hommes et les femmes.
La proposition prévoit notamment d’harmoniser la périodicité des rapports nationaux sur la mise en œuvre pratique de ces dispositions tout en prévoyant un seul rapport pour toutes les directives.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Elle identifie les actions qui pourraient être développées dans le cadre de l’élargissement, de la politique de voisinage et des relations bilatérales, régionales et multilatérales, et du commerce extérieur.
Elle souligne en particulier l’importance de la responsabilité sociale des entreprises dans cette approche.
Le 1er décembre, le thème du travail décent pour tous a également fait l’objet de conclusions du Conseil.
Le 22 novembre, la Commission a adopté un livre vert intitulé «Moderniser le droit du e
2 travail pour relever les défis du XXI siècle» (
Le Conseil européen de printemps (23 et 24 mars) a considéré que l’augmentation du taux d’emploi en Europe devait être portée au premier rang des priorités de l’Union.
Il a souligné à nouveau la nécessité d’encourager la participation des femmes, des jeunes, des travailleurs âgés, des personnes handicapées, des immigrés en situation régulière et des minorités.
Il a par ailleurs souhaité que la réalisation de ces objectifs passe par une collaboration étroite avec les partenaires sociaux.
Il a également invité les États membres à adopter une approche de l’emploi fondée sur le cycle de vie.
Le Conseil européen a en outre pris note de la proposition de la Commission d’instituer un Fonds européen d’ajustement à la mondialisation (3).
Le 18 juillet, le Conseil a adopté une décision relative aux lignes directrices pour les politiques de l’emploi des États membres (5).
Il rappelle que, si la croissance et l’emploi ont été au cœur de la réforme de la stratégie de Lisbonne en 2005, les lignes directrices pour l’emploi liées à la stratégie européenne pour l’emploi et les grandes orientations des politiques économiques ont été adoptées sous forme d’ensemble intégré, jouant dans ce contexte un rôle moteur dans la réalisation des objectifs de la stratégie de Lisbonne en matière d’emploi et de marché du travail.
L’OBJECTIF DE SOLIDARITÉ en 2005, qui visaient le plein emploi, la qualité des emplois, la productivité de la maind’œuvre et de la cohésion sociale, ont été maintenues en 2006.
Le 13 février, la Commission a adopté son projet de «rapport conjoint sur la protection et l’inclusion sociale» (2).
En matière d’insertion sociale, elle met l’accent sur l’utilité de l’éducation et de la formation pour interrompre la transmission intergénérationnelle de la pauvreté.
Elle expose, par ailleurs, les principales conclusions tirées des analyses menées sur les retraites, les soins de santé en général et ceux de longue durée en particulier ainsi que sur les régimes de protection sociale et propose des options pour les améliorer.
En juin, la Commission, en collaboration avec la présidence autrichienne et le gouvernement de Lettonie, a organisé une conférence ministérielle à Riga à l’occasion de laquelle 34 délégations ministérielles ont approuvé une déclaration qui définit les priorités et identifie les actions pour établir une société de l’information accessible à tous.
Cette démarche vise à utiliser les technologies de l’information pour combattre toutes les formes d’exclusion, mais également à éviter que des technologies de l’information ne deviennent elles-mêmes facteur d’exclusion.
Cette conférence a été le point de départ de la préparation de l’événement «e-inclusion 2008», annoncé dans la communication de la Commission sur une société européenne de l’information pour la croissance et l’emploi (3).
Mobilité des travailleurs et coordination des régimes de sécurité sociale
Cette année européenne a également eu pour but de montrer que la suppression des obstacles à la mobilité et l’amélioration de celle-ci par des moyens appropriés participent de l’instauration d’un véritable marché du travail en Europe.
Après avoir annoncé qu’elle envisageait de supprimer les articles relatifs au détachement des travailleurs de la proposition modifiée de directive relative aux services dans
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
101 le marché intérieur (1), la Commission a présenté, le 4 avril, des orientations à destination des États membres (2) afin de garantir que ceux-ci sont en conformité avec l’acquis communautaire, tel qu’il est interprété dans la jurisprudence de la Cour de justice des Communautés européennes renvoyant à l’article 49 du traité CE.
Les États membres de l’EU-15 ont dû notifier à la Commission leurs intentions quant à la seconde phase (2006-2009) des dispositions transitoires en matière de libre circulation des travailleurs en provenance des nouveaux États membres.
La Commission a indiqué dans un rapport, adopté le 8 février (3), que les flux migratoires à l’intérieur de l’Union depuis l’élargissement à vingt-cinq États membres ne sont pas assez importants pour affecter le marché du travail européen en général.
Ces deux propositions ont pour but de simplifier la législation et les procédures administratives appliquées par les autorités publiques européennes ou nationales.
À cet effet, elles prévoient des dispositions particulières d’application de la législation des États membres tout en tenant compte des particularités de leurs systèmes sociaux.
Elles définissent aussi les mesures et les procédures qui, dans la pratique, vont permettre une application uniforme des principes de coordination.
Par ailleurs, le 5 avril, le Parlement européen et le Conseil ont modifié la réglementation relative à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté (5), de façon à répondre à deux objectifs: tenir compte des modifications nationales, et en particulier dans les nouveaux États membres depuis l’achèvement des négociations d’adhésion; parachever la simplification des procédures relatives aux soins médicaux reçus à l’étranger.
Une nouvelle modification est intervenue le 18 décembre (6).
Le 7 février, la Commission a adopté une directive (7) établissant une deuxième liste de valeurs indicatives d’exposition professionnelle en application de la directive 98/24/CE (8).
L’OBJECTIF DE SOLIDARITÉ
Cette directive définit les valeurs indicatives pour 33 substances, à la lumière desévaluations menées avec les données scientifiques les plus récentes par le Comité scientifique en matière de limites d’exposition professionnelle à des agents chimiques.
La directive impose aux employeurs une série d’obligations, dont celles d’évaluer les risques, de réduire l’exposition, de surveiller la santé et d’informer et de former les travailleurs exposés professionnellement à ces risques.
Lutte contre les discriminations
Le 17 mai, le Parlement européen et le Conseil ont décidé que 2007 serait l’Année européenne de l’égalité des chances pour tous (3).
L’objectif général de cette initiative sera de renforcer la participation sociale des groupes victimes de discriminations, notamment en aidant les États membres ainsi que d’autres pays concernés (pays en voie d’adhésion, États de l’EEE/AELE, pays des Balkans occidentaux), à mettre en œuvre la législation communautaire en matière d’égalité et de non-discrimination.
Égalité entre les femmes et les hommes
Le 22 février, la Commission a adopté son rapport annuel sur l’égalité entre les femmes et les hommes (4), dans lequel elle constate que, malgré certains progrès, des écarts importants entre femmes et hommes perdurent dans de nombreux domaines.
Elle y souligne en outre la contribution de la politique d’égalité à la nouvelle stratégie de Lisbonne.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
103 l’égalité entre les hommes et les femmes, que le Parlement européen et le Conseil ont instauré le 20 décembre (1).
L’Institut, dont le siège est établi à Vilnius (Lituanie), devien- dra le centre d’excellence en matière d’égalité au niveau de l’Union européenne et offrira une aide technique aux institutions et aux États membres.
Il accueillera dans son conseil d’administration un représentant de chaque État membre.
Lors de sa session de printemps, le Conseil européen a adopté un «Pacte européen pour l’égalité entre les hommes et les femmes» visant à encourager les États membres et l’Union à agir dans divers domaines permettant de concrétiser cet objectif d’égalité.
Le 5 juillet, le Parlement européen et le Conseil ont signé la directive relative à la mise en œuvre du principe de l’égalité des chances et de l’égalité de traitement entre les hommes et les femmes en matière d’emploi et de travail (2).
Elle a pour objet de simplifier, de moderniser et d’améliorer la législation communautaire sur l’égalité de traitement entre les hommes et les femmes en rassemblant en un seul document les passages pertinents des directives relatives à ce thème, de manière à les rendre plus clairs et plus pratiques pour tous les citoyens.
En 2005, la Commission a posé les premiers jalons d’une réflexion sur cette problématique à travers deux initiatives: d’une part, en mars, la publication d’un livre vert intitulé «Face aux changements démographiques, une nouvelle solidarité entre générations» (3); d’autre part, en novembre, la présentation au Conseil européen d’une communication intitulée «Les valeurs européennes à l’ère de la mondialisation» (4).
L’OBJECTIF DE SOLIDARITÉ transformer un défi en opportunité» (1).
• une Europe qui favorise le renouveau démographique par le biais de politiques familiales;
• une Europe qui valorise le travail, notamment en augmentant au-delà de 50 % le taux d’emploi des travailleurs de plus de 55 ans;
• une Europe plus productive et performante, grâce aux réformes structurelles engendrées par la stratégie de Lisbonne révisée;
• une Europe organisée pour recevoir et intégrer les migrants;
• une Europe aux finances publiques viables, garante d’une protection sociale adéquate et de l’équité entre les générations.
Du reste, la Commission a adopté, simultanément à cette communication, un rapport consacré à la viabilité à long terme des finances publiques (2).
Fonds social européen:http://ec.europa.eu/employment_social/esf2000/index_fr.html
Agenda pour la politique sociale: http://ec.europa.eu/employment_social/social_policy_agenda/social_pol_ag_fr.html
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Solidarité avec les générations futures et gestion des ressources naturelles
Le 16 février, la Commission a adopté la communication intitulée «Examen de la politique environnementale 2005» (1).
Elle identifie les points forts de l’année 2005, à savoir: les liens entre économie et environnement; les stratégies de développement durable et de Lisbonne (2); les avancées enregistrées en matière de changement climatique et de produits chimiques ainsi que les nouvelles stratégies thématiques.
En outre, elle présente ses priorités pour 2006 dans le prolongement direct des impulsions lancées en 2005 dans les domaines du changement climatique, de la biodiversité, de l’écoinnovation, de l’amélioration du processus législatif et de la mise en œuvre de la législation.
Échange de droits d’émission et changement climatique
Le 8 février, la Commission a adopté la «Quatrième communication nationale de la Communauté européenne en vertu de la convention-cadre des Nations unies sur le changement climatique (CCNUCC)» (3).
Elle y décrit la gamme étendue de politiques relatives au changement climatique, fournit des informations sur les projections de gaz à effet de serre et toutes les incidences des politiques et mesures de la Communauté sur les émissions de gaz à effet de serre.
Elle met, en outre, l’accent sur les nombreux projets relatifs aux impacts, à l’adaptation et à l’atténuation des changements climatiques qui ont été soutenus par l’Union européenne dans le domaine du développement.
Le Parlement européen et le Conseil ont signé, le 17 mai, le règlement (CE) n° 842/2006 relatif à certains gaz à effet de serre fluorés (4) ainsi que la directive 2006/40/CE concer- nant les émissions de gaz à effet de serre fluorés provenant des systèmes de climatisation des véhicules à moteur (5
L’OBJECTIF DE SOLIDARITÉ rapport annuel sur l’efficacité de la stratégie» (1).
Elle porte sur les activités de surveillance menées en 2004 ainsi que sur les études lancées cette année-là.
Le 13 novembre, la Commission a adopté une communication intitulée «Création d’un marché mondial du carbone» (2).
Établi en vertu de l’article 30 de la directive 2003/87/CE relative au système d’échange de quotas d’émission de gaz à effet de serre dans la Communauté (3), ce rapport souligne l’importance d’une telle création en tant qu’ins- trument clé de la lutte contre le changement climatique et énonce un certain nombre d’aspects stratégiques à réexaminer, tels que le contrôle de l’application du système grâce à l’élaboration de lignes directrices.
Le 11 décembre, la Commission a adopté une proposition de directive visant à inclure l’aviation dans le système d’échange des droits d’émission de l’Union européenne à partir de 2011 (4).
Biodiversité et nature
Des objectifs prioritaires sont proposés en rapport avec ces domaines, notamment: la protection des habitats et des espèces les plus importants ainsi que l’adoption de mesures concernant les zones rurales au sens large et l’environnement marin.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Il s’agit d’une analyse factuelle, dans laquelle les mesures nationales de coexistence sont évaluées par rapport aux principes énumérés dans la recommandation 2003/556/CE (2) de la Commission établissant des lignes directrices en la matière.
Le 14 juin, la Commission a adopté une proposition de directive relative à l’utilisation confinée de micro-organismes génétiquement modifiés (3), qui codifie la directive 90/219/
Le 24 mai, la Commission a adopté une proposition modifiée de règlement concernant l’Instrument financier pour l’environnement (LIFE+) (6), à la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier 20072013 (7).
Les travaux législatifs se sont poursuivis sur cette base.
Le 12 juillet, la Commission a adopté une communication intitulée «Stratégie théma- tique concernant l’utilisation durable des pesticides» (8) ainsi qu’une proposition de directive instaurant un cadre d’action communautaire à cet effet (9).
La Commission souhaite réduire les effets des pesticides sur la santé humaine et sur l’environnement et parvenir à une utilisation plus durable des pesticides ainsi qu’à une réduction sensible des risques et de l’utilisation des pesticides dans une mesure compatible avec la nécessaire protection des cultures.
Pour ce faire, elle propose aux États membres de mener un certain nombre d’actions.
Le 18 janvier, le Parlement européen et le Conseil ont signé le règlement (CE) n° 166/2006 concernant la création d’un registre européen des rejets et transferts de polluants (10), qui vise à faciliter l’accès du public à l’information en matière d’environnement.
Le 18 juillet, le Parlement européen et le Conseil ont apporté des modifications (1) au dispositif réglementant les polluants organiques persistants (POP), dans le cadre de la mise en œuvre de la convention de Stockholm et du protocole à la convention de 1979 sur la pollution atmosphérique transfrontalière à longue distance.
Le 21 février, la Commission a adopté une proposition de directive modifiant la directive 76/769/CEE (2) concernant la limitation de la mise sur le marché de certains disposi- tifs de mesure contenant du mercure (3), de manière à établir des règles uniformes pour la circulation de ces appareils de mesure au sein du marché intérieur.
Le 26 octobre, la Commission a adopté une proposition de règlement relatif à l’interdiction des exportations de mercure métallique et au stockage en toute sécurité de cette substance (4).
Le 30 mai, la Commission a proposé au Conseil d’approuver la convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause applicable à certains produits chimiques et pesticides dangereux qui font l’objet d’un commerce international (5).
Le 11 décembre, la Commission a adopté une proposition de règlement relatif aux statistiques sur les produits phytopharmaceutiques (8). Ces données seront fondamen- tales pour estimer le risque que représente, pour la santé humaine et l’environnement, l’utilisation de tels produits.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
En matière de protection des eaux, le Parlement européen et le Conseil ont signé, le 15 février:
• la directive 2006/7/CE concernant la qualité des eaux de baignade (1).
Elle modernise la législation antérieure et vise à réduire les risques pour la santé des baigneurs en se concentrant sur les paramètres d’analyse les plus pertinents, notamment les entérocoques intestinaux et Escherischia coli;
Elle codifie et remplace la directive 76/464/CEE (3
) sans aucune modification de fond.
Pour sa part, le 12 mai, la Commission a adopté une proposition de directive relative à
5 la qualité requise des eaux conchylicoles (
), qui vise à codifier la directive 79/923/CEE (
La directive correspondante a été adoptée par le Parlement européen et le Conseil le 12 décembre (6). Le 17 juillet, elle a adopté:
• une proposition de directive établissant des normes de qualité environnementale dans le domaine de l’eau (7
• une communication intitulée «Prévention et réduction intégrées de la pollution chimique des eaux de surface dans l’Union européenne» (9).
L’OBJECTIF DE SOLIDARITÉ
Le 22 décembre, la Commission a présenté une communication sur les modalités de coopération dans le domaine de la pollution marine accidentelle ou intentionnelle après 2007 (1).
Les informations concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques ainsi que les restrictions qui leur sont applicables (REACH) sont traitées à la rubrique «Politique des produits» de la section 2 du chapitre II du présent Rapport.
Le 25 janvier, la Commission a adopté une communication intitulée «Action extérieure: programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie» (2), dans le cadre des perspectives financières 2007-2013.
Elle vise à mettre en valeur, par l’intermédiaire d’un programme unique d’action extérieure, la dimension écologique du développement et des autres politiques extérieures et veut promouvoir les politiques environnementale et énergétique de l’Union européenne vers l’extérieur.
Le 15 mars, le Parlement européen et le Conseil ont signé la directive 2006/21/CE concernant la gestion des déchets de l’industrie extractive (3), qui vise à assurer une ges- tion respectueuse de l’environnement et de la santé humaine.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 6 septembre, le Parlement européen et le Conseil ont adopté la directive 2006/66/CE relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE (1).
La directive vise à minimiser les impacts négatifs des piles et des accumulateurs sur l’environnement en établissant aussi certaines conditions pour garantir le fonctionnement correct du marché intérieur.
Le 27 juin, le Conseil a adopté des conclusions relatives à la communication de la Commission sur la stratégie thématique pour la prévention et le recyclage des déchets (2).
Le 23 octobre, il a adopté des conclusions relatives à la Communication de la Commission sur la stratégie thématique sur l’utilisation durable des ressources naturelles (3).
Le 6 décembre, la Commission a adopté un rapport portant sur la mise en œuvre de la directive 94/62/CE relative aux emballages et aux déchets d’emballages ainsi que sur les incidences de cette directive sur l’environnement et le fonctionnement du marché intérieur (4).
Les informations relatives à la protection civile et à la lutte contre les catastrophes sont traitées à la section 2 du chapitre IV du présent Rapport.
Environnement global et dimension internationale
Le 4 septembre, la Commission a adopté une communication intitulée «Établir une stratégie de l’environnement pour la Méditerranée» (5).
En 2006, la Commission a joué un rôle essentiel dans le lancement de l’approche stratégique de la gestion internationale des produits chimiques (ASGIPC).
Cette dernière, qui a été élaborée et négociée avec la participation d’un large éventail de parties prenantes issues de plus de 140 pays, a finalement pu être adoptée par le Conseil d’administration du Programme des Nations unies pour l’environnement en février à Dubaï.
L’OBJECTIF DE SOLIDARITÉ produits de manière à réduire à leur minimum les effets néfastes graves qu’ils ont sur la santé des êtres humains et sur l’environnement».
Le nouveau règlement communautaire relatif aux produits chimiques (REACH), en voie d’adoption, aidera plus particulièrement l’Union à réaliser les objectifs de l’ASGIPC.
Accès à l’information et participation du public
Le 6 septembre, le Parlement européen et le Conseil ont signé le règlement (CE) n° 1367/2006 concernant l’application aux institutions et organes de la Communauté des dispositions de la convention d’Aarhus (2), et ce à partir du 28 juin 2007.
La proposition de directive établissant une infrastructure d’information spatiale dans la Communauté (Inspire) (3) a abouti à un projet commun en comité de conciliation entre le Parlement européen et le Conseil le 21 novembre.
Agriculture et développement rural
Orientations de la politique agricole commune (PAC)
En cohérence avec le consensus sur les perspectives financières pour 20072013 intervenu au Conseil européen en décembre 2005 et concrétisé par l’accord interinstitutionnel du 17 mai (4), la Commission a soumis, le 24 mai, une proposition de règle- ment (5) fixant les règles applicables à la modulation facultative des paiements directs prévus par le règlement (CE) n° 1782/2003.
La Commission y précise les modalités applicables à la modulation facultative et celles relatives à l’utilisation des fonds en
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 30 janvier, le Conseil a adopté un règlement (1) portant mesures spécifiques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union.
Ce règlement introduit une réforme du régime POSEI, selon laquelle chaque État membre concerné doit présenter un programme général comportant un bilan prévisionnel d’approvisionnement et des mesures de soutien en faveur des productions locales dans ses régions ultrapériphériques.
Le 18 septembre, le Conseil a adopté un règlement (2) établissant des mesures agricoles en faveur des îles de la mer Égée.
Les mesures devraient permettre de remédier aux difficultés dues à l’éloignement et à l’insularité des plus petites îles de la mer Égée.
Dans un rapport au Conseil du 22 septembre (3), la Commission a proposé d’étendre l’aide aux cultures énergétiques à tous les nouveaux États membres.
Elle considère qu’il est nécessaire de simplifier le régime afin de le rendre attractif auprès des agriculteurs.
La proposition de règlement accompagnant le rapport comprend aussi des simplifications du régime de paiement unique et l’extension jusqu’en 2010 de la période d’application optionnelle par les nouveaux États membres du régime de paiement unique à la surface (régime simplifié pour les aides directes).
Aide alimentaire aux plus démunis
Il s’est dit préoccupé par l’avenir du dispositif en considération du fait que les stocks d’intervention publique communautaire disparaissent physiquement de façon durable et que, de ce fait, le programme européen d’aide alimentaire aux plus démunis (PEAD) perd sa base juridique.
Conformément aux perspectives financières 20072013 et à l’accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière (4), le montant du soutien communautaire au développement rural par le Fonds européen agricole pour le
Conseil le 19 décembre (
La nouvelle génération de stratégies et de programmes de développement rural s’articulera autour de quatre axes:
• un axe «compétitivité de l’agriculture, des produits alimentaires et de la sylviculture»;
Le 19 juin, le Conseil a conclu, au nom de la Communauté européenne, le protocole de la convention alpine sur l’agriculture de montagne.
La convention alpine (4) et son pro- tocole constituent un instrument qui permet à la Communauté, dans un cadre unique pour la formulation d’une stratégie transfrontalière, de préserver une agriculture de montagne respectueuse de l’environnement et adaptée à la région des Alpes.
Organisations communes des marchés
La Commission a proposé, le 20 septembre (5), l’adoption d’un règlement dans le secteur de la banane, modifiant en profondeur cette organisation commune de marché en fonction de trois objectifs:
• garantir un niveau de vie à la population agricole tout en stabilisant les dépenses publiques;
• harmoniser le régime avec les principes de la PAC et avec les règles de l’Organisation mondiale du commerce;
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Pour ce qui concerne ces régions, l’enveloppe financière POSEI serait augmentée de 278,8 millions d’euros par an.
Les zones de culture de bananes ne faisant pas partie des régions ultrapériphériques seraient incluses dans le régime de paiement unique et devraient bénéficier d’une enveloppe de 1,2 million d’euros.
Chypre bénéficiera d’un budget supplémentaire de 3,4 millions d’euros, ajusté selon les paliers définis dans le calendrier appliqué pour les nouveaux États membres.
Le règlement a été adopté par le Conseil le 19 décembre (1).
La présence de cas de grippe aviaire à l’intérieur de l’Union européenne a considérablement affecté la consommation de viande de volaille en Europe.
Une modification de la législation portant organisation commune des marchés dans le secteur des œufs et de la viande de volaille a ainsi été adoptée le 25 avril (2), de façon à permettre la prise de mesures exceptionnelles de soutien du marché à la demande des États membres.
Cette dérogation vise à tenir compte de graves perturbations du marché résultant directement d’une perte de confiance du consommateur, due à des risques pour la santé publique ou animale.
Le 19 juin le Conseil a adopté un règlement simplifiant les normes de commercialisation applicables aux œufs (3). Ceux-ci sont répartis entre deux catégories: la classe A pour les œufs frais destinés à la consommation humaine directe et la classe B pour les œufs utilisés dans les produits alimentaires ou l’industrie non alimentaire.
Le 20 février, une vaste réforme de l’organisation commune du marché du sucre a été approuvée (4).
Celle-ci prévoit une réduction du prix du sucre de 36 % au total sur la période 2006/2007 à 2009/2010 et une aide directe en faveur des producteurs permettant de compenser cette réduction des prix à hauteur de 60 % à partir de 2006/2007.
Pour favoriser la restructuration du secteur, une aide sera octroyée aux usines qui choisissent de cesser leur production au cours des quatre campagnes.
Une clause de sauvegarde (suspension ou retrait temporaire de concessions commerciales) sera déclenchée si, à compter de la campagne 2008/2009, les importations de sucre provenant d’un pays tiers bénéficiaire de l’initiative «Tout sauf les armes» (5) augmentent de plus de 25 % par rapport à l’année précédente.
L’OBJECTIF DE SOLIDARITÉ
Une évaluation de l’organisation commune du marché vitivinicole face aux réalités des marchés européens et internationaux a été menée par la Commission et a fait l’objet d’une communication le 22 juin (2), dans le but d’ouvrir formellement la discussion avec toutes les parties concernées et les institutions européennes et de faire des propositions législatives visant, notamment, à:
• renforcer la compétitivité des producteurs de l’Union, asseoir la réputation dont jouissent les vins de qualité de l’Union en tant que meilleurs vins du monde, reconquérir les anciens marchés et en gagner de nouveaux dans l’Union et partout dans le monde;
• établir un régime vitivinicole qui s’appuie sur des règles claires, simples et efficaces qui permettent d’équilibrer l’offre et la demande;
• établir un régime vitivinicole qui préserve les meilleures traditions de la production européenne, renforce le tissu social dans de nombreuses zones rurales et garantisse que l’ensemble de la production respecte l’environnement.
La communication de la Commission a donné lieu à des avis du Comité des régions et du Comité économique et social européen lors de leurs sessions respectives de décembre.
Le 18 décembre, la Commission a proposé de revoir les vingt et un règlements sectoriels portant organisations communes de marchés et de les réunir dans un règlement unique afin de rationaliser et de simplifier le cadre juridique, sans remettre en question les orientations politiques fondamentales (3).
Qualité des produits agricoles
Par ailleurs, de nombreuses propositions formulées par le Parlement européen et les États membres ainsi que par d’autres acteurs pressent la Commission d’entreprendre une révision de la politique de qualité des produits agricoles.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 15 juin, la Commission a présenté un plan d’action de l’Union européenne en faveur des forêts (2007-2011) (1) comprenant un ensemble de dix-huit actions clés qu’elle entend mettre en œuvre avec les États membres et qui s’articule autour de quatre objectifs:
• améliorer la compétitivité à long terme;• améliorer et protéger l’environnement;• contribuer à une meilleure qualité de vie;• favoriser la coordination et la communication.
Lors du Conseil du 19 juin, une large majorité de délégations des États membres a déclaré pouvoir soutenir ces objectifs ainsi que les actions proposées.
Indicateurs agroenvironnementaux
Dans une communication du 15 septembre intitulée «Élaboration d’indicateurs agroenvironnementaux destinés au suivi de l’intégration des préoccupations environnementales dans la politique agricole commune» (2), la Commission a fait état des progrès accomplis en matière de développement de ces indicateurs et a identifié les défis et les actions prioritaires pour l’avenir.
• de consolider un ensemble restreint d’indicateurs, en actualisant les bases de données correspondantes et en étendant leur couverture aux nouveaux États membres;
• de remédier aux faiblesses qui limitent actuellement le potentiel d’information de certains indicateurs;
• d’établir à long terme un système permanent et stable pour la gestion des indicateurs sous l’égide d’Eurostat, en étroite coopération avec les institutions compétentes des États membres.
Agriculture biologique
L’OBJECTIF DE SOLIDARITÉ par des organismes de contrôle reconnus à cet effet (nouvelle disposition).
Le nouveau règlement prévoit, outre le principe d’équivalence, le droit d’accès direct au marché européen pour les producteurs et transformateurs de produits biologiques qui se conformeraient strictement aux règles définies dans le règlement (CEE) n° 2092/91.
Pêche et stratégie maritime
Le 9 mars, la Commission a adopté une communication intitulée «Améliorer la situation économique du secteur de la pêche» (1).
Elle analyse les causes des difficultés économi- ques que connaissent plusieurs flottes de pêche européennes et expose une série de mesures visant à faire face à cette situation.
Elle indique le type d’aide au sauvetage et à la restructuration que les États membres peuvent accorder afin d’aider les sociétés en difficulté à s’adapter pour repartir sur des bases économiques plus saines.
Le 22 mai, le Conseil a adopté un règlement établissant le cadre des mesures financières communautaires relatives à la mise en œuvre de la politique commune de la pêche et au droit de la mer (2).
Les interventions prévues à ce titre portent en particulier sur les domaines suivants: contrôle et exécution, mesures de conservation, collecte des données et amélioration des avis scientifiques, gouvernance, relations internationales et droit de la mer.
Le 24 mai, la Commission a adopté une communication intitulée «Améliorer la consultation en matière de gestion de la pêche communautaire» (3).
Elle envisage ainsi une autre méthode de travail pour l’élaboration et l’adoption annuelles des possibilités de pêche dans la Communauté européenne.
Cette méthode vise à renforcer la consultation des parties prenantes: de la sorte, la Commission pourrait présenter plus tôt dans l’année une proposition pour certains stocks, tandis qu’un débat serait engagé au sujet des autres stocks également à une date plus précoce.
Le 22 juin, la Commission a adopté un projet de règlement (4) relatif à l’application des articles 87 et 88 du traité CE aux aides de minimis dans le secteur de la pêche et modifiant le règlement (CE) n° 1860/2004.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
119 agricoles; à cela s’ajoute que, contrairement à certains secteurs dans le cadre de la politique agricole commune, le secteur de la pêche ne bénéficie pas d’aides directes au revenu.
Une légère augmentation par rapport à l’année précédente (9 502) est ainsi observée.
Pour ce faire, la Commission propose de définir les conseils régionaux comme des organismes poursuivant un but d’intérêt général européen.
Le 27 juillet, le Conseil a adopté le règlement instituant le Fonds européen pour la pêche
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Régions ultrapériphériques
Le 30 novembre, la Commission a proposé l’adoption d’un règlement du Conseil instaurant un régime de compensation des surcoûts qui grèvent l’écoulement de certains produits de la pêche des Açores, de Madère, des îles Canaries et des départements français de la Guyane et de la Réunion pour la période 20072013 (4).
Il s’agit de la prorogation du régime qui est en vigueur depuis 1992. Par le biais de ce régime,les régions ultrapériphériques continueront à bénéficier d’une aide financière pour surmonter les coûts supplémentaires liés au transport de leurs produits de la pêche.
En 2006, la Commission s’est engagée dans un processus de renégociation d’accords de pêche et de protocoles avec différents pays tiers.
Ces nouveaux accords de partenariat dans le secteur de la pêche constituent le meilleur moyen de garantir l’exploitation durable des ressources dans l’intérêt de toutes les parties. Ils visent aussi à assurer une plus grande cohérence parmi les différentes politiques communautaires.
De tels accords ont été conclus, notamment avec les Seychelles, São Tomé e Príncipe, la Mauritanie, le Pérou, les Îles Salomon et la Guinée-Bissau.
(1) Règlement (CE) n° 2015/2006 (JO L 384 du 29.12.2006).(2) Règlement (CE) n° 1966/2006 (JO L 409 du 30.12.2006).(3) Règlement (CE) n° 1646/2006 (JO L 309 du 9.11.2006).(4) COM(2006) 740.
L’OBJECTIF DE SOLIDARITÉ
La Commission a adopté, le 7 juin, un livre vert intitulé «Vers une politique maritime de l’Union: une vision européenne des océans et des mers» (1), lançant ainsi un très large processus de consultation.
Elle demande aux citoyens de donner leur avis sur la manière de gérer les mers et les océans.
Les résultats de cette consultation aideront la Commission à définir une nouvelle vision d’une politique maritime intégrée.
La principale question posée par le livre vert est la suivante: l’Europe peut-elle se permettre de gérer ses mers et les océans de manière sectorielle et non coordonnée, ou est-il temps de mettre en place une politique maritime véritablement intégrée qui, tout en renforçant la protection du milieu marin, ouvrira des possibilités inexploitées de croissance et d’emploi? Et si tel est le cas, comment procéder?
Références générales et autres liens utiles
Direction générale de l’environnement:http://ec.europa.eu/environment/index_fr.htm
Développement durable:http://ec.europa.eu/environment/eussd/
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Le 28 novembre, la Commission a adopté un livre vert sur la protection diplomatique et consulaire du citoyen de l’Union dans les pays tiers (1).
L’objectif est de lancer un large débat public sur des pistes de réflexion visant au renforcement du droit des citoyens de l’Union à la protection diplomatique et consulaire, consacré à l’article 20 du traité CE et repris à la charte des droits fondamentaux de l’Union européenne.
Sur la base des résultats de cette consultation publique, la Commission adoptera des initiatives concrètes en 2007.
Agence des droits fondamentaux
En 2006, les travaux législatifs se sont poursuivis sur la proposition que la Commission avait formulée le 30 juin 2005 (2) en vue de créer, au sein de l’Union européenne, une véritable Agence des droits fondamentaux se substituant à l’Observatoire européen des phénomènes racistes et xénophobes, créé en 1997.
Le 12 octobre, le Parlement européen a également émis un avis favorable sur la proposition, moyennant quelques amendements, dont l’un concerne lui aussi l’examen de la législation européenne et de sa mise en œuvre sous l’angle du respect des droits fondamentaux.
L’OBJECTIF DE SOLIDARITÉ
Lutte contre la discrimination
Dans une résolution du 18 janvier, le Parlement européen a appelé à prendre de nouvelles mesures, tant au niveau de l’Union qu’au sein des États membres, pour éliminer l’homophobie (1).
Il s’est à nouveau ému, dans une résolution du 15 juin, de la montée des violences racistes et homophobes en Europe, en évoquant divers actes criminels révélés par l’actualité.
Dans un avis du même jour, le Comité des régions a plaidé en faveur du renforcement de la protection des minorités et des politiques de lutte contre les discriminations dans l’Europe élargie (2).
Lors de sa session de mars, le Comité économique et social européen a souligné, pour sa part aussi, la nécessité d’une stratégie paneuropéenne concernant la violence domestique envers les femmes (3).
Par ailleurs, le 17 janvier, le Parlement a recommandé que l’Union européenne soutienne la mise en place des lignes d’assistance téléphonique pour enfants en tant qu’élément essentiel de protection des enfants et que ces lignes disposent d’un numéro vert commun partout dans l’Union (4).
Le GEE a poursuivi ses travaux en vue de la publication, au début de 2007, d’un avis sur les aspects éthiques de la nanomédecine.
Afin d’accroître la visibilité des travaux du Groupe ainsi que la participation de la société civile, une table ronde s’est tenue au mois de mars, suivie de la publication de son compte rendu.
Les travaux à venir du Groupe porteront sur la préparation d’un avis sur l’identification des mesures à mettre en œuvre lors de la revue éthique des projets de recherche sur les cellules souches embryonnaires financés par l’Union européenne ainsi que d’un avis sur les techniques modernes de l’agriculture, avec une attention particulière sur l’agriculture durable.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Le 19 mai, le Conseil a ainsi pu parvenir à un accord politique sur ce programme qui vise trois objectifs: la promotion de la mobilité transnationale pour les travailleurs du secteur culturel; la libre circulation transnationale des œuvres d’art et des produits culturels; l’amélioration du dialogue interculturel.
Le 24 octobre, le Parlement européen a apporté quelques amendements mineurs à la position commune que le Conseil avait formalisée le 18 juillet.
Après approbation du Conseil en deuxième lecture, le programme a été finalement adopté par le Parlement européen et le Conseil le 12 décembre (2).
Capitales européennes de la culture
Le 24 octobre, le Parlement européen et le Conseil ont adopté une décision instituant une action communautaire en faveur de la manifestation «Capitale européenne de la culture» pour les années 2007 à 2019 (3).
Le nouveau dispositif vise à améliorer le processus de désignation d’une ville en tant que «capitale» à ce titre, en renforçant la concurrence ainsi que la «valeur ajoutée européenne» de son programme.
Le 13 novembre, le Conseil a désigné Essen (Allemagne), Pécs (Hongrie) et Istanbul (Turquie) comme capitales européennes de la culture en 2010 (4).
Diversité culturelle
Le 18 décembre, la Communauté, ainsi que certains États membres, ont ratifié conjointement la convention sur la protection et la promotion de la diversité des expressions culturelles, que l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco) a adoptée en 2005.
L’OBJECTIF DE SOLIDARITÉ
Jeunesse, citoyenneté active et sport
Politique de la jeunesse
Le 24 mai, à la suite de l’accord interinstitutionnel intervenu sur le nouveau cadre financier de l’Union européenne pour la période 20072013 (1), la Commission a adopté une proposition modifiée en vue de l’établissement du programme «Jeunesse en action» à mettre en œuvre au cours de cette même période (2).
Les travaux législatifs se sont ensuite poursuivis sur la base de cette proposition modifiée, pour aboutir à une décision conjointe signée par le Parlement européen et le Conseil, le 15 novembre (3).
Doté d’une enveloppe de 885 millions d’euros, ce programme, plus simple et plus souple que son prédécesseur, est appelé à financer des projets dans cinq domaines: jeunesse pour l’Europe; service volontaire européen; jeunesse pour le monde; animateurs socioéducatifs; soutien à la coopération politique dans le domaine de la jeunesse.
Accessible aux jeunes de 13 à 30 ans, il sera également ouvert à un plus grand nombre de pays partenaires que dans le passé.
L’approche préconisée par la Commission en mai 2005 (
) pour la mise en œuvre du pacte européen pour la jeunesse adopté par le Conseil européen du printemps 2005 a été favorablement accueillie par le Comité des régions lors de sa session de février (5).
Dans ses conclusions du 23 février, le Conseil a constaté que, pour la première fois, la mise en œuvre du pacte a été traitée dans le cadre des programmes nationaux de réformes des États membres à travers, notamment, le renforcement du rôle de la jeunesse dans la stratégie de Lisbonne renouvelée.
Dans une communication du 20 juillet (6) consacrée au suivi du livre blanc de 2001 intitulé «Un nouvel élan pour la jeunesse européenne» (7), la Commission a présenté les résultats d’une analyse fondée sur les rapports nationaux des États membres, qui confirme les objectifs communs en matière de participation et d’information des jeunes.
(1) Voir la rubrique «Perspectives financières 2007-2013» de la section 3 du chapitre I du présent Rapport.(2) COM(2006) 228.(3) Décision n° 1719/2006/CE (JO L 327 du 24.11.2006).(4) COM(2005) 206.(5) JO C 192 du 16.8.2006.(6) COM(2006) 417.(7) COM(2001) 681.(8) Voir la rubrique «Plan D» de la section 3 du chapitre I du présent Rapport.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Dans un rapport d’information du 14 septembre, le Comité économique et social européen s’est prononcé sur les soutiens éducatifs, sociaux et culturels à apporter aux jeunes dans le cadre de la politique européenne de voisinage, en particulier dans les pays partenaires européens.
Pour la quatrième année consécutive, du 21 mars au 9 mai, le réseau des ministères de l’éducation a organisé, en collaboration avec la Commission, le «Printemps de l’Europe», événement de sensibilisation des jeunes aux questions européennes.
Dans ce cadre, des activités ont été organisées simultanément dans les établissements scolaires des États membres, des pays adhérents et d’autres pays européens tels que la Norvège ou la Suisse.
En ce qui concerne la prise en compte de la jeunesse dans d’autres politiques, la priorité a encore été accordée en 2006 à la lutte contre les discriminations, et en particulier contre le racisme et la xénophobie.
Cette priorité ne s’est pas seulement inscrite dans les appels de projets dans le cadre du programme «Jeunesse», mais s’est également traduite par la prise en compte de la jeunesse dans deux campagnes: la campagne «Pour la diversité — Contre la discrimination» de la Commission, qui a fait de la jeunesse un des deux objectifs principaux de cette initiative, ainsi que la campagne «Tous différents — Tous égaux» du Conseil de l’Europe, soutenue par la Commission dans le cadre d’un partenariat dans le domaine de la jeunesse.
Citoyenneté active
En 2006, les travaux législatifs se sont poursuivis sur la proposition présentée par la Commission en avril 2005 en vue d’établir, pour la période 2007-2013, le programme «L’Europe pour les citoyens», visant à promouvoir la citoyenneté européenne active (1).
Le 18 mai, le Conseil est arrivé à un accord politique, formalisé en position commune le 25 septembre.
Le 24 octobre, le Parlement a apporté quatre amendements en deuxième lecture, portant notamment sur la répartition du budget entre les différentes actions du programme.
Le Conseil a approuvé la proposition en deuxième lecture le 11 décembre.
La décision a été définitivement adoptée par le Parlement européen et le Conseil le 12 décembre (2).
Dans un avis exploratoire adopté lors de sa session de décembre, le Comité économique et social européen a souligné l’importance et le rôle des activités volontaires dans la société européenne et la nécessité, pour tous les acteurs concernés, de les promouvoir à tous les niveaux (européen, national, régional et local).
Dans ce contexte, l’Union pourrait notamment développer un cadre adéquat et encourager les échanges de bonnes pratiques.
L’OBJECTIF DE SOLIDARITÉ
Le 12 décembre, la Commission a présenté un rapport sur la participation des citoyens européens aux élections du Parlement européen en 2004 (1).
Bibliothèque centrale
La bibliothèque centrale de la Commission, au service des fonctionnaires des institutions et des chercheurs externes, a continué à développer les services proposés, notamment pour l’accès en ligne aux publications.
Un nouveau logiciel permettant d’intégrer dans un seul système toutes les activités de gestion de la bibliothèque, ainsi que le catalogue en ligne, a été installé en 2006.
Références générales et autres liens utiles
Droits de l’homme:http://europa.eu/pol/rights/index_fr.htm
Groupe européen d’éthique des sciences et des nouvelles technologies:http://ec.europa.eu/european_group_ethics/index_fr.htm
L’objectif de sécurité et de liberté
Ces dernières années, l’Union européenne a joué un rôle accru dans l’établissement d’une coopération policière, douanière et judiciaire, ainsi que dans la mise au point d’une politique coordonnée en matière d’asile, d’immigration et de contrôle de ses frontières extérieures.
La question de la sécurité de l’Union et de ses États membres se pose, du reste, avec une acuité renouvelée, au vu, notamment, des attentats terroristes perpétrés aux États-Unis en 2001, à Madrid en 2004 et à Londres en 2005.
En fait, depuis le Conseil européen de Tampere en 1999, la politique de l’Union dans les domaines de la justice et des affaires intérieures est menée dans un cadre général.
Le Conseil européen de Tampere avait en effet établi un premier programme quinquennal en la matière.
Au terme de ce premier programme quinquennal, le Conseil européen de novembre 2004 a doté l’Union d’un nouveau programme, appelé «Programme de La Haye», qui couvre la période 2005-2009.
Ce programme aborde tous les aspects des politiques relatives à l’espace de liberté, de sécurité et de justice, y compris leur dimension extérieure, et notamment: les droits fondamentaux et la citoyenneté; l’asile et l’immigration; la gestion des frontières; l’intégration; la lutte contre le terrorisme et la criminalité organisée; la coopération judiciaire et policière; le droit civil.
Le programme de La Haye a été complété par une stratégie antidrogue, que le Conseil européen a adoptée en décembre 2004.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
En 2005, un plan d’action conjoint au Conseil et à la Commission a défini les priorités spécifiques du programme de La Haye sur lesquelles les efforts devront se concentrer au cours des années à venir.
Une stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice a également été établie.
En juin, la Commission a présenté une série de communications sur les progrès accomplis au regard du programme de La Haye et sur l’évaluation des politiques de l’Union européenne relatives à la justice, à la liberté et à la sécurité (1).
Elle a souhaité ainsi stimuler la discussion sur de nouvelles initiatives politiques et suggérer des pistes en vue d’améliorer le fonctionnement des politiques existantes.
En outre, la Commission a analysé les défaillances de la prise de décision dans le domaine de la coopération policière et juridique, qui requiert l’unanimité des États membres.
En conséquence, elle a proposé au Conseil et au Parlement d’utiliser la possibilité de la passerelle prévue à l’article 42 du traité sur l’Union européenne pour transférer les domaines du titre VI vers le titre IV de ce traité, où s’applique le vote à la majorité simple en codécision avec le Parlement européen.
Les progrès accomplis dans la mise en œuvre du programme de La Haye ont été examinés par le Conseil le 4 décembre et par le Conseil européen lors de sa session de décembre.
Justice civile et commerciale
La Commission a adopté une proposition modifiée à la suite du vote du Parlement européen, le 7 février 2006 (3).
Ce dernier s’est prononcé en deuxième lecture le 25 octobre.
Le Conseil a accepté tous les amendements du Parlement européen et a approuvé l’acte en deuxième lecture le 11 décembre.
Le règlement a été signé par le Parlement européen et le Conseil le 12 décembre (4).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 16 mai, la Commission a adopté un rapport relatif au réseau judiciaire européen en matière civile et commerciale (1).
Elle estime que ce réseau a généralement amélioré la coopération judiciaire entre les États membres, mais qu’il est encore loin d’avoir développé toutes ses potentialités, principalement parce qu’il ne dispose pas encore de tous les moyens nécessaires à l’accomplissement de ses tâches.
La Commission envisage de présenter en 2007 une proposition législative amendant la décision qui a établi le réseau afin de résoudre ces problèmes.
Le rapport souligne par ailleurs l’importance du réseau comme outil essentiel à la réalisation d’un véritable espace européen de justice civile.
Le 29 juin, la Commission a présenté une communication sur la formation judiciaire dans l’Union européenne (2), tant en matière pénale que civile.
Analysant les dispositifs de formation judiciaire existants dans les États membres, elle formule des propositions pour l’avenir, en affirmant sa volonté politique de mobiliser des moyens importants et diversifiés au service de la formation des professionnels de la justice.
Selon la Commission, l’action devrait se concentrer dans trois directions: une meilleure connaissance des instruments juridiques de l’Union par les professionnels; une meilleure connaissance mutuelle des systèmes judiciaires des États membres; une amélioration de la formation linguistique.
La proposition introduit, en particulier, une possibilité limitée pour ces couples de choisir la loi applicable et le tribunal compétent dans les procédures de divorce et de séparation légale.
Le 17 juillet également, la Commission a adopté un livre vert sur le règlement des conflits de lois en matière de régime matrimonial, traitant notamment de la question de la compétence judiciaire et de la reconnaissance mutuelle.
L’initiative a pour but de lancer une consultation sur le sujet, étant donné les multiples difficultés que connaissent les citoyens européens en raison de la disparité des règles matérielles actuellement applicables dans les États membres et des règles de conflit de lois qui régissent la matière (4).
Un livre vert intitulé «L’amélioration de l’exécution des décisions de justice au sein de l’Union européenne: la saisie des avoirs bancaires» a été adopté par la Commission le 24 octobre (5).
Sa finalité est de lancer une vaste consultation auprès des parties intéressées sur les moyens d’améliorer l’efficacité de l’exécution des crédits monétaires en
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
À la suite de l’adoption, le 7 juillet 2005, d’une proposition de règlement modifiant le règlement (CE) n° 1348/2000 du Conseil du 29 mai 2000 relatif à la signification et à la notification dans les États membres des actes judiciaires et extrajudiciaires en matière civile et commerciale, la Commission a présenté une proposition modifiée le 1er décembre
Le 24 janvier, la Commission a présenté un rapport relatif au mandat d’arrêt européen et aux procédures de remise entre États membres (2).
Elle souligne que le mandat d’arrêt européen est désormais mis en œuvre par tous les États membres depuis l’adoption de la loi de transposition italienne en avril 2005.
Le 26 avril, la Commission a présenté un livre vert sur la présomption d’innocence (3), afin de déterminer si celle-ci est comprise de la même manière dans tous les États membres de l’Union européenne et quels droits en découlent.
Si la consultation fait apparaître un besoin en ce sens, la Commission envisage de faire figurer les droits découlant de la présomption d’innocence dans une proposition de décision-cadre.
Le 26 avril également, la Commission a adopté une proposition modifiée de directive relative aux mesures pénales visant à assurer le respect des droits de propriété intellec- tuelle (4
La proposition modifiée met en œuvre la communication de la Commission du 23 novembre 2005 (6) sur les conséquences de l’arrêt de la Cour du 13 septembre 2005 (7), aux termes duquel les dispositions de droit pénal nécessaires à la mise en œuvre effective du droit communautaire relèvent du droit communautaire.
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le but est de faciliter la coopération entre les États membres.
Coopération policière et douanière
Le 27 avril, le Conseil a adopté une recommandation relative à l’établissement d’accords entre la police, les douanes et autres services répressifs spécialisés en matière de prévention et de répression de la criminalité.
Ces accords formels ou autres arrangements au niveau national entre les différents services compétents visent un degré élevé de coopération et des actions communes multidisciplinaires
Le 18 décembre, le Conseil a adopté une décision-cadre destinée à simplifier l’échange de renseignements entre les services répressifs des États membres de l’Union (4).
Le 1er juin, le Conseil a approuvé des accords de coopération entre le Collège européen de police (CEPOL) et, respectivement, l’École nationale islandaise de police, le Centre d’enseignement supérieur norvégien de police et l’Institut de police suisse.
Ces accords sont conçus pour améliorer l’efficacité des forces de police dans la lutte contre le crime, particulièrement les crimes transfrontaliers en Europe, en organisant des formations communes pour les policiers supérieurs.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Lutte contre le terrorisme
Le 1er septembre, la Commission a adopté un livre vert sur les technologies de la détection dans les travaux de la police, des douanes et d’autres autorités de sécurité (4).
Lutte contre la criminalité
Le 21 février, la Commission a présenté une communication intitulée «Les déchéances de droits consécutives aux condamnations pénales dans l’Union européenne» (1).
Cette réglementation vise à assurer que de telles données sont disponibles à des fins d’enquête, de détection et de poursuite concernant les crimes graves définis par la législation de chaque État membre.
(1) COM(2006) 73.(2) COM(2006) 82.(3) Directive 2006/24/CE (JO L 105 du 13.4.2006).(4) COM(2006) 437.(5) Décision 2006/581/CE (JO L 234 du 29.8.2006).
Elle observe que les exigences définies par le Conseil (2) semblent être largement respectées par les États membres, que ce soit par l’application de lois nationales déjà existantes ou par la mise en œuvre de mesures législatives nouvelles et spécifi- ques.
Le 1er juin (3
), la Commission a proposé au Conseil que, avant même leur adhésion effective à l’Union, la Bulgarie, la Roumanie et la Turquie participent aux travaux de l’Observatoire européen des drogues et des toxicomanies (OEDT), dont le rôle est de fournir à l’Union européenne et à ses États membres une information objective, fiable et comparable sur les drogues et la toxicomanie.
Le 12 décembre, le Parlement européen et le Conseil ont remanié le règlement établis-
Le 26 juin, la Commission a adopté un livre vert sur le rôle de la société civile dans la politique en matière de drogue dans l’Union européenne (6).
(1) COM(2006) 187.(2) Décision-cadre 2002/629/JAI (JO L 203 du 1.8.2002).(3) COM(2006) 255, COM(2006) 256 et COM(2006) 257.(4) Règlement (CEE) n° 302/93 (JO L 36 du 12.2.1993).(5) Règlement (CE) n° 1920/2006 (JO L 376 du 27.12.2006).(6) COM(2006) 316.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ concentrer principalement sur trois questions: l’approfondissement de la sécurisation des frontières extérieures; les régularisations; l’emploi illégal des ressortissants de pays tiers résidant illégalement.
Cette approche est limitée sur le plan géographique à l’Afrique, dans la mesure où elle fait suite au mandat accordé à la Commission par le Conseil européen.
La communication propose des moyens pour intensifier le dialogue et la coopération avec l’Afrique sur tous les aspects des questions migratoires: les migrations légales et clandestines, le renforcement de la protection des réfugiés et une meilleure exploitation des liens entre la politique de migration et la politique de développement;
Pour sa part, en juillet, le Parlement européen a adopté une résolution concernant les stratégies et les moyens d’intégration des immigrés dans l’Union européenne.
En particulier, il accueille favorablement la proposition de la Commission visant à établir un Fonds européen d’intégration des ressortissants de pays tiers (3). De même, il invite le Conseil à arrêter une directive-cadre globale sur la migration légale et les États
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
139 membres à encourager la participation politique des immigrés et à décourager leur isolement politique et social.
En septembre, le Parlement a adopté une résolution concernant la politique commune d’immigration de l’Union européenne.
De son côté, en juillet, le Conseil a adopté des conclusions reconnaissant l’importance croissante des questions relatives à la migration comme partie intégrante des relations extérieures de l’Union européenne dans le cadre d’une approche équilibrée et complète de cette problématique.
Ces informations seront transmises à travers un site internet géré par la Commission. Une mesure nationale particulière notifiée par le biais de ce système pourra donner lieu à un échange de vues entre des experts des États membres et la Commission.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ de tous les citoyens de l’Union l’exemption appliquée par l’Australie, le Canada et les États-Unis.
Lors du sommet Union européenne-Russie qui s’est tenu à Sotchi le 25 mai, un accord a été conclu sur la facilitation de l’émission des visas pour les citoyens de l’Union européenne et de la Russie.
Le 31 mai, la Commission a adopté une proposition de règlement modifiant les instructions consulaires communes adressées aux représentations diplomatiques et aux postes consulaires, en liaison avec l’introduction d’éléments d’identification biométriques et de dispositions relatives à l’organisation de la réception et du traitement des demandes de visa (2).
3) concernant les droits à percevoir corres- juin, le Conseil a arrêté une décision ( pondant aux frais administratifs de traitement de la demande de visa.
Il prévoit une augmentation de ces droits en raison de la mise en œuvre du système d’information sur les visas et de la collecte des données biométriques pour les demandeurs de visa.
Le 13 juillet, la Commission a adopté une proposition de règlement modifiant la liste des pays tiers dont les ressortissants sont soumis à l’obligation de visa pour franchir les frontières extérieures des États membres et la liste de ceux dont les ressortissants sont
(1) COM(2006) 568.(2) COM(2006) 269.(3) Décision 2006/440/CE (JO L 175 du 29.6.2006).(4) Décision n° 896/2006/CE (JO L 167 du 20.6.2006).
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 19 juillet, la Commission a soumis une proposition de règlement en vue de lacréation d’équipes d’intervention rapide aux frontières (3).
Le Conseil européen a également souligné l’importance de la coopération et du dialogue avec les pays d’origine et de transit ainsi que celle de l’intégration des questions de migration dans la politique extérieure en général et dans la politique de développement en particulier.
Le 15 mars, le Parlement européen et le Conseil ont adopté un règlement établissant un code communautaire relatif au régime de franchissement des frontières par les personnes (code frontières Schengen) (5).
Pour sa part, le 19 juillet, la Commission a adopté une proposition de règlement établissant un code communautaire sur les visas (6).
Dans la coopération plus étroite de Schengen, une politique commune des visas a en effet été identifiée comme composante fondamentale de la création d’un secteur commun sans contrôles aux frontières intérieures.
La proposition incorpore tous les instruments juridiques régissant les décisions en matière de visas, complète certaines parties de la législation actuelle afin de tenir compte des développements récents et renforce la transparence ainsi que la sécurité juridique.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Les actes correspondants ont été adoptés par le Conseil le 20 décembre (2).
Espace de liberté, de sécurité et de justice:http://ec.europa.eu/justice_home/index_fr.htm
GESTION DU RISQUE
Le 26 septembre, la Commission a lancé une consultation publique concernant une action communautaire dans le domaine des services de santé en vue de formuler des propositions concrètes dans le courant de l’année 2007.
Information sur la santé
Le 10 mai, la Commission et les États membres ont lancé le nouveau site «SantéUE» (3) — le portail thématique à l’échelle européenne consacré à la santé publique.
Il s’agit d’un point d’accès unique pour trouver facilement de l’information sûre sur tout un ensemble de sujets relatifs à la santé.
Le 19 juin (4), la Commission a adopté un premier rapport sur l’application de la directive sur le sang (5). Ce rapport résume les mesures prises par les États membres pour encou- rager les dons de sang bénévoles et présente celles que la Commission entend adopter pour promouvoir l’autosuffisance de la Communauté européenne grâce à de tels dons.
Le 8 février, la Commission a adopté une directive relative aux règles techniques en matière de don, d’acquisition et d’expérimentation des cellules et tissus (6).
Promotion de la sécurité
Le 23 juin, la Commission a adopté une communication concernant des actions pour une Europe plus sûre ainsi qu’une proposition de recommandation du Conseil sur la prévention des blessures et la promotion de la sécurité (2).
Le RSI est un instrument qui vise à prévenir et à contrôler la propagation de maladies à travers le monde, tout en évitant les restrictions injustifiées aux échanges commerciaux et au trafic de voyageurs.
Protection des consommateurs
Le 11 mai, la Commission a adopté la décision 2006/502/CE (2) interdisant la vente de briquets non équipés de sécurité pour les enfants ainsi que celle de briquets ressemblant à des objets particulièrement attrayants pour les enfants (jouet, aliment, téléphone mobile).
Ce dernier a été adopté par le Parlement européen et le Conseil le 18 décembre (5).
La Commission a adopté, le 21 juin, une communication sur l’application de la directive 98/6/CE relative à la protection des consommateurs en matière d’indications des prix des produits offerts (6).
Elle considère que, bien que l’ampleur de ses répercussions ne soit pas encore clairement établie, cette directive n’a pas posé de problème majeur de transposition et contribue à mieux protéger les intérêts économiques des consommateurs.
Le 21 septembre, la Commission a adopté une communication sur l’application de la directive 97/7/CE concernant la protection des consommateurs en matière de contrats à distance (7).
Elle se félicite de l’adoption de mesures de transposition dans tous les États membres et ne formule à ce stade aucune proposition visant à réviser la directive.
Sécurité alimentaire, sécurité animale et bien-être des animaux
Grippe aviaire
En 2006, la grippe aviaire du type asiatique H5N1 a été détectée parmi des oiseaux sauvages dans quatorze États membres et dans des élevages de volailles domestiques dans cinq États membres.
Dans l’Union, la propagation du virus a pu être enrayée grâce
(1) COM(2006) 193.(2) JO L 198 du 20.7.2006.(3) COM(2006) 234 et COM(2006) 235.(4) Voir chapitre I du présent Rapport.(5) Décision n° 1926/2006/CE (JO L 404 du 30.12.2006).(6) COM(2006) 325.(7) COM(2006) 514.
GESTION DU RISQUE
Laboratoires communautaires de référence
Encéphalopathies spongiformes
Dans le sillage de sa «feuille de route» du 15 juillet 2005 (2) présentant les modifications qui pourraient être apportées à court, à moyen et à long terme aux mesures de l’Union européenne contre l’encéphalopathie spongiforme transmissible (EST), la Commission a adopté, le 21 novembre, un programme de travail (2006-2007) destiné à mettre en œuvre cette feuille de route (3).
Le 18 décembre, le Parlement européen et le Conseil ont fixé de nouvelles règles pour la prévention, le contrôle et l’éradication de certaines EST (4).
La Commission a proposé, le 12 juillet, de nouvelles règles harmonisées au niveau communautaire pour les produits phytopharmaceutiques (5).
Parmi les mesures énoncées dans la proposition de règlement figurent des critères d’autorisation plus clairs et des procédures allégées, des règles simplifiées en matière de protection des données, des dispositions relatives au remplacement de certaines substances actives par des produits plus sûrs et une réduction des essais sur les animaux vertébrés.
Le 28 juillet, la Commission a adopté un ensemble de propositions législatives (6) qui introduisent, pour la première fois, une législation communautaire harmonisée sur les enzymes alimentaires et améliorent les règles en vigueur concernant les arômes et les additifs.
(1) Règlement (CE) n° 776/2006 (JO L 136 du 24.5.2006).(2) COM(2005) 322.(3) SEC(2006) 1527.(4) Règlement (CE) n° 1923/2006 (JO L 404 du 30.12.2006).(5) COM(2006) 388.(6) COM(2006) 423, COM(2006) 425, COM(2006) 427 et COM(2006) 428.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 20 septembre, la Commission a adopté une communication intitulée «Une meilleure formation pour des denrées alimentaires plus sûres» (1).
Elle aborde la question de la formation des autorités compétentes des États membres et des pays tiers, chargées d’effectuer les contrôles nécessaires pour garantir la sécurité des denrées alimentaires et la protection des consommateurs dans l’Union européenne.
Le 25 octobre (2), la Commission a adopté un rapport sur la mise en œuvre par ses soins du règlement (CE) n° 1829/2003 sur les denrées alimentaires et les aliments pour animaux dans le cas de produits génétiquement modifiés (3).
Selon ce rapport, les coûts relatifs à la sûreté des transports peuvent être importants et sont actuellement supportés dans une large mesure par les usagers.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 20 décembre, le Parlement européen et le Conseil ont adopté la troisième directive relative au permis de conduire (3).
Pour rappel, cette directive poursuit trois objectifs principaux:
• lutter contre la fraude, en introduisant un seul modèle de permis (carte plastique), en limitant la validité administrative du permis à dix ans (avec une possibilité d’aller jusqu’à quinze ans) et en prévoyant l’introduction d’un microprocesseur optionnel;
• améliorer la sécurité routière, en créant un permis pour les cyclomotoristes, en renforçant l’accès progressif aux motocyclettes puissantes, en redéfinissant les catégories permettant de conduire les ensembles de véhicules «voitures + remorques lourdes» et en mettant en place une formation initiale et continue obligatoire des examinateurs;
• faciliter la libre circulation, en réaffirmant le principe de reconnaissance mutuelle des permis au sein de l’Union européenne et en harmonisant les règles de validité des permis ainsi que la périodicité des examens médicaux des conducteurs de poids lourds.
Le 19 mai, la Commission a adopté le règlement (CE) n° 768/2006 concernant la collecte et l’échange d’informations relatives à la sécurité des aéronefs empruntant les aéroports communautaires et à la gestion du système d’information (4), qui met en œuvre la directive 2004/36/CE du Parlement européen et du Conseil (5).
(1) COM(2006) 569.(2) COM(2006) 570.(3) Directive 2006/126/CE (JO L 403 du 30.12.2006).(4) JO L 134 du 20.5.2006.(5) JO L 143 du 30.4.2004.(6) JO L 377 du 27.12.2006.(7) JO L 373 du 31.12.1991.(8) Règlement (CE) n° 1900/2006 (JO L 377 du 27.12.2006).
), deux règlements modifiant le règlement (CE) n° 474/2006 afin de mettre à jour la liste communautaire en question.
Sûreté aérienne
Le 4 octobre, la Commission a adopté un règlement limitant la quantité de liquide pouvant être emportée à bord des aéronefs au départ des aéroports communautaires et améliorant les procédures de dépistage des passagers (5).
Cette décision constitue la conclusion tirée par la Commission face aux nouvelles formes de menaces terroristes révélées dans le cadre de l’action menée le 10 août par les autorités britanniqueschargées de la sécurité à l’aéroport de Heathrow.
Les autres décisions adoptées par la Commission au cours de l’année 2006 en matière de sûreté aérienne concernent notamment l’introduction d’une clause relative aux technologies (6) et de normestechniques pour les équipements d’imagerie radioscopique et les systèmes de détection
7), ainsi que les règles relatives à la sûreté du fret aérien (
Sûreté de la chaîne d’approvisionnement
Le 27 février, la Commission a adopté une communication sur le renforcement de la sûreté de la chaîne d’approvisionnement par transports (9).
Elle considère qu’il faut poser un premier jalon en vue d’améliorer la sûreté de l’ensemble de la chaîne d’approvisionnement.
Selon elle, la définition d’un cadre en la matière stimulera l’interconnectivité entre les différents modes de transports et les opérateurs.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ pour la reconstruction et le développement en faveur du Fonds pour la réalisation d’un massif de protection à Tchernobyl (1), en Ukraine.
Le 24 juillet, le Conseil a adopté la directive 2006/67/CE (2
68/414/CEE (3) faisant obligation aux États membres de maintenir un niveau minimal de stocks de pétrole brut et/ou de produits pétroliers.
La Commission a adopté en décembre une proposition de directive sur le «Programme européen de protection des infrastructures critiques» (PEPIC) (4) et une communication sur la protection des infrastructures critiques européennes dans les secteurs des transports et de l’énergie (5).
La communication propose aux États membres un ensemble de critères leur permettant de définir quelles sont les infrastructures critiques énergétiques et de transports de dimension européenne.
Protection civile et lutte contre les catastrophes
Gestion des inondations
Le 18 janvier, la Commission a adopté une proposition de directive relative à l’évaluation et à la gestion des inondations (6), qui vise à établir un cadre pour la gestion des risques d’inondations à l’échelle de l’Union européenne.
La proposition préconise trois obligations à la charge des États membres: l’évaluation préliminaire des risques d’inondation de leurs bassins hydrographiques et des zones côtières associées; l’établissement de cartes recensant les zones à risques d’inondations; l’élaboration de plans de gestion des risques pour les zones identifiées.
Le 26 janvier, la Commission a adopté une proposition de décision instituant un méca- nisme communautaire de protection civile (7).
Les principales urgences auxquelles l’Union a répondu à travers le mécanisme communautaire de protection civile en 2006 ont été les inondations en Europe centrale et
GESTION DU RISQUE
153 les feux de forêts en Espagne ainsi que, sur le plan externe, le tremblement de terre et l’éruption volcanique en Indonésie et la pollution marine au Liban.
Par ailleurs, la Commission a mis en place un bulletin quotidien d’information en ligne sur les catastrophes majeures autour du globe (1), facilitant ainsi le partage d’information entre les centres nationaux de crise et le public.
Protection des intérêts financiers de l’Union européenne
La Commission a proposé, en mai, la prorogation du programme Pericles jusqu’à la fin de 2013 (2).
Ce programme d’action en matière d’échanges, d’assistance et de forma- tion est destiné à la protection de l’euro contre le faux monnayage.
En mai également, la Commission a proposé de revoir les dispositions applicables aux enquêtes effectuées
En juin (
), elle a proposé de modifier et de prolonger jusqu’à la fin de 2014 le programme Hercule.
Ce programme vise à contribuer à la promotion d’actions dans le domaine de la protection des intérêts financiers de la Communauté.
Le 22 décembre (5), la Commission a proposé de modifier le règlement (CE) n° 515/97 du Conseil (6) relatif à l’assistance mutuelle entre les autorités administratives des États membres et à la collaboration entre celles-ci et la Commission en vue d’assurer la bonne application des réglementations douanière et agricole.
Dans le but de renforcer cette coopération, elle préconise notamment de permettre l’utilisation de la base de données du système d’information douanier dans les systèmes nationaux et de créer de nouveaux instruments (fichier d’identification des dossiers d’enquête douanière; répertoire central européen des données émanant des principaux fournisseurs de services dans le secteur du transport international de marchandises; infrastructure permanente de coordination des opérations douanières de surveillance permettant d’accueillir à l’OLAF des représentants des États membres).
Références générales et autres liens utiles
Consommateurs: http://ec.europa.eu/consumers/index_fr.htm
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Agence européenne pour la sécurité maritime:http://emsa.europa.eu/
Agence internationale de l’énergie atomique:http://www.iaea.org/
Office européen de lutte antifraude:http://ec.europa.eu/anti_fraud/index_fr.html
Chapitre V
L’Europe en tant que partenaire mondial
Renforcement du rôle de l’Union en tant qu’acteur global
À la suite de la réunion informelle des chefs d’État ou de gouvernement de Hampton Court, en octobre 2005, il avait été convenu que l’Union européenne devait prendre des mesures pour renforcer son action extérieure et le lien entre politiques internes et politiques externes, malgré le revers subi par le traité établissant une Constitution pour l’Europe.
En ce sens, le 8 juin,la Commission a adopté une communication présentant une série de propositions concrètes, ne nécessitant pas une modification du traité et visant à renforcer la cohérence, l’efficacité et la visibilité de l’Europe dans le monde (1).
Elle souhaite renforcer le rôle de l’Union en tant qu’acteur global à travers: une meilleure planification stratégique et un débat des intérêts de la planification stratégique à chaque nouvelle présidence du Conseil européen; un renforcement de la coopération entre la Commission et le secrétariat du Conseil; un approfondissement des relations avec les États membres à travers un programme d’échange de personnel avec leurs services diplomatiques et le secrétariat du Conseil.
Relations de proximité
Processus d’élargissement
Approche générale
Le 8 novembre, la Commission a adopté une communication intitulée «Stratégied’élargissement et principaux défis 2006-2007», accompagnée d’un rapport spécial sur la
D’une manière plus générale, une intensification du débat sur la valeur ajoutée des élargissements ainsi que sur la capacité d’absorption de l’Union avait été préconisée par la Commission dans sa communication du 10 mai intitulée «Un projet pour les citoyens — Produire des résultats pour l’Europe» (1).
Lors du Conseil européen des 14 et 15 décembre, les chefs d’État ou de gouvernement sont parvenus à un consensus renouvelé sur l’élargissement, qui prévoit la stricte conditionnalité à tous les stades des négociations d’adhésion.
De plus, les questions sensibles, telles que les réformes dans les domaines administratif et judiciaire et la lutte contre la corruption, devront être abordées assez rapidement au cours du processus de négociations.
L’Union s’abstiendra de fixer d’éventuelles dates limites pour l’adhésion tant que les négociations ne seront pas sur le point d’aboutir.
Enfin, le Conseil européen estime que le rythme de l’élargissement doit tenir compte de la capacité de l’Union à intégrer de nouveaux membres.
Bulgarie et Roumanie
Le 16 mai (2), la Commission a adopté un rapport de suivi sur le degré de préparation à l’adhésion à l’Union européenne de la Bulgarie et de la Roumanie.
Le 26 septembre, dans son deuxième rapport de suivi (3), la Commission estimait que ces deux pays avaient déployé des efforts considérables pour parachever leurs préparatifs d’adhésion à l’Union européenne depuis le rapport du mois de mai.
La Bulgarie et la Roumanie étaient suffisamment préparées pour remplir les critères politiques, économiques et de reprise de l’acquis au 1er janvier 2007.
Bien des défis énoncés dans le rapport de mai avaient été relevés depuis: un grand nombre de questions sectorielles avaient été réglées; quelques progrès avaient été enregistrés dans les domaines de la réforme judiciaire et de la lutte contre la corruption, le blanchiment de capitaux et la criminalité organisée.
Mais d’autres résultats tangibles devaient encore être obtenus.
Le nouveau rapport dressait l’inventaire des points nécessitant des travaux supplémentaires.
Il attirait l’attention sur les dispositions de l’acquis et du traité d’adhésion visant à garantir le bon fonctionnement des politiques et institutions de l’Union européenne après l’adhésion.
À la lumière des conclusions du rapport, la Commission, après consultation des États membres, a décidé de mettre sur pied un mécanisme de coopération et de vérification des progrès réalisés en matière de réforme du système judiciaire et
RELATIONS DE PROXIMITÉ
Le 13 décembre, la Commission a établi le mécanisme en question de coopération et de vérification des progrès réalisés par la Bulgarie et la Roumanie dans la réforme du système judiciaire et de lutte contre la corruption et la criminalité organisée.
À cet effet, chaque année, ces deux nouveaux États membres rédigeront un rapport sur les progrès ainsi réalisés.
La Commission transmettra au Parlement européen et au Conseil ses propres commentaires et conclusions sur ces rapports.
Le 23 janvier, le Conseil a arrêté une décision relative aux principes, aux priorités et aux conditions figurant dans le partenariat pour l’adhésion de la Turquie (1).
Le partenariat révisé comprend un ensemble de priorités qui se rapportent à la capacité de la Turquie de se conformer aux critères définis par le Conseil européen de Copenhague de 1993 et aux besoins du cadre de négociation adopté par le Conseil en octobre 2005.
Ces priorités, qui concernent à la fois la législation et la mise en œuvre s’y rapportant, ont été sélectionnées sur la base de ce qu’il est réaliste d’attendre de la Turquie.
Le 10 avril, le Conseil a approuvé la conclusion d’un accord avec la Turquie relatif à sa participation aux opérations de gestion des crises par l’Union européenne (2).
Le 29 novembre, la Commission a adopté une communication (3) où elle note que la Turquie n’a pas pleinement mis en œuvre le protocole additionnel à l’accord d’Ankara et que des restrictions à la libre circulation des marchandises, y compris des restrictions aux transports, sont encore appliquées.
La communication recommande en particulier, dans ces circonstances, que la Conférence intergouvernementale sur l’adhésion établie avec la Turquie n’ouvre pas de négociations sur huit chapitres et qu’aucun chapitre ne soit provisoirement clos jusqu’à ce que la Commission ait confirmé que la Turquie a pleinement mis en œuvre ses engagements relatifs au protocole additionnel.
Le Conseil du 11 décembre a fait siennes les recommandations de la Commission.
Le 14 février, le Conseil a adopté un règlement (4) remplaçant l’appellation «partenariat européen pour la Croatie» par l’expression «partenariat pour l’adhésion» afin de l’aligner sur celle utilisée pour le partenariat avec la Turquie.
Le 20 février, il a arrêté une
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL décision (1) relative aux principes, aux priorités et aux conditions figurant dans le partenariat pour l’adhésion de la Croatie.
Ces priorités portent notamment sur la capacité de la Croatie à remplir les critères définis par le Conseil européen de Copenhague de 1993 et les conditions assignées par le processus de stabilisation et d’association.
Autres pays des Balkans occidentaux
Les relations de l’Union européenne avec les pays des Balkans occidentaux ont continué leur progression de façon satisfaisante en 2006 après les progrès significatifs qui ont été réalisés en 2005.
Le 27 janvier, la Commission a adopté une communication intitulée «Les Balkans occidentaux sur la voie de l’Union européenne: renforcer la stabilité et la prospérité» (2).
Elle considérait que la perspective d’adhésion à l’Union européenne favorisait grandement les réformes politiques et économiques dans les Balkans occidentaux et contribuait à la réconciliation entre les peuples de la région.
Elle jugeait en outre que le renforcement de la politique de l’Union européenne dans la région, notamment dans les domaines d’intérêts communs pour lesquels existe une grande attente des peuples de la région, tels que la justice, la liberté, la sécurité, l’éducation et le commerce, constituait le meilleur moyen d’accroître la crédibilité du processus et de diminuer les risques politiques.
Aussi l’objectif de la Commission est-il de promouvoir la stabilité, la sécurité et la prospérité dans les Balkans occidentaux par l’intégration progressive de la région dans l’environnement européen.
La communication a été approuvée par les ministres des affaires étrangères de l’UE et des pays des Balkans occidentaux à Salzbourg le 11 mars 2006.
Les partenariats sont mis à jour afin de définir de nouvelles priorités d’action sur la base des résultats de rapports de la Commission sur les préparatifs des pays des Balkans occidentaux pour une meilleure intégration dans l’Union européenne (5) et de l’avis de la Commission sur la
RELATIONS DE PROXIMITÉ
159 candidature de l’ancienne République yougoslave de Macédoine à l’adhésion à l’Union européenne (1).
Il était accompagné de M. Rehn, membre de la Commission.
Ils ont encouragé les chefs d’État de ces pays à intensifier leurs efforts de réforme afin de progresser plus rapidement sur la voie vers l’Union européenne.
Le 9 janvier (2), la Commission a modifié, pour la huitième fois, un règlement du Conseil (3) instituant certaines mesures restrictives à l’appui de la mise en œuvre effi- cace du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY).
Le 10 mars, le Conseil a renouvelé d’autres mesures à cet effet, ciblant des personnes menant des activités susceptibles d’aider des personnes en liberté à continuer d’échapper à la justice alors qu’elles ont commis des crimes dont le TPIY les a accusées ou qui, par ailleurs, agissent d’une manière qui pourrait empêcher le TPIY de s’acquitter dûment de son mandat (4
), il avait abrogé la position commune 96/184/PESC (6
) concernant les exportations d’armes vers l’ex-Yougoslavie.
Le 6 avril, la Commission a adopté une proposition de règlement (7) relative à l’Agence européenne pour la reconstruction (AER), créée pour la mise en œuvre de l’aide communautaire à la Serbie-et-Monténégro, y compris le Kosovo, et à l’ancienne République yougoslave de Macédoine.
Étant donné que le règlement (CE) n° 2667/2000, qui a créé l’Agence, devait expirer le 31 décembre 2006, la Commission, s’appuyant sur son rapport de décembre 2005 sur l’avenir du mandat de l’Agence, a proposé de mettre fin aux activités de l’AER, tout en cherchant à obtenir la prolongation de ses mandats et statuts actuels pour une durée de deux ans, soit jusqu’au 31 décembre 2008, de manière à lui permettre de se désengager progressivement du programme CARDS (aide communautaire à la reconstruction, au développement et à la stabilisation). Le 28 novembre, le Conseil a arrêté le règlement correspondant (8).
Les négociations en vue d’un accord de stabilisation et d’association (ASA) avec la Bosnie-et-Herzégovine se sont déroulées conformément aux directives de négociation adoptées par le Conseil en novembre 2005.
Les négociations techniques en vue de l’ASA se sont clôturées en décembre 2006.
L’accord sera soumis à la signature dès que la Bosnie-et-Herzégovine aura réalisé des progrès suffisants dans les domainesclés indiqués par l’Union européenne, notamment en matière de réforme de la police.
Un dialogue économique avec la Bosnie-et-Herzégovine a également été entamé en janvier 2006 et une première réunion s’est tenue en avril.
Le 30 janvier, le Conseil avait par ailleurs nommé M. Schwarz-Schilling comme représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (3).
Le 21 mars, la Commission a proposé la signature et la conclusion d’un accord de stabilisation et d’association (ASA) ainsi que d’un accord intérimaire avec l’Albanie (4).
Les deux accords ont été signés le 12 juin (5
RELATIONS DE PROXIMITÉ
161 les dispositions de l’ASA relatives au commerce dans l’attente de la ratification de ce dernier, est entré en vigueur le 1er décembre.
En novembre 2005, la Commission avait présenté une proposition de partenariat européen actualisé pour la Serbie-et-Monténégro, y compris le Kosovo.
Il a été adopté par le Conseil en janvier 2006 (voir ci-dessus).
Le Monténégro ayant proclamé son indépendance en juin, la Commission a présenté une nouvelle proposition de partenariat européen actualisé (1) pour le seul Monténégro.
Cette proposition repose sur les parties de l’actuel partenariat européen pour la Serbie-et-Monténégro (Kosovo compris) consacrées au Monténégro, qui ont été réactualisées grâce à l’ajout de priorités relatives aux nouvelles compétences du Monténégro et aux défis devant lesquels sa qualité d’État indépendant le place.
Le 3 mai, la Commission a décidé de geler les négociations en vue d’un accord de stabilisation et d’association avec la Serbie et le Monténégro étant donné que les autorités ne remplissaient pas leurs engagements relatifs au Tribunal pénal international pour l’ex-Yougoslavie (TPIY).
Les négociations, qui avaient été ouvertes en octobre 2005, avaient jusqu’alors bien progressé.
Mais la Commission et le Conseil avaient toujours clairement indiqué que le rythme et la conclusion des négociations sur l’ASA étaient subordonnés à une entière collaboration avec le TPIY.
À la suite de la proclamation d’indépendance du Monténégro, le Conseil a adopté,le 24 juillet, un mandat permettant à la Commission de négocier l’accord de stabilisation et d’association (ASA) avec le Monténégro en s’inspirant des résultats obtenus précédemment, lors des négociations avec la Communauté étatique de Serbie-et-Monténégro. Les négociations ont débuté le 26 septembre.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL dans la mise en œuvre d’un certain nombre de mesures, en particulier dans le domaine des finances publiques, à déterminer en concertation étroite avec le Fonds monétaire international (FMI) et la Banque mondiale.
Cette aide jouera un rôle crucial, car elle permettra de faire la jonction jusqu’au règlement de la question du statut du Kosovo.
Elle sera indépendante des nouveaux arrangements en la matière et n’empêchera pas le soutien communautaire et international supplémentaire qui sera vraisemblablement requis dès la résolution de la question du statut, après 2007.
Cette aide exceptionnelle, qui peut aller jusqu’à 50 millions d’euros, a fait l’objet d’une décision du Conseil, le 30 novembre (1).
Le 15 septembre, le Conseil a adopté une autre action commune (2), concernant la création d’une équipe de l’Union européenne chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne.
Politique européenne de voisinage (PEV)
Le 23 janvier, le Conseil a arrêté une décision (3) permettant aux pays visés par la PEV, ainsi qu’à la Russie, de bénéficier du programme d’assistance technique et d’échange d’informations (TAIEX).
Le 24 mai, la Commission a adopté une proposition modifiée (4) de règlement portant dispositions générales concernant la création d’un instrument européen de voisinage et de partenariat.
Cette proposition modifiée est intervenue à la suite de l’accord interinstitutionnel du 17 mai sur le cadre financier pluriannuel 20072013 (5).
Le règlement correspondant a été adopté par le Parlement européen et le Conseil le 24 octobre (6).
Le 4 décembre, la Commission a adopté une communication relative au renforcement de la politique européenne de voisinage (7), qui comporte des propositions concrètes à cet effet dans plusieurs domaines.
163 secteurs (1), qui porte sur les sept premiers pays bénéficiaires de cette politique dont les plans d’action PEV ont été mis en œuvre à partir de 2005.
Le 4 décembre également, la Commission a adopté une communication concernant la participation des pays partenaires PEV aux travaux des agences communautaires et aux programmes communautaires.
Coopération avec les pays de la Méditerranée
Un sommet euro-méditerranéen, auquel a participé Mme Ferrero-Waldner, membre de la Commission, s’est tenu les 27 et 28 novembre à Tampere (Finlande).
Les participants ont examiné les progrès accomplis dans la mise en œuvre du programme de travail sur cinq ans convenu au sommet de Barcelone en 2005.
Ils ont également exposé leurs priorités pour 2007, qui comprennent: un travail commun sur la lutte contre le terrorisme; la libéralisation des échanges en matière de produits agricoles et de services, le droit d’établissement, la convergence réglementaire et le renforcement des investissements; une conférence ministérielle sur l’énergie; une conférence ministérielle sur la migration; la mise en œuvre de l’initiative «Horizon 2020» portant sur la lutte contre la pollution en Méditerranée; le lancement par la Commission d’un système de bourses pour les étudiants de la région et la tenue d’une conférence ministérielle sur l’enseignement supérieur; la mise en œuvre du plan d’action convenu par la première réunion ministérielle à Istanbul en 2006 sur le renforcement du rôle des femmes dans la société.
D’autres conférences euro-méditerranéennes portant sur des thèmes plus spécifiques se sont tenues au cours de l’année:
• le 24 mars, les ministres du commerce de l’Union européenne et des pays méditerranéens se sont réunis à Marrakech afin de promouvoir le commerce et les relations économiques dans toute la région méditerranéenne.
Lors de cette première conférence ministérielle suivant le sommet de Barcelone de 2005 qui marquait le dixième anniversaire du processus, les partenaires euro-méditerranéens ont renouveléleur engagement en faveur de la création d’une zone de libre-échange euroméditerranéenne à l’horizon de 2010;
• une conférence euroméditerranéenne des ministres de l’industrie s’est tenue à Rhodes les 21 et 22 septembre.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL l’engagement commun, pris par les parlementaires et associations professionnelles des deux côtés de la Méditerranée, de promouvoir une coordination des politiques agricoles et de renforcer la coopération entre opérateurs européens etméditerranéens dans l’objectif de créer une politique agricole commune euroméditerranéenne.
Le 17 octobre, la Commission a présenté une communication consacrée à une revue de la facilité euroméditerranéenne d’investissement et de partenariat (FEMIP), à laquelle elle a procédé en étroite coopération avec la Banque européenne d’investissement (1).
Tout en soulignant la contribution positive de cet instrument en faveur de la mobilisation de fonds, elle préconise d’améliorer sa capacité à influer sur les réformes économiques.
Le 14 février, le Conseil a conclu un accord euro-méditerranéen d’association avec le e r
Le 16 octobre, le Conseil s’est prononcé en faveur de l’adoption, par le Conseil d’association institué dans le cadre de cet accord, d’une recommandation portant sur la mise en œuvre d’un plan d’action Union européenne-Liban.
Lorsque le Liban aura mené ses procédures internes à leur terme, le plan d’action sera conjointement et formellement adopté par le Conseil d’association.
Le plan d’action constitue un instrument decoopération économique et politique élargi de la politique européenne de voisinage.
En effet, outre les domaines prévus dans l’accord d’association, il prévoit également la mise en œuvre d’une coopération étendue à des domaines relevant des compétences des États membres et relatives à la politique étrangère et de sécurité commune.La mise en œuvre de ce plan d’action devrait contribuer à l’intensification des relations avec le Liban, qui passent par un degré élevé d’intégration économique, un approfondissement de la coopération politique et un rapprochement de la réglementation et des normes libanaises de celles de l’Union.
Le 7 juin, la Commission a adopté une proposition (3) de décision du Conseil en vue de l’adoption, par le Conseil d’association institué par l’accord euro-méditerranéen, d’une recommandation portant sur la mise en œuvre du plan d’action Union européenneÉgypte.
La Commission, en étroite collaboration avec le Conseil, a mené des discussions exploratoires avec l’Égypte sur un projet de plan d’action, appelé à couvrir une période de trois à cinq ans.
Comme pour d’autres pays méditerranéens, ce plan d’action est un outil général pour la coopération économique et politique, portant à un degré plus élevé les engagements et objectifs contenus dans l’accord euro-méditerranéen.
Le Conseil d’association Union européenne-Jordanie s’est réuni à Bruxelles le 14 novembre.
Il a fait le point sur le développement des relations bilatérales entre les deux parties.
L’Union a déclaré apprécier l’engagement de la Jordanie, sa contribution de longue date au partenariat euro-méditerranéen et sa participation au programme de travail quinquennal, qui expose des objectifs à moyen terme: partenariat politique et de sécurité; croissance et réformes économiques viables; éducation et échanges socioculturels; migrations, intégration sociale, justice et sécurité.
D’autres aspects relatifs à la politique de l’Union européenne vis-à-vis de certains pays de la Méditerranée et du Moyen-Orient sont évoqués ci-après sous l’angle de la contribution de l’Union à la sécurité dans le monde.
Coopération avec les pays d’Europe de l’Est
La mise en œuvre effective du plan d’action PEV de 2005 a progressé, grâce à des modalités de mise en œuvre annuelles fixant une vaste série de priorités et d’échéances pour 2006.
Le Conseil de coopération UE-Ukraine et d’autres structures compétentes de l’accord de partenariat et de coopération ont examiné la mise en œuvre du plan d’action.
Les progrès accomplis ont fait l’objet d’évaluations globales réalisées en mars et novembre.
Dans une résolution du 6 avril, le Parlement européen a salué la manière démocratique et transparente dont les élections législatives du 26 mars se sont déroulées en Ukraine.
Le 13 septembre, la Commission a adopté une recommandation en vue d’ouvrir des négociations avec l’Ukraine pour un nouvel accord renforcé destiné à remplacer l’accord actuel de partenariat et de coopération conclu en 1998 pour une durée de dix ans.
Après la réunion à Bruxelles, le 14 septembre, du Conseil de coopération entre les deux parties, le sommet Union européenne-Ukraine a eu lieu à Helsinki le 27 octobre, avec la participation de M. Barroso, président de la Commission, et de Mme Ferrero-Waldner, membre de la Commission.
Le sommet a notamment fait le point sur le progrès des initiatives communes lancées dans des domaines tels que l’énergie et les questions frontalières ainsi que sur la mise en œuvre du plan d’action UE-Ukraine de 2005.
Des progrès ont par ailleurs été constatés en ce qui concerne la gestion transparente de la frontière nationale entre l’Ukraine et la Moldova.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
En marge de la réunion du mois de novembre, l’Ukraine et la Moldova ont signé des accords concernant l’échange d’informations douanières et relatives aux frontières, en présence de Mme Ferrero-Waldner, membre de la Commission.
La mise en œuvre effective du plan d’action PEV de 2005 a progressé, grâce à des modalités de mise en œuvre annuelles fixant une vaste série de priorités et d’échéances pour 2006.
Le Conseil de coopération UE-Moldova et d’autres structures compétentes de l’accord de partenariat et de coopération ont examiné la mise en œuvre du plan d’action.
Les progrès accomplis ont fait l’objet d’évaluations globales réalisées en mars et novembre.
Depuis le 1er janvier, la Moldova bénéficie du système de préférences généralisées plus (SPG+).
La Moldova et la Commission ont encore progressé sur la voie de l’octroi pos- sible de préférences commerciales autonomes supplémentaires à ce pays.
Des progrès ont par ailleurs été constatés en ce qui concerne la gestion transparente de la frontière nationale entre la Moldova et l’Ukraine (voir ci-dessus).
La Commission a continué de soutenir les efforts visant à trouver un règlement au conflit en Transnistrie.
Elle a organisé des séminaires à l’intention du secteur des entreprises transnistrien en septembre et novembre, afin de délivrer un message clair quant aux possibilités d’échanges commerciaux existant avec l’Union et quant à la nécessité, à cet égard, de travailler dans le cadre moldove officiel.
En outre, la Commission a achevé les préparatifs en vue du lancement de négociations avec la Moldova pour la conclusion d’accords relatifs à l’assouplissement des procédures en matière de visas ainsi que d’accords de réadmission.
Le Conseil a adopté des directives de négociation à cet effet, le 19 décembre.
Les relations entre l’Union européenne et le Belarus se sont figées après la condamnation internationale des élections présidentielles organisées le 19 mars 2006.
Malgré les avertissements de la communauté internationale, ces élections se sont tenues en violation des normes électorales internationales, et l’Union européenne a réagi en imposant, le 18 mai, des mesures restrictives à l’encontre de certains fonctionnaires du Belarus et du président Lukachenko (1).
Ainsi, le Conseil a gelé tous les fonds et ressources économiques des personnes responsables des violations des normes électorales internationales et a établi une liste de trente-six personnes concernées par ces mesures, y compris le président Lukachenko.
Le 21 novembre, la Commission a présenté un document décrivant ce que l’Union pourrait apporter au Belarus si le pays s’engageait dans un processus de démocratisation et de respect des droits de l’homme et de l’État de droit.
Le document contient des exemples concrets des bénéfices que pourrait retirer la population du Belarus d’un rapprochement entre le pays et l’Union dans le cadre de la politique européenne de voisinage.
Coopération avec les pays du Caucase du Sud
Mme Ferrero-Waldner, membre de la Commission, s’est rendue dans le Caucase du Sud, les 16 et 17 février et les 2 et 3 octobre, en vue d’examiner les plans d’action PEV, les
Les versions finales des plans d’action PEV avec l’Arménie, l’Azerbaïdjan et la Géorgie ont été établies à l’occasion de la visite des ministres de la troïka des 2 et 3 octobre.
Les textes ont été officiellement proposés par la Commission les 24, 25 et 26 octobre et adoptés au cours des réunions des Conseils de coopération qui se sont tenues le 14 novembre à Bruxelles avec chacun de ces trois pays.
Lors de ces réunions, les représentants de l’Union et des autres parties ont réaffirmé leur volonté de travailler de concert afin de tirer pleinement parti des opportunités offertes par les plans d’action PEV respectifs.
Le Conseil de coopération Union européenne-Arménie a fait le point sur l’évolution de la situation dans le Caucase du Sud ainsi que sur les réformes politiques et économiques entreprises en Arménie.
Les questions relatives à l’énergie, notamment celle de l’état d’avancement du déclassement de la centrale nucléaire de Medzamor, ont également été traitées.
Enfin, l’Union européenne a souhaité aborder les thèmes des droits de l’homme et de la bonne gouvernance, qui constituent des éléments essentiels du dialogue bilatéral, et a insisté sur l’extrême importance d’organiser les prochaines élections législatives en Arménie, prévues pour le printemps 2007, dans le respect total des engagements pris dans le cadre de l’Organisation pour la sécurité et la coopération en Europe et du Conseil de l’Europe.
Lors du Conseil de coopération Union européenne-Azerbaïdjan, l’Union a exprimé ses préoccupations face aux événements récents en Azerbaïdjan, en particulier dans le domaine de la liberté de la presse et des autres médias.
Par ailleurs, un échange de vues fructueux a eu lieu au sujet des relations entre les parties dans le secteur énergétique, au lendemain de la signature par les présidents Barroso et Aliyev, le 7 novembre, d’un protocole d’accord concernant l’établissement d’un partenariat entre l’Azerbaïdjan et l’Union dans le domaine de l’énergie.
Le Conseil de coopération Union européenne-Géorgie a fait le point sur les relations entre les deux parties, de même que sur les réformes politiques et économiques entreprises en Géorgie, ainsi que sur l’évolution récente des relations entre cette dernière et la Russie.
Partenariat stratégique avec la Russie
Les participants se sont mis d’accord sur une approche permettant de développer un nouveau cadre de relations entre l’Union européenne et la Russie afin de remplacer l’accord de partenariat et de coopération existant.
Le sommet a également donné une impulsion nouvelle à la mise en œuvre des quatre feuilles de route relatives aux espaces communs convenues entre l’Union européenne et la Russie.
Des accords sur la facilitation de la délivrance des visas et la réadmission ont également été signés.
À la suite du sommet, le Parlement européen a adopté, le 15 juin, une résolution dans laquelle il insiste sur l’importance d’un partenariat renforcé et amélioré entre l’Union européenne et la Russie, basé sur l’interdépendance et des intérêts partagés dans le développement de chacun des quatre espaces communs.
Il souligne l’importance stratégique de la coopération sur l’énergie et la nécessité de collaborer avec la Russie en vue de favoriser la paix, la stabilité et la sécurité et de lutter contre le terrorisme international, l’extrémisme violent, les drogues, la traite des êtres humains et la criminalité organisée transfrontalière.
Néanmoins, le Parlement se dit déçu de l’absence de progrès accompli en faveur de la résolution du conflit en Transnistrie et au Caucase du Sud et de l’absence de volonté des autorités russes d’engager avec le Belarus un véritable processus de démocratisation.
Par ailleurs, dans une résolution du 25 octobre, le Parlement européen a rendu hommage au travail et aux mérites d’Anna Politkovskaïa, journaliste russe d’investigation, retrouvée assassinée.
Il demande à la Commission et aux États membres d’adopter une position ferme lors des négociations pour le renouvellement de l’accord de partenariat et de coopération avec la Russie, en insistant sur la protection de la liberté de la presse et le respect d’un journalisme indépendant, conformément aux normes européennes en la matière.
Le 25 novembre, un second sommet Union européenne-Russie s’est tenu à Helsinki en présence de M. Barroso, président de la Commission.
Les participants ont examiné la mise en œuvre des feuilles de route pour les espaces communs et ont notamment procédé à des échanges de vues sur les perspectives d’intégration économique profonde et globale de la Russie après son accession à l’Organisation mondiale du commerce.
Un protocole d’accord a été signé en vue de la suppression progressive des redevances de survol de la Sibérie.
À l’issue de cette réunion, les Premiers ministres norvégien et islandais se sont joints aux dirigeants de l’Union et de la Russie pour un sommet sur la dimension septentrionale qui a approuvé une déclaration politique et un document-cadre relatifs au lancement d’une nouvelle politique concernant la dimension septentrionale le 1er janvier 2007.
Le 13 décembre, les résultats de ce second sommet ont fait l’objet d’une résolution du Parlement européen.
Le 16 novembre, ce dernier avait appelé de ses vœux la définition
Le 22 décembre, la Commission a présenté un rapport, dans lequel elle porte une appréciation positive, sur le fonctionnement de la facilitation du transit pour les personnes entre la région de Kaliningrad et le reste de la Russie (1).
Références générales et autres liens utiles
Direction générale de l’élargissement:http://ec.europa.eu/enlargement/index_fr.htm
Politique européenne de voisinage (PEV):http://ec.europa.eu/world/enp/index_fr.htm
Pays de la Méditerranée du Sud et du Moyen-Orient: http://ec.europa.eu/comm/external_relations/med_mideast/intro/index.htm
Présence de l’UE dans l’économie mondiale
Une préoccupation récurrente de l’Union européenne en 2006 aura été la poursuite du cycle de Doha, à la suite des résultats mitigés du sommet de l’Organisation mondiale
Celle-ci n’a duré que quelques heures, sans aboutir à aucun progrès, ce qui a déterminé la décision du directeur général de l’OMC, M. Lamy, de proposer la suspension sine die des négociations.
Les 9 et 10 septembre, une réunion ministérielle s’est tenue à Rio de Janeiro, à l’invitation des pays du G20, avec la participation de M. Mandelson, membre de la Commission, pour évaluer les raisons de cet échec.
M. Mandelson s’est ensuite rendu aux États-Unis, à la fin de septembre, pour s’entretenir avec les autorités américaines sur les moyens de relancer le cycle des négociations.
Au Conseil général de novembre, M. Lamy a annoncé une reprise «souple» des travaux.
Règlement des différends
En 2006, l’Union européenne a été partie prenante dans 36 différends soumis à l’OMC (18 en tant que plaignante, 18 en tant que défenderesse).
La plupart de ces différends l’opposaient aux États-Unis (neuf en tant que plaignante, cinq en tant que défenderesse).
Les plus notables ont été les différends «Airbus/Boeing» introduits par l’Union et les États-Unis au motif de prétendues subventions accordées à ces constructeurs d’aéronefs civils gros porteurs.
L’Union et les États-Unis ont présenté une demande actualisée au groupe spécial respectivement les 20 et 31 janvier.
L’année 2006 a été marquée par la première affaire introduite par l’Union en qualité de plaignante contre la Chine et concernant des mesures affectant les importations de pièces automobiles (demande d’établissement d’un groupe spécial le 15 septembre).
En tant que défenderesse, l’Union a vu l’OMC rejeter la grande majorité des arguments américains concernant le régime douanier communautaire (rapport de l’organe d’appel du 13 novembre) et rendre une décision dans une affaire introduite par l’Argentine, le Canada et les États-Unis contre l’Union concernant un prétendu moratoire de facto sur l’approbation d’organismes génétiquement modifiés (rapport du groupe spécial le 29 septembre).
Au 30 novembre, 59 enquêtes concernant des mesures antidumping, antisubventions ou mesures de sauvegarde ont été ouvertes.
Au total, il y avait 76 enquêtes en cours.
À la même date, 134 mesures antidumping et 12 mesures compensatoires ainsi que plusieurs engagements émanant de 12 pays étaient en vigueur.
En matière d’antidumping, un total de 9 mesures provisoires et de 13 mesures définitives ont été imposées.
Le 6 décembre, la Commission a adopté un livre vert intitulé «L’Europe dans le monde: les instruments de défense commerciale de l’Europe dans une économie mondiale en
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
Crédits à l’exportation
En août, la Commission a adopté une proposition (2) en vue d’une nouvelle décision visant à remplacer la décision du Conseil du 22 décembre 2000, afin d’incorporer en droit communautaire la version la plus récente de l’arrangement de l’Organisation de coopération et de développement économiques (OCDE) sur les crédits à l’exportation bénéficiant d’un soutien public, qui est entré en vigueur au début du mois de décembre 2005.
Une modification du règlement (CE) n° 1334/2000 du Conseil (le règlement principal) instituant un régime communautaire de contrôle des exportations de biens et technologies à double usage a été adoptée le 27 février (3).
Cette modification a approuvé la liste la plus récente de contrôle des biens et technologies à double usage en matière d’exportations.
Le 18 décembre, la Commission a présenté une communication sur la révision du régime communautaire de contrôle des exportations en ce domaine (4).
Elle a également soumis des propositions afin de modifier/reformuler le règlement (5), de manière à intégrer les recommandations figurant dans l’évaluation de 2004 par les pairs de la mise en œuvre du règlement dans les États membres et de s’aligner sur les obligations définies dans la résolution 1540 (2004) des Nations unies sur les contrôles des exportations.
Accès aux marchés extérieurs
La Commission a continué à développer l’information contenue dans la base de données interactive et gratuite «Accès aux marchés» (6), afin de fournir des informations encore plus adaptées aux besoins des utilisateurs.
En outre, conformément à la communication du 4 octobre sur l’économie mondialisée, qui exprime l’intention de centrer plus nettement la stratégie européenne d’accès aux marchés sur les barrières
Accès aux marchés de l’Union
Le 13 novembre, le Conseil a adopté des directives de négociation d’accords portant sur des limitations quantitatives pour certains produits sidérurgiques avec la Russie, l’Ukraine et le Kazakhstan.
Les négociations sur ces accords sont en cours.
Le 11 décembre, le Conseil a adopté des règlements relatifs à des mesures autonomes fixant des limites quantitatives aux importations d’acier en provenance de ces trois pays afin de couvrir la période intermédiaire comprise entre le 1er janvier 2007 et l’entrée en vigueur de ces accords (3).
Les mesures autonomes prévoient également des dispositions en matière d’élargissement (arrangements transitoires d’expédition).
Le 18 décembre, la Commission a adopté un règlement prorogeant jusqu’au 31 décembre 2009 le système de surveillance préalable pour certains produits sidérurgiques (4).
Le 14 septembre, le Conseil a autorisé la Commission à négocier un accord avec le Belarus sur le commerce des produits textiles.
À la suite de l’accord intervenu avec ce pays, le Conseil a adopté, le 19 décembre, une décision relative à la signature et à l’application provisoire de l’accord à partir du 1er janvier 2007.
Un processus analogue a été engagé pour la prorogation d’un accord sur le commerce des produits textiles avec l’Ukraine.
À la suite de l’accord intervenu avec ce pays, la Commission a adopté, le 27 novembre, une proposition de décision du Conseil concernant la signature et l’application provisoire de l’accord à partir du 1er janvier 2007, afin
(1) COM(2006) 567.(2) http://exporthelp.europa.eu/.(3) JO L 360 du 19.12.2006.(4) Règlement (CE) n° 1915/2006 (JO L 365 du 21.12 2006).
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
173 d’assurer la sécurité juridique d’un tel commerce jusqu’à ce que l’Ukraine ait achevé le processus d’adhésion à l’Organisation mondiale du commerce (1).
Elle se traduirait notamment par la mise en place d’une douane informatisée paneuropéenne, la mise en œuvre du code des douanes modernisé ou des échanges d’informations et de meilleures pratiques avec les administrations douanières des pays tiers.
Relations transatlantiques
«L’initiative économique transatlantique» a vu le jour en 2005 à l’occasion du sommet Union européenne - États-Unis.
En 2006, les efforts développés à ce titre ont porté sur les objectifs suivants: promouvoir la coopération en matière de normes et de réglementation; favoriser l’ouverture et la compétitivité des marchés des capitaux; encourager la coopération dans la lutte contre le blanchiment de capitaux et le financement du terrorisme; stimuler l’innovation et le développement technologique; favoriser les échanges commerciaux, les voyages et la sécurité; promouvoir l’efficacité énergétique, les droits de propriété intellectuelle, l’investissement, la politique de concurrence, la passation de marchés publics et les services.
Le Parlement européen a adopté, le 1er juin, une importante résolution concernant l’amélioration des relations entre l’Union européenne et les États-Unis en remplaçant l’agenda transatlantique existant par un accord de partenariat transatlantique (APT), qui devrait entrer en vigueur en 2007.
Selon le Parlement européen, l’APT devrait élargir l’agenda actuel dans les domaines politique, économique et de la sécurité.
Dans une résolution du 13 juin, le Parlement européen s’est par ailleurs inquiété de la situation des prisonniers dans le centre de détention de Guantánamo.
Le sommet Union européenne - États-Unis s’est tenu à Vienne le 21 juin.
L’Union était représentée par M. Schüssel, chancelier autrichien et président en exercice du Conseil, Mme Plassnik, ministre autrichienne des affaires étrangères, M. Barroso, président de la Commission, Mme Ferrero-Waldner et M. Mandelson, membres de la Commission, ainsi que par M. Solana, secrétaire général du Conseil et haut représentant pour la PESC.
Les États-Unis étaient représentés par le président, M. Bush, et son secrétaire d’État, Mme Rice.
Les discussions ont porté essentiellement sur quatre sujets: la politique étrangère, avec une attention particulière portée à l’Iran, au Moyen-Orient et à la promotion de la démocratie; l’énergie, avec notamment l’idée de renforcer la coopération stratégique entre l’Union européenne et les États-Unis dans ce domaine et de promouvoir l’instauration de bonnes pratiques sur les marchés de l’énergie; l’économie et les échanges commerciaux, dont l’élément essentiellement discuté a concerné les progrès vers la conclusion du cycle de négociations engagé à Doha dans le cadre de l’Organisation mondiale du commerce; le changement climatique et la manière la plus efficace d’y faire face.
Ce sommet a également été l’occasion de lancer un plan d’action commun Union européenne - États-Unis sur le renforcement global des droits de propriété intellectuelle, grâce à une coopération plus étroite dans le domaine des douanes, notamment par l’échange des données.
En outre, le sommet a permis le renouvellement du programme de coopération dans le domaine de l’enseignement supérieur et dans celui de l’enseignement et de la formation professionnels.
La Cour de justice des Communautés européennes ayant annulé l’accord avec les États-Unis sur le traitement et le transfert de données personnelles des passagers aériens, la Commission a recommandé, le 16 juin (1), que le Conseil et elle-même agissent ensemble pour notifier aux États-Unis la dénonciation de l’accord.
Cette dénonciation a pris effet au 30 septembre.
PRÉSENCE DE L’UE DANS L’ÉCONOMIE MONDIALE
Relations avec les pays d’Europe de l’Est
Les relations politiques et économiques avec les pays d’Europe de l’Est ainsi qu’avec les pays des Balkans, du Caucase du Sud et d’Asie centrale sont traitées à la section 1 du présent chapitre.
Approche générale
Le 25 janvier, en se situant dans le cadre des perspectives financières 2007-2013, la Commission a présenté un programme thématique de coopération avec les pays industrialisés et les autres pays à revenu élevé (2).
Ces partenaires, vis-à-vis desquels l’Union poursuit des intérêts stratégiques, sont les principaux pays de l’OCDE non membres de l’Union européenne, certains pays et territoires asiatiques et les pays du Conseil de coopération du Golfe.
La coopération devrait s’articuler autour de cinq priorités: la diplomatie publique; la promotion de partenariats économiques, de la collaboration commerciale et de la coopération scientifique et technologique; la promotion des liens entre les peuples, notamment grâce au développement de la coopération en matière d’éducation; les activités de dialogue; les activités de sensibilisation.
En juin, lors des discussions entre le Parlement européen, le Conseil et la Commission sur le paquet d’instruments régissant la coopération avec les pays non membres de l’Union, il a été convenu que la coopération avec les pays industrialisés ferait l’objet d’un instrument spécifique qui reprendrait le contenu de la communication du 25 janvier.
Les chefs d’État ou de gouvernement se sont réunis à Saint-Pétersbourg du 15 au 17 juillet, avec la participation de M. Barroso, président de la Commission, et de M. Vanhanen, Premier ministre finlandais et président en exercice du Conseil.
À l’issue du sommet, les participants ont notamment adopté une déclaration sur la lutte contre le piratage et la contrefaçon, qui menacent le développement durable, l’innovation et la santé des consommateurs.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
En plus de M. Barroso, président de la Commission, et de Mme Ferrero-Waldner, membre de la
Commission, l’Union européenne était représentée par M. Schüssel, chancelier autrichien et président en exercice du Conseil, ainsi que M. Solana, secrétaire général du Conseil et haut représentant pour la politique étrangère et de sécurité commune.
La rencontre a essentiellement porté sur les aspects politique et économique de la relation Union européenne-Japon, sur les problèmes mondiaux, en particulier les problèmes énergétiques, ainsi que sur diverses questions internationales, dont la coopération régionale en Asie de l’Est et les relations avec la Chine, la péninsule coréenne, la Russie, l’Iran et le Moyen-Orient.
Le troisième sommet entre l’Union européenne et la Corée du Sud, qui s’est tenu à Helsinki le 9 septembre, a réuni M. Barroso, président de la Commission, Mme Ferrero-Waldner, membre de la Commission, M. Vanhanen, Premier ministre finlandais et président en exercice du Conseil, M. Solana, haut représentant pour la politique étrangère et de sécurité commune, ainsi que M. Roh Moo-hyun, le président coréen.
Sur le plan économique, les discussions ont porté sur les moyens de renforcer les relations commerciales, déjà très importantes, entre les deux parties.
La question du lancement de négociations pour un accord bilatéral de libre-échange a notamment été évoquée.
Sur le plan politique, les discussions ont été axées sur l’évolution de la situation dans la péninsule coréenne, les relations intercoréennes ainsi que sur d’autres questions internationales.
Lors du sommet, un accord entre la Communauté européenne et la Corée du Sud a par ailleurs été signé pour le développement du système mondial de navigation par satellite (GNSS).
Le 27 février, le Conseil a adopté une série de décisions en vue de conclure avec la Suisse divers accords permettant à ce pays de participer: aux programmes communautaires MEDIA Plus et MEDIA Formation dans le domaine de l’audiovisuel; à l’Agence européenne pour l’environnement et au réseau européen d’information et d’observation pour l’environnement; à la coopération statistique avec l’Union européenne.
Le 27 février également, un mémorandum d’entente a été signé par les présidents du Conseil et de la Commission au sujet d’une contribution suisse d’un milliard de francs suisses sur cinq ans au financement de projets destinés à réduire les disparités socioéconomiques dans les dix nouveaux États membres de l’Union.
Pour tenir compte de cet élargissement, des adaptations ont par ailleurs été apportées à des accords bilatéraux sectoriels avec la Suisse, par exemple en matière de libre circulation des personnes ou de marchés publics.
Le 15 mai, le Conseil a approuvé la conclusion d’un accord de coopération scientifique et technologique avec la Suisse.
Le 10 août, il a approuvé un accord relatif à la participation de la Suisse à l’opération militaire d’appui de l’Union européenne à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral appelé à se dérouler dans ce pays (opération EUFOR RD Congo).
Pays de l’Espace économique européen
Le 27 février, le Conseil a approuvé un projet d’accord administratif organisant les rapports entre l’Agence européenne de défense et le ministère norvégien de la défense.
Le 21 février (1), le Conseil a conclu un protocole qui rend applicables à l’Islande et à la Norvège les dispositions relatives à la détermination de l’État responsable de l’examen d’une demande d’asile introduite dans un autre État membre, en Islande ou en Norvège, par un ressortissant d’un État tiers.
Le 27 juin, le Conseil a approuvé la signature d’un accord sur une procédure de remise entre les États membres de l’Union et l’Islande et la Norvège, fondée sur le mandat d’arrêt européen.
Références générales et autres liens utiles
Direction générale du commerce:http://ec.europa.eu/trade/index_fr.htm
Programme de Doha pour le développement: http://ec.europa.eu/trade/issues/newround/doha_da/index_fr.htm http://www.wto.org/french/tratop_f/dda_f/dda_f.htm
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL des droits de l’homme, l’État de droit et la promotion de la démocratie, ainsi que de renforcer la confiance dans le processus démocratique dans le monde entier, notamment par le biais de missions d’observation électorale.
Le 25 janvier, la Commission a lancé l’idée d’un programme thématique pour la promotion de la démocratie et des droits de l’homme dans le monde, dans le cadre des perspectives financières de 2007 à 2013 (1).
Le programme évoqué ci-dessus, qui fait suite à l’initiative européenne pour la démocratie et les droits de l’homme (IEDDH), dont la base légale expire à la fin de 2006, poursuit deux objectifs stratégiques: d’une part, améliorer le respect des droits de l’homme et des libertés fondamentales là où ils sont le plus en danger et soutenir les victimes de répression et d’abus; d’autre part, renforcer le rôle de la société civile dans la promotion des droits de l’homme et de la réforme démocratique et soutenir le développement de la participation et de la représentation politiques.
Plus particulièrement, quatorze missions organisées par l’Union européenne pour l’observation des élections ont été financées en 2006 au titre du programme IEDDH, pour un montant total de près de 35 millions d’euros.
Les régions et les pays où se sont déroulées ces missions étaient les suivants:
• Asie/Pacifique: Fidji (mai); Aceh — Indonésie (décembre);
• Amérique latine et Caraïbes: Haïti (février-avril); Bolivie (juillet); Mexique (juillet); Nicaragua (novembre); Venezuela (décembre);
• Moyen-Orient: Gaza/Cisjordanie (janvier); Yémen (septembre);
• Afrique: Ouganda (février), République démocratique du Congo (juillet-octobre); Zambie (septembre); Mauritanie (novembre-décembre): élections municipales/législatives.
Un nouvel instrument de financement pour la promotion de la démocratie et des droits de l’homme dans le monde a été adopté par le Parlement européen et le Conseil le 20 décembre (2).
L’objectif est de doter d’une base juridique le programme évoqué cidessus.
Ces objectifs sont de nature globale, comme le reflètent les lignes directrices adoptées par l’Union européenne dans le domaine des droits de l’homme et, à des titres divers, le processus de stabilisation et d’association, la politique européenne de voisinage et le consensus européen sur le développement, ainsi que les nouvelles initiatives
179 régionales, telles que la stratégie de l’Union européenne pour l’Afrique, le partenariat stratégique de l’Union avec l’Amérique latine et la politique de l’Union à l’égard de l’Asie.
Comme son prédécesseur, le nouvel instrument est conçu de façon à compléter les autres outils disponibles pour assurer la mise en œuvre des politiques de l’Union dans le domaine de la démocratie et des droits de l’homme, allant du dialogue politique et des démarches diplomatiques à différents instruments de coopération financière et technique.
Il vient également compléter les interventions, davantage liées aux situations de crise, s’inscrivant dans le cadre du nouvel instrument de stabilité (voir plus loin).
Le 10 avril, le Conseil a signé un accord de coopération et d’assistance entre l’Union européenne et la Cour pénale internationale (1).
L’Union et la Cour coopéreront étroite- ment, s’il y a lieu, et se consulteront sur les questions d’intérêt mutuel.
Pour s’acquitter de cette obligation de coopération et d’assistance, les parties conviennent d’établir des contacts réguliers appropriés, notamment dans les domaines suivants: la participation aux réunions, l’échange d’informations, le témoignage du personnel de l’Union européenne et la coopération avec le procureur de la Cour.
Le soutien à la Cour est une priorité pour l’Union, qui est déterminée à appuyer le bon fonctionnement de la Cour et à promouvoir un soutien universel en sa faveur en encourageant la participation la plus large possible au statut de Rome.
Pour sa part, le Parlement européen a également poursuivi son travail dans le domaine des droits de l’homme, en dénonçant des abus dans le monde entier, cas par cas, au Cambodge, en Corée du Nord, à Cuba, en Égypte, au Kazakhstan, en Mauritanie, au Pérou, en Somalie, en Syrie, au Tchad, au Timor-Oriental, en Transnistrie, en Tunisie et à Guantánamo.
Un certain nombre de résolutions ont également identifié des sujets de préoccupation particuliers au regard de la protection des droits de l’homme.
Il s’agit, notamment, de questions liées à l’homophobie, au racisme, au trafic d’êtres humains et à la violence envers les femmes et les enfants.
Le Parlement a également créé un comité temporaire pour étudier la supposée utilisation des États membres par l’Agence centrale de renseignement (CIA) des États-Unis pour le transport et la détention illégale de prisonniers.
Comme le Conseil, il s’est félicité de la création du Conseil des droits de l’homme des Nations unies.
Le 17 octobre, le Conseil a adopté le huitième rapport annuel de l’Union européenne sur les droits de l’homme.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Politique de développement
Perspectives financières 20072013
• la première communication propose un plan pour la programmation thématique future en matière de développement humain et social (1), identifiant six secteurs éten- dus d’intervention: bonne santé pour tous; connaissance et compétences; emploi et cohésion sociale; égalité entre les sexes; enfance et jeunesse; culture;
La Commission propose les orientations du futur programmed’interventions thématiques, complémentaire des programmes nationaux, en matière de sécurité alimentaire.
Elle envisage trois principaux objectifs d’intervention: soutenir les fournitures publiques internationales contribuant directementà la sécurité alimentaire et au financement des programmes globaux; traiter de l’insécurité dans les pays ou régions sans gouvernement effectif en place, oulorsque aucun cadre stratégique n’est opérationnel; promouvoir des politiques et stratégies innovantes en matière de sécurité alimentaire.
Ces orientations, qui concernent les niveaux continental, régional, national et local, se concentrent particulièrement sur l’Afrique;
• la troisième communication consiste en un plan destiné à succéder aux lignes budgétaires actuelles relatives au «cofinancement avec les organisations non gouvernementales» et à la «coopération décentralisée» (3).
Il finance leurs «propres initiatives» lorsque les programmes géographiques ne sont pas adaptés et complète le soutien que d’autres programmes thématiques sectoriels peuvent leur apporter.
Les trois principaux secteurs d’intervention concernent: les opérations sur le terrain qui encouragent la mise en place d’une société mettant l’accent sur les principes d’intégration et d’autonomie; les actions en Europe et dans les pays adhérents qui visent la sensibilisation et l’éducation au développement sur le thème du développement; les opérations qui facilitent l’échange et la coordination entre les réseaux d’acteurs;
• la quatrième communication, intitulée «Action extérieure: programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie» (1), vise à mettre en valeur, par l’intermédiaire d’un programme unique d’action extérieure, la dimension écologique du développement et des autres politiques extérieures, et veut promouvoir les politiques environnementale et énergétique de l’Union européenne vers l’extérieur.
Sur le plan financier, l’appui à ces divers programmes thématiques a été inséré dans un outil de portée générale, l’instrument de financement de la coopération au développement et de la coopération économique, pour lequel la Commission a présenté une proposition modifiée de règlement à la suite de l’accord interinstitutionnel intervenu en mai au sujet du nouveau cadre financier 20072013 (2).
Le règlement du Parlement européen et du Conseil instituant cet instrument a été adopté le 18 décembre (3).
Il fixe à 16,897 milliards d’euros l’enveloppe financière allouée à cet instrument pour la période 2007-2013.
Les interventions sont prévues à deux niveaux qui se renforcent mutuellement.
Le premier est géographique et couvre l’Asie, l’Asie centrale, l’Amérique latine, le Moyen-Orient et l’Afrique du Sud; le second est thématique et permet de renforcer les programmes régionaux en réponse à des besoins spécifiques, tels que les migrations, l’éducation et la santé.
Les pays d’Afrique, des Caraïbes et du Pacifique (ACP) peuvent également bénéficier des programmes thématiques et un montant spécifique est réservé aux pays ACP qui ont besoin d’aide pour s’adapter aux effets de la réforme du secteur du sucre de l’Union.
En outre, l’instrument de coopération au développement met en place un système simplifié en remplaçant une série d’instruments existants par un instrument de financement unique, de sorte que l’ensemble des interventions de l’Union puisse être arrêté sur la base des mêmes principes et au moyen d’une procédure de prise de décision plus simple.
Le 15 novembre, le Parlement européen et le Conseil ont par ailleurs institué un outil plus spécifique, l’instrument de stabilité (4), conçu pour faire face à des situations de crise dans des pays tiers.
Doté d’une enveloppe de 2,062 milliards d’euros pour la période 2007-2013, cet instrument vise à contribuer à la stabilité en prévoyant une réaction efficace pour aider à préserver, établir ou restaurer les conditions essentielles permettant la mise en œuvre effective des politiques de développement et de coopération de la Communauté; il a également pour objectif de contribuer à créer les capacités afin de faire face à des menaces mondiales et transrégionales spécifiques qui ont un effet déstabilisateur et d’assurer la préparation pour aborder les situations d’avant-crise et d’après-crise.
(1) COM(2006) 20.(2) Voir chapitre I, section 3, du présent Rapport.(3) Règlement (CE) n° 1905/2006 (JO L 378 du 27.12.2006).(4) Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).
Ainsi, la Commission a proposé un plan d’action pour améliorer l’efficacité, la cohérence et l’impact de l’aide au développement de l’Union à travers neuf actions à réaliser à bref délai et à mettre en œuvre conjointement par la Commission et les États membres.
Les trois documents adoptés par la Commission le 2 mars forment un «paquet sur l’efficacité de l’aide»:
• la communication intitulée «Aide de l’Union européenne: fournir une aide plus impor- tante, plus efficace et plus rapide» présente un plan concret d’action (1).
Pour chaque action, le plan déploie un agenda de travail opérationnel de 2006 à 2007;
• la communication intitulée «Renforcer l’impact européen: un cadre commun pour l’élaboration des documents de stratégie par pays et la programmation pluriannuelle commune» représente l’une des premières applications concrètes du plan d’action.
Celui-ci propose un cadre commun de l’Union pour la programmation de l’aide au développement afin d’améliorer son efficacité;
• la communication intitulée «Financement du développement et efficacité de l’aide — Les défis posés par l’augmentation de l’aide de l’Union européenne entre 2006 et 2010» organise le suivi des performances de l’Union par rapport à ses engagements, en ce qui concerne tant le volume de l’aide que l’efficacité de son déploiement.
À l’appui des trois communications, la Commission a révisé et a mis à jour l’atlas communautaire des donateurs de 2006.
En avril, le Parlement européen et le Conseil ont salué les progrès généraux accomplis en matière d’efficacité de l’aide au développement.
La Commission a poursuivi ses efforts en la matière en présentant, le 30 août, une communication intitulée «La gouvernance dans le consensus européen pour le développement — Vers une approche harmonisée au sein de l’Union européenne» (2).
L’objectif de la Commission est de définir les principes politiques et les plans de mise en œuvre pratique conformément au consensus européen sur la politique de développement.
La communication comporte trois parties.
La première, axée sur les politiques, prend en compte toutes les dimensions (politique, économique, environnementale et sociale) de la gouvernance qui interviennent dans l’évaluation de la situation en la matière et dans le soutien aux processus de gouvernance démocratique dans les pays en développement.
La deuxième partie présente deux applications pratiques de cette approche: intégration d’une approche incitative de la gouvernance dans la programmation
Développement humain et social
La Commission a assuré l’inclusion des questions concernant la santé, l’éducation, l’égalité des sexes, le VIH/sida et les enfants dans la coopération au développement, et notamment dans le processus de programmation du 10e FED (voir plus loin).
Depuis juillet, la Commission assure la coprésidence de l’action «Education for All — Fast Track Initiative (FTI)» pour une année, ce qui la place au centre des discussions mondiales sur l’amélioration de l’harmonisation entre les donateurs et sur l’efficacité de l’aide dans le domaine de l’éducation.
La Commission va poursuivre ses efforts pour renforcer le rôle collectif de l’Union dans la FTI, en collaboration étroite avec les États membres.
En 2006, la Commission a également renforcé son rôle au sein du Fonds global pour la lutte contre le VIH/sida, la tuberculose et le paludisme (auquel il a fourni une contribution totale de 522,5 millions d’euros sur une période de cinq ans), à travers la nomination d’un de ses représentants à la vice-présidence du conseil d’administration jusqu’en avril 2007.
Le 21 décembre, la Commission a présenté une communication intitulée «Programme européen d’action visant à faire face à la pénurie grave de professionnels de la santé dans les pays en développement (2007-2013)» (1).
Elle propose d’élaborer un cadre facilitant le suivi futur de l’aide communautaire dans ce secteur et prévoit de recourir à des financements au titre de l’«instrument de coopération au développement» récemment institué (voir plus haut).
Pour sa part, dans une résolution du 30 novembre, le Parlement européen a exprimé une nouvelle fois son inquiétude face à la propagation du VIH/sida et d’autres épidémies qui frappent les populations les plus pauvres du globe.
Coopération internationale dans la lutte contre la drogue
L’année 2006 a vu se consolider le processus du «pacte de Paris» relatif à la route de l’héroïne, établi en 2003, avec deux développements majeurs auxquels la Commission
Tandis que la plupart des projets de coopération continuent de se concentrer sur l’Afghanistan et la région andine, et dans une moindre mesure sur l’Europe de l’Est, l’Asie centrale, le Caucase et les Balkans, un certain nombre d’initiatives globales (soutien aux efforts d’organisations non gouvernementales dans les pays en développement, assistance à l’analyse des efforts internationaux actuels, etc.) et interrégionales (en Amérique latine, aux Caraïbes, dans le monde musulman, le trafic entre l’Amérique latine et l’Afrique, etc.) ont aussi été lancées pour combler les lacunes sur des aspects non couverts par les programmes nationaux et régionaux.
Aide humanitaire
Dans le cadre de sa politique d’aide humanitaire, la Commission fournit une assistance aux victimes des catastrophes, naturelles ou dues à l’homme, dans les pays tiers, sur la seule base des besoins humanitaires.
En 2006, la réponse de la Commission aux crises humanitaires dans plus de 60 pays a été acheminée par l’intermédiaire de 90 décisions de financement, pour un montant total de 671 millions d’euros.
La Commission a pour politique d’accorder une attention particulière aux crises «oubliées», à savoir aux situations dans lesquelles d’importants besoins humanitaires ne reçoivent que peu d’attention de la part des bailleurs de fonds (ce que permet de vérifier le niveau d’aide publique reçue) et de la part des médias.
En 2006, le soutien accordé aux crises oubliées (les réfugiés sahraouis en Algérie, la Tchétchénie et les républiques voisines, et les conflits séparatistes au Jammu-et-Cachemire, au Népal et en Birmanie/Myanmar) s’est élevé, au total, à 66,4 millions d’euros, ce qui représente 11 % des montants engagés en 2006 pour les décisions géographiques.
Alors que l’année 2005 a été celle de diverses catastrophes naturelles majeures, 2006 a vu une importante aggravation d’une série de crises complexes et déjà anciennes, comme celles du Darfour, de la République démocratique du Congo, de Sri Lanka et des Territoires palestiniens occupés.
En juillet-août, la Commission a aussi dû réagir rapidement au déclenchement brutal de la courte, mais extrêmement complexe, crise du Liban.
Dans ces diverses situations, la Commission a dû recourir à l’utilisation de la réserve d’aide d’urgence de l’Union européenne, comme cela a été presque systématiquement le cas ces dernières années.
Cette mesure s’est révélée nécessaire à trois reprises au cours de l’année 2006, à savoir pour le Soudan (Darfour), le Liban et les Territoires palestiniens occupés, ce qui a représenté un montant total de 140 millions d’euros et entraîné une augmentation de 35 % du budget initial correspondant (495 millions d’euros).
Opérations d’aide humanitaire majeures
En 2006, la Commission a alloué, à travers les interventions de la direction générale de l’aide humanitaire (ECHO), un montant de 670,5 millions d’euros au titre de l’aide humanitaire.
Les opérations par région ainsi soutenues sont présentées dans le tableau 1.
Décisions financières d’aide humanitaire (budget 2006) par zone géographique (au 30 novembre 2006) (en euros)
Afrique de l’Ouest (3)Caraïbes, Pacifique, océan Indien
Afrique australe (4)Nouveaux États indépendants (Caucase, Tadjikistan) Moyen-Orient Afrique du Nord Asie Amérique latine Financements thématiques et dons Assistance technique (experts et régies d’avance)Dipecho — Soutien opérationnel et prévention des catastrophes
Autres dépenses (audits, évaluations, information et communication, etc.)
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Préparation aux catastrophes
Dans plusieurs régions du monde, la Commission soutient les interventions concernant la préparation aux catastrophes.
Cela a été le cas en 2006 dans le cadre des projets financés au titre du programme Dipecho dans les Caraïbes, en Amérique latine, en Asie centrale, en Asie du Sud-Est et en Asie du Sud.
Des interventions spécifiques, telles que la décision relative à la prévention des situations de sécheresse dans la Corne de l’Afrique, ont été lancées en 2006.
La Commission a pour objectif d’intégrer la préparation aux catastrophes dans ses interventions de secours chaque fois qu’elle le juge nécessaire et continue de collaborer avec d’autres services de la Commission ainsi qu’avec les acteurs concernés, afin d’intégrer la réduction des risques de catastrophes dans les actions en faveur du développement durable.
Évaluation de la direction générale de l’aide humanitaire (ECHO)
Alors qu’elle a déjà fait l’objet d’une évaluation approfondie à deux reprises au cours de son existence, la direction générale de l’aide humanitaire (ECHO) a été évaluée une troisième fois en 2006 (pour la période 2000-2005).
L’intégralité de sa période d’activité depuis sa création en 1992-1993 a donc maintenant été évaluée.
L’évaluation de cette année, qui reconnaît le rôle de premier plan joué par la direction générale de l’aide humanitaire (ECHO) au sein de la communauté humanitaire et des bailleurs de fonds internationale, s’est focalisée sur la structure de la direction générale, sur son mode de fonctionnement et sur sa présence à l’échelle internationale.
Si le rapport contient de nombreux points sur lesquels il conviendra d’engager une réflexion, il est déjà évident que le renforcement qualitatif de la capacité opérationnelle et de coordination des services humanitaires de la Commission constituera une priorité (1).
Approches régionales
Cadre et gestion financière de la coopération avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) et les pays et territoires d’outremer (PTOM)
Le Conseil des ministres ACP-CE, réuni à Port Moresby (Papouasie - Nouvelle-Guinée) les 1er et 2 juin, est convenu de fixer le montant global de l’aide allouée par la Commu- nauté aux pays ACP pour la période 2008-2013 à 21,966 milliards d’euros au titre du 10e Fonds européen de développement (FED), auquel vient s’ajouter un montant jusqu’à concurrence de 2 milliards d’euros accordé par la Banque européenne d’investissement (BEI) sur ses ressources propres.
(1) Le rapport peut être consulté à l’adresse suivante: http://ec.europa.eu/echo/evaluation/partners_fr.htm#echo.
Les modalités de mise en œuvre de ce nouveau cadre financier au niveau communautaire ont été précisées, le 17 juillet, par un accord interne entre les représentants des gouvernements des États membres réunis au sein du Conseil (1).
Cet accord interne a par ailleurs alloué, sur le 10e FED, 286 millions d’euros aux pays et territoires d’outremer (PTOM) associés à la Communauté.
Il a également alloué 430 millions d’euros à la Commission pour financer les dépenses liées à la programmation et à la mise en œuvre du FED.
Les ressources totales consacrées au 10e FED s’élèvent donc à 22,682 milliards d’euros.
En 2006, les interventions du FED au profit des pays ACP et des PTOM se sont élevées à un montant total de 3,4 milliards d’euros.
TABLEAU 2Interventions du FED en faveur des pays ACP et des PTOM en 2006
Régions d’intervention
Montant décidé 2006
Afrique Caraïbes Pacifique PTOM Programmes non géographiques
Partenariat avec les pays ACP
Dans le cadre de la coopération économique et commerciale, la Commission a présenté un certain nombre de stratégies régionales de partenariat intéressant les pays ACP.
Ces stratégies mettent les relations de l’Union avec les régions en conformité avec la déclaration de principe relative au développement, adoptée en décembre 2005, et avec l’accord de Cotonou révisé de 2005.
Elles aident également à honorer les engagements de l’Union relatifs à l’efficacité de l’aide.
Sur le plan commercial, les négociations sur les accords de partenariat économique entre l’Union européenne et les six régions des pays ACP, comme prévu dans le cadre de l’accord de Cotonou, se sont poursuivies au cours de l’année 2006.
Les discussions ont porté en particulier sur les liens entre le commerce, le développement et l’intégration régionale.
(1) JO L 247 du 9.9.2006.(2) Décision n° 1/2006 du Conseil des ministres ACP-CE (JO L 247 du 9.9.2006).
Cette initiative vise essentiellement à remédier aux causes premières de l’instabilité régionale, à rétablir la confiance et à promouvoir la prévention des conflits.
À cet effet, elle entend fournir un cadre politique aux initiatives et programmes régionaux concrets.
Dans une démarche conjointe, le secrétaire général du Conseil et haut représentant pour la PESC et la Commission ont préparé un concept propre à l’Union européenne pour renforcer les capacités africaines de prévention, de gestion et de résolution des conflits.
Cette initiative a été appuyée par le Conseil dans des conclusions du 13 novembre.
Les 22 et 23 novembre s’est tenue à Tripoli (Libye) la première conférence ministérielle entre l’Union européenne et l’Afrique sur la migration et le développement.
M. Frattini, vice-président de la Commission, et M. Michel, membre de la Commission, y ont assisté.
La première édition des Journées européennes du développement, organisée à Bruxelles du 13 au 17 novembre à l’initiative de la Commission, a été consacrée au thème «L’Afrique qui bouge».
Elle a groupé plusieurs manifestations, dont un forum politique, un forum d’affaires et des expositions d’art.
Lors de sa session de décembre, le Conseil européen a souligné sa détermination à œuvrer à l’élaboration d’une stratégie conjointe Union européenne-Afrique appelée à être adoptée lors du deuxième sommet Europe-Afrique organisé en 2007.
Par ailleurs, il a salué le bon déroulement des premières élections démocratiques depuis plus de quarante ans en République démocratique du Congo.
Il a également exprimé son soutien à l’accord de paix global au Soudan ainsi qu’au processus de négociation lancé en juin en Somalie par la Ligue des États arabes.
Il a en outre fait part de sa préoccupation face aux obstacles qui continuent d’entraver le processus de paix en Côte d’Ivoire.
Au niveau bilatéral, deux communications adoptées par la Commission le 28 juin ont porté sur les relations de l’Union avec l’Afrique du Sud:
• la première communication (1), intitulée «Vers l’établissement d’un partenariat stratégique entre l’Union européenne et l’Afrique du Sud», préconise pour l’Union un cadre durable, général, cohérent et coordonné, applicable à ses relations avec l’Afrique du Sud.
• la seconde communication adoptée par la Commission (2) recense les points à examiner en vue de la modification de l’accord sur le commerce, le développement et la coopération avec l’Afrique du Sud.
Le Conseil a adopté des directives de négociation à cet effet, le 28 novembre.
Par ailleurs, les relations de l’Union avec la République démocratique du Congo ont revêtu une importance particulière en 2006 dans le cadre de la voie suivie par le pays vers plus de stabilité et de démocratisation.
Cette évolution a été mise en évidence par les élections présidentielle et législatives qui ont eu lieu en juillet et en octobre.
Une grande attention a également été portée par l’Union à l’évolution de la situation politique et humanitaire dans la région du Darfour, au Soudan.
Le 2 mars, la Commission a adopté une communication relative au partenariat entre l’Union européenne et les Caraïbes pour la croissance, la stabilité et le développement (3).
La proposition s’inspire de documents antérieurs de la Commission, en particulier le «paquet» des
La stratégie permettra d’aligner les relations de l’Union européenne avec le Pacifique sur la nouvelle déclaration relative à la politique de développement de l’Union, adoptée par les institutions communautaires en décembre 2005, et sur l’accord de Cotonou révisé en 2005.
Elle contribuera aussi à mettre en pratique, dans cette région, les engagements pris par l’Union en matière d’efficacité de l’aide.
La coopération avec les pays d’Asie
L’importance de la coopération économique avec l’Asie a été soulignée par le Conseil dans des conclusions adoptées le 20 mars.
Le Conseil a notamment mis en évidence l’attention qu’il entend porter à la mise en œuvre de modalités de suivi et d’évaluation appropriées ainsi qu’à la coordination sur place, qui permettent d’apprécier et d’accroître l’efficacité de l’assistance de l’Union.
191 l’amélioration et la simplification des procédures afférentes à ses programmes d’action extérieure.
L’année 2006 a coïncidé avec le dixième anniversaire du processus ASEM consistant en réunions Asie-Europe.
Cet événement a été célébré à l’occasion du sixième sommet Asie-Europe qui, en septembre, a réuni à Helsinki les chefs d’État ou de gouvernement des vingt-cinq États membres de l’Union européenne et de treize pays asiatiques ainsi que M. Barroso, président de la Commission, et Mme Ferrero-Waldner, membre de la Commission.
Les principaux points abordés ont été la promotion du multilatéralisme, l’approfondissement de la coopération économique ainsi que la maîtrise du changement climatique.
Les débats ont également porté sur la Corée du Nord et la démocratie au Myanmar (Birmanie).
Les participants ont adopté la «déclaration de Helsinki» relative à l’avenir de leur dialogue informel.
Sur le plan bilatéral, Helsinki a par ailleurs été le cadre d’une rencontre au sommet avec la Chine, le 9 septembre.
Les participants ont notamment examiné le renforcement de leur coopération, les questions de l’environnement et du changement climatique, de la réadmission et des droits de l’homme, ainsi que les aspects économiques et commerciaux et la sécurité énergétique.
La veille du sommet, le Parlement européen avait adopté une résolution marquant ses préoccupations quant à la situation des droits de l’homme en Chine.
Le sommet politique a en outre été prolongé par un sommet commercial, axé sur la coopération en matière d’innovation.
Le 24 octobre, la Commission a adopté une communication intitulée «UE-Chine: rapprochement des partenaires, accroissement des responsabilités» (1).
La nouvelle stratégie ainsi définie vise à répondre à l’apparition de la Chine en tant que puissance économique et politique internationale.
La communication est accompagnée d’un document de travail prônant également une nouvelle stratégie pour asseoir les relations de commerce et d’investissement entre l’Union et la Chine (2).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL des technologies, ont lancé à Bruxelles, le 11 octobre, l’«Année de la science et des technologies Union européenne-Chine 2007».
Les relations économiques et commerciales de l’Union européenne avec l’Inde ont, quant à elles, fait l’objet d’une importante résolution du Parlement européen, le 28 septembre, dans l’optique de la poursuite de la mise en œuvre du plan d’action conjoint, adopté en 2005, pour le partenariat stratégique entre l’Union européenne et l’Inde, lui-même convenu en 2004.
Le septième sommet Union européenne-Inde s’est tenu à Helsinki le 13 octobre.
Dans le contexte de leur partenariat stratégique et à la suite du rapport du groupe de haut niveau sur le commerce suggérant d’intensifier les relations commerciales, les deux parties ont discuté de la question d’un accord bilatéral de libre-échange et d’investissement.
Sur le plan politique, elles ont réaffirmé leur soutien au multilatéralisme et à la lutte contre le terrorisme.
Outre les actions contre le réchauffement climatique, elles ont évoqué l’importance du réacteur thermonucléaire expérimental international (ITER), auquel l’Inde est partie prenante depuis le 21 novembre, ainsi que du système mondial de navigation par satellite.
Le soutien de l’Union européenne aux objectifs du millénaire se concrétise en Inde par la poursuite d’un appui aux secteurs de la santé et de l’éducation.
Par ailleurs, les deux points sensibles que constitue la situation à Aceh (Indonésie) et au Myanmar (Birmanie) ont fait l’objet de mesures particulières de la part de l’Union européenne dans le cadre de la mise en œuvre de la politique étrangère et de sécurité commune (1).
La coopération avec les pays d’Amérique latine
En 2006, une nouvelle impulsion a été donnée aux relations entre l’Union européenne et l’Amérique latine, non seulement par la conclusion d’accords de commerce et d’association, mais aussi par le développement d’espaces de dialogue spécifiques.
Le partenariat stratégique avec cette région a pour objectifs essentiels d’assurer la cohésion sociale, le développement durable, y compris la protection de l’environnement et
193 le renforcement de la gouvernance environnementale internationale, ainsi que de favoriser l’intégration et la stabilité régionales.
Cette année a, en outre, été marquée par trois sommets tenus à Vienne:
• le 12 mai, les vingt-cinq chefs d’État ou de gouvernement de l’Union européenne et leurs trente-trois homologues d’Amérique latine et des Caraïbes ont tenu leur quatrième sommet.
Le thème général du sommet était le «renforcement de l’association stratégique birégionale» et l’ordre du jour avait prévu des discussions concernant un certain nombre de questions politiques clés telles que la promotion de la cohésion sociale, l’intégration régionale et le multilatéralisme.
Des réunions bilatérales et régionales ont complété le dialogue approfondi avec les pays d’Amérique latine et des Caraïbes;
• le 13 mai, le sommet entre l’Union européenne et le Mexique a été l’occasion d’examiner les progrès réalisés depuis le sommet de Guadalajara en 2004 et de décider des moyens de continuer à renforcer l’association entre l’Union européenne, l’Amérique latine et les Caraïbes.
Les résultats principaux du sommet ont été l’ouverture de négociations en vue d’un accord d’association avec l’Amérique centrale et la décision de lancer, dès 2006, un processus menant à des négociations pour un accord d’association avec la Communauté andine;
• le 13 mai également, lors du sommet entre l’Union européenne et le Chili, les deux parties ont exprimé le souhait de renforcer leurs relations.
Dans ce contexte, elles sont convenues d’approfondir celles-ci dans le cadre de l’accord d’association et de demander à leurs autorités respectives d’étudier et de mettre en application des moyens de renforcer le processus d’association dans tous les secteurs entrant dans le champ de leurs relations bilatérales.
Le 5 juillet, le Comité économique et social européen a émis un avis sur les relations entre l’Union européenne et la Communauté andine (1).
Il a estimé que la Commission européenne et le secrétariat général de la Communauté andine devraient, avec la coopération du Comité économique et social européen et des conseils consultatifs andins, promouvoir un forum régulier de la société civile, où les organisations et les associations sociales des deux régions pourraient exposer leurs points de vue sur ces relations.
Sur le plan opérationnel, les projets et programmes approuvés en 2006 au titre de la coopération avec l’Amérique latine ont porté essentiellement sur le renforcement de la cohésion sociale et de l’intégration régionale ainsi que sur la capacité institutionnelle et la coopération économique.
Les engagements financiers à ces divers titres se sont élevés à un total de 330 millions d’euros.
Références générales et autres liens utiles
Coopération au développement et direction générale du développement:http://ec.europa.eu/development/index_fr.htm
Objectifs du millénaire pour le développement (OMD):http://www.un.org/french/millenniumgoals/index.shtml
Direction générale de l’aide humanitaire (ECHO):http://ec.europa.eu/echo/index_fr.htm
Relations avec les pays ACP:http://www.acpsec.org/index_f.htm
Relations avec les pays méditerranéens: http://ec.europa.eu/comm/external_relations/med_mideast/intro/index.htm
Relations avec les pays d’Asie: http://ec.europa.eu/comm/external_relations/asia/index.htm http://ec.europa.eu/europeaid/projects/asia/index_en.htm
Relations avec les pays d’Amérique latine: http://ec.europa.eu/comm/external_relations/la/index.htm http://ec.europa.eu/europeaid/projects/amlat/index_fr.htm
Contribution à la sécurité dans le monde
Politique étrangère et de sécurité commune (PESC)
Commerce des armes
Le 27 février (1), le Conseil a actualisé la liste commune des équipements militaires de l’Union européenne couverts par le code de conduite de l’Union européenne en matière d’exportation d’armements.
Par ailleurs, le 15 juin, dans la perspective de la conférence chargée de revoir le programme d’action des Nations unies destiné à prévenir, à combattre et à éliminer le commerce illicite des armes légères et de petit calibre et à élaborer un traité international sur le commerce des armes, le Parlement européen a invité les États parties à la conférence de 2006 à convenir d’un ensemble de principes universels sur les transferts d’armes.
Dans des conclusions du 11 décembre, le Conseil s’est félicité du lancement formel du processus visant à élaborer un traité international sur le commerce des armes, grâce à l’action de l’Assemblée générale des Nations unies.
Mise en œuvre de la PESC
Le 10 avril, le Conseil a adopté des lignes directrices relatives à la nomination, au mandat et au financement des représentants spéciaux de l’Union européenne (RSUE).Il accepte d’élargir la durée type des mandats des représentants spéciaux à un an,tout en gardant la flexibilité nécessaire afin de lui permettre de répondre aux besoins spécifiques relatifs à un mandat spécifique.
Désormais, le représentant sera invité à présenter un rapport périodique sur l’état d’avancement et un rapport complet d’exécution de mandat.
En outre, le 16 novembre, le Conseil a souligné l’importance de promouvoir l’égalité entre les hommes et les femmes dans le contexte de la PESC et de la politique européenne de sécurité et de défense (PESD) à tous les niveaux.
Il invite les États membres à proposer davantage de femmes pour les futures nominations à des postes de représentant spécial et de chef de mission.
Les actions et positions communes arrêtées par le Conseil au titre de la mise en œuvre de la PESC au cours de l’année ont concerné:
—la mise en œuvre de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (TPIY) (3),
—la nomination du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—la conclusion de l’accord entre l’Union européenne et l’ancienne République yougoslave de Macédoine sur la participation de ce pays à l’opération militaire de gestion de crise menée par l’Union européenne en Bosnie-et-Herzégovine (opération Althea) (5),
—la prorogation et la modification du mandat du représentant spécial de l’Union européenne dans l’ancienne République yougoslave de Macédoine (9),
(4) Décision 2006/497/PESC (JO L 196 du 18.7.2006). (5) Décision 2006/477/PESC (JO L 188 du 11.7.2006).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—la prorogation du mandat du chef de la Mission de surveillance de l’Union européenne (EUMM) (1),
—la modification et la prorogation de l’action commune 2006/304/PESC sur la mise en place d’une équipe de planification de l’Union européenne (EPUE Kosovo), précitée (3),
—la prorogation du mandat du chef de l’équipe de planification de l’Union européenne (EPUE Kosovo) (4);
—la nomination du représentant spécial de l’Union européenne pour le Caucase du Sud (5),
—la conclusion de l’accord entre l’Union européenne et le gouvernement de Géorgie relatif au statut en Géorgie du représentant spécial de l’Union européenne pour le Caucase du Sud et de son équipe de soutien (6),
—la nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/Ossétie du Sud (7);
—la prorogation du mandat du représentant spécial de l’Union européenne pour l’Asie centrale et la modification de l’action commune 2005/588/PESC (8),
—la nomination du nouveau représentant spécial de l’Union européenne pour l’Asie centrale (9),
—le renouvellement de certaines mesures restrictives à l’encontre de l’Ouzbékistan (10);
—la prorogation du mandat du représentant spécial de l’Union européenne en Afghanistan (11),
—la prorogation de l’accord entre l’Union européenne et le gouvernement indonésien relatif aux tâches, au statut et aux privilèges et immunités de la mission
(1) Décision 2006/866/PESC (JO L 335 du 1.12.2006).
(4) Décision 2006/980/PESC (JO L 365 du 21.12.2006). (5) Action commune 2006/121/PESC (JO L 49 du 21.2.2006).
(6) Décision 2006/366/PESC (JO L 135 du 23.5.2006). (7) Action commune 2006/439/PESC (JO L 174 du 28.6.2006). (8) Action commune 2006/118/PESC (JO L 49 du 21.2.2006).
(9) Décision 2006/670/PESC (JO L 275 du 6.10.2006).(10) Position commune 2006/787/PESC (JO L 318 du 17.11.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL de surveillance de l’Union européenne à Aceh (Indonésie) (mission de surveillance à Aceh — MSA) et de son personnel (1),
—la modification et la prorogation, à plusieurs reprises, de l’action commune 2005/643/PESC concernant la mission de surveillance de l’Union européenne à Aceh (Indonésie) (mission de surveillance à Aceh — MSA) (2),
—la participation de l’Union européenne à l’Organisation pour le développement de l’énergie dans la péninsule coréenne (KEDO) (4),
—l’adoption de mesures restrictives à l’encontre de la République populaire démocratique de Corée (5);
• en Afrique:
—la prorogation du mandat du représentant spécial de l’Union européenne pour la région des Grands Lacs africains (6),
—la modification et la prorogation de l’action commune 2004/847/PESC relative à la mission de police de l’Union européenne à Kinshasa (République démocratique du Congo) en ce qui concerne l’unité de police intégrée (EUPOL Kinshasa) (7),
—la modification et la prorogation de l’action commune 2005/355/PESC relative à la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (8),
—l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (9),
—le lancement de l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratiquedu Congo (MONUC) pendant le processus électoral (opération EUFOR RD Congo) (10),
(1) Décisions 2006/201/PESC (JO L 71 du 10.3.2006), 2006/448/PESC (JO L 176 du 30.6.2006) et 2006/666/
(2) Actions communes 2006/202/PESC (JO L 71 du 10.3.2006), 2006/407/PESC (JO L 158 du 10.6.2006) et 2006/607/PESC (JO L 246 du 8.9.2006). (3) Position commune 2006/318/PESC (JO L 116 du 29.4.2006). (4) Position commune 2006/244/PESC (JO L 88 du 25.3.2006). (5) Position commune 2006/795/PESC (JO L 322 du 22.11.2006). (6) Action commune 2006/122/PESC (JO L 49 du 21.2.2006). (7) Action commune 2006/300/PESC (JO L 111 du 25.4.2006). (8) Action commune 2006/303/PESC (JO L 112 du 26.4.2006).
(9) Action commune 2006/319/PESC (JO L 116 du 29.4.2006).(10) Décision 2006/412/PESC (JO L 163 du 15.6.2006).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
199 en République démocratique du Congo (MONUC) pendant le processus électoral (1),
—l’acceptation de contributions d’États tiers à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (2),
—la modification des mesures restrictives à l’encontre de la République démocratique du Congo (3),
—la contribution de la Confédération suisse à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (opération EUFOR RD Congo) (4),
—la participation de la Confédération suisse à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (opération EUFOR RD Congo) (5),
—la modification de l’action commune 2004/847/PESC relative à la mission de police de l’Union européenne en République démocratique du Congo (6),
—le renouvellement et la révision du mandat du représentant spécial de l’Union européenne pour le Soudan (8),
—la mise en œuvre de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour (9),
—la nomination d’un conseiller militaire du représentant spécial de l’Union européenne pour le Soudan (10),
(1) 2006/492/PESC — Décision MONUC SPT/2/2006 du Comité politique et de sécurité (JO L 194 du
(2) 2006/499/PESC — Décision MONUC SPT/1/2006 du Comité politique et de sécurité (JO L 197 du 19.7.2006). (3) Position commune 2006/624/PESC (JO L 253 du 16.9.2006).
(4) Décision 2006/675/PESC (JO L 276 du 7.10.2006).
(5) Décision 2006/676/PESC (JO L 276 du 7.10.2006).
(6) Actions communes 2006/868/PESC (JO L 335 du 1.12.2006) et 2006/913/PESC (JO L 346 du 9.12.2006).
(7) Décision 2006/386/PESC (JO L 148 du 2.6.2006). (8) Action commune 2006/468/PESC (JO L 184 du 6.7.2006).
(9) Décisions 2006/486/PESC (JO L 192 du 13.7.2006) et 2006/725/PESC (JO L 296 du 26.10.2006).(10) 2006/634/PESC — Décision Darfour/3/2006 du Comité politique et de sécurité (JO L 258 du 21.9.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—la nomination d’un chef d’équipe de police de l’Union européenne/conseiller du représentant spécial de l’Union européenne en matière de police pour le Soudan (1),
—le renouvellement des mesures restrictives instituées à l’encontre de la Côte d’Ivoire (2),
—la mise en œuvre de la position commune 2004/852/PESC concernant l’adoption de mesures restrictives à l’encontre de la Côte d’Ivoire (3),
—le renouvellement des mesures restrictives instituées à l’encontre du Liberia (
—la modification et la prorogation de certaines mesures restrictives instituées à l’encontre du Liberia (5),
—le renouvellement des mesures restrictives à l’encontre du Zimbabwe (6
—la conclusion de l’accord entre l’Union européenne et la République gabonaise relatif au statut des forces placées sous la direction de l’Union européenne dans la République gabonaise (7);
• en Amérique latine et aux Caraïbes:
—la mise en œuvre de l’action commune 2002/589/PESC en vue d’une contribution de l’Union européenne à la lutte contre l’accumulation et la diffusion d’armes légères et de petit calibre en Amérique latine et dans les Caraïbes (8);
—la prorogation du mandat du représentant spécial de l’Union européenne pour le processus de paix au Moyen-Orient (9),
—la modification et la prorogation de l’action commune 2005/190/PESC relative à la mission intégrée «État de droit de l’Union européenne pour l’Iraq, Eujust Lex» (10),
(1) 2006/756/PESC — Décision Darfour/4/2006 du Comité politique et de sécurité (JO L 309 du 9.11.2006).
(3) Décisions 2006/172/PESC (JO L 61 du 2.3.2006) et 2006/483/PESC (JO L 189 du 12.7.2006). (4) Position commune 2006/31/PESC (JO L 19 du 24.1.2006). (5) Position commune 2006/518/PESC (JO L 201 du 25.7.2006). (6) Position commune 2006/51/PESC (JO L 26 du 31.1.2006).
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—l’accueil temporaire de certains Palestiniens par les États membres de l’Union européenne (1),
—la mise en œuvre de l’action commune 2005/797/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (3);
—les mesures restrictives à l’encontre de certains fonctionnaires du Belarus et l’abrogation de la position commune 2004/661/PESC (4),
—la mise en œuvre de la position commune 2006/276/PESC concernant des mesures restrictives à l’encontre de certains fonctionnaires du Belarus (5),
—la prorogation des mesures restrictives à l’encontre des dirigeants de la région de Transnistrie de la République de Moldova (6),
—la prorogation du mandat du représentant spécial de l’Union européenne pour la Moldova (8);
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (9),
—la conclusion de l’accord entre l’Union européenne et la République de Turquie établissant un cadre pour la participation de la République de Turquie aux opérations de gestion de crises menées par l’Union européenne (10),
—la conclusion de l’accord entre l’Union européenne et la République de Croatie sur les procédures de sécurité pour l’échange d’informations classifiées (11),
(3) Décision 2006/807/PESC (JO L 329 du 25.11.2006). (4) Position commune 2006/276/PESC (JO L 101 du 11.4.2006).
(5) Position commune 2006/362/PESC (JO L 134 du 20.5.2006) et décision 2006/718/PESC (JO L 294 du 25.10.2006). (6) Position commune 2006/95/PESC (JO L 44 du 15.2.2006).
(7) Décision 2006/96/PESC (JO L 44 du 15.2.2006). (8) Action commune 2006/120/PESC (JO L 49 du 21.2.2006).
(9) Positions communes 2006/231/PESC (JO L 82 du 21.3.2006), 2006/380/PESC (JO L 144 du 31.5.2006) et 2006/1011/PESC (JO L 379 du 28.12.2006).(10) Décision 2006/482/PESC (JO L 189 du 12.7.2006).
(11) Décision 2006/317/PESC (JO L 116 du 29.4.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
—l’adaptation de la décision 96/409/PESC concernant l’établissement d’un titre de voyage provisoire, afin de tenir compte de l’adhésion de la Bulgarie et de la Roumanie à l’Union européenne (2).
Stratégie européenne de sécurité et politique européennede sécurité et de défense
Le 11 décembre, à la suite d’une conférence tenue à Bruxelles le 21 novembre, le Conseil a adopté un plan d’action pour les aspects civils de la PESD, dans l’optique d’une amélioration des capacités civiles.
Pour sa part, le 16 novembre, le Parlement européen s’est prononcé sur la mise en œuvre de la stratégie européenne de sécurité dans le cadre de la PESD, stratégie adoptée en 2003, qu’il considère comme une excellente analyse des menaces auxquelles est confronté le monde moderne.
Il soutient l’idée que le meilleur moyen d’atteindre les objectifs définis à ce titre est le «multilatéralisme effectif» reposant sur les institutions internationales et le droit international.
Il estime également que, en raison de l’évolution du contexte géopolitique, la stratégie devra inclure de nouveaux défis, tels que la concurrence croissante en matière énergétique, les catastrophes naturelles et la sécurité des frontières extérieures de l’Union.
Le Parlement européen formule en outre une série de propositions concernant certaines orientations de la stratégie (concentration des capacités sur le voisinage géographique, transports stratégiques, constitution d’un marché européen des équipements, système commun de renseignement, etc.).
Réforme du secteur de la sécurité
Le 24 mai, la Commission a adopté une communication intitulée «Réflexion sur l’appui apporté par la Communauté européenne à la réforme du secteur de la sécurité» (3).
La Communauté appuie en effet la réforme de ce secteur dans plus de 70 pays, par le biais de programmes géographiques et thématiques.
La nécessité d’engager une réflexion plus cohérente dans ce domaine à l’échelon de l’Union, et qui soit commune aux trois piliers, a été exprimée par les États membres et la Commission afin de rendre l’action extérieure de l’Union plus efficace dans ce domaine.
Se fondant sur l’appui
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Ce dernier considère qu’elle renforce le concept de l’Union européenne pour le soutien apporté dans le cadre de la PESD à la réforme du secteur de la sécurité, adopté en novembre 2005, et qu’ensemble ils constituent un cadre d’orientation.
Le Conseil estime par ailleurs qu’une telle réforme devrait reposer sur des principes inspirés de la définition formulée par le Comité d’aide au développement de l’Organisation de coopération et de développement économiques (OCDE). Depuis lors, le Conseil et la Commission ont chacun approuvé un «joint concept paper».
Dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, le Conseil a adopté, le 27 février, une action commune favorable à la convention sur l’interdiction des armes biologiques et à toxines (1).
Cette action commune vise à mettre en œuvre immédiatement et concrètement certains éléments de la stratégie européenne adoptée en décembre 2003.
De plus, le Conseil a adopté, le même jour, un plan d’action de l’Union européenne sur les armes biologiques et à toxines.
Ce plan vient compléter l’action commune par des mesures à prendre par les États membres en cas de violation de la convention sur les armes biologiques et à toxines au sein de l’Union.
Pour sa part, dans une résolution du 16 novembre, le Parlement européen a demandé un engagement plus fort de l’Union en faveur du renforcement de cette convention.
Le 20 mars, le Conseil a présenté la position de l’Union européenne en ce qui concerne la mise à jour et le renforcement du régime de non-prolifération des armes de destruction
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL massive (1), dans le cadre de la préparation de la prochaine conférence de Genève (du 20 novembre au 8 décembre 2006) et de son comité préparatoire (du 26 au 28 avril
Il s’est également clairement positionné en ce qui concerne le domaine des essais nucléaires (2).
En effet, le Conseil a affirmé son soutien aux activités de la commission préparatoire de l’Organisation du traité d’interdiction complète des essais nucléaires (OTICE).
Les buts poursuivis sont: d’améliorer les performances opérationnelles du système de vérification établi par la commission préparatoire; de renforcer la capacité des États signataires de ce traité d’interdiction complète des essais nucléaires (TICE) d’exercer les responsabilités qui leur incombent en matière de vérification; de leur permettre de tirer pleinement parti de la participation au système instauré par le traité ainsi que des applications civiles et scientifiques potentielles.
Soutenant la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies (3), le Conseil a par ailleurs décidé de mettre en œuvre, dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, des projets de l’Agence internationale de l’énergie atomique (AIEA) (4).
Le 11 décembre, le Conseil a adopté un document de réflexion sur le contrôle et l’amélioration de la mise en œuvre de la stratégie de l’Union contre la prolifération des armes de destruction massive, afin d’œuvrer à une meilleure synergie en la matière au sein de l’Union.
Agence européenne de défense (AED)
Créée en 2004, l’Agence a commencé à produire des résultats concrets au cours de sa deuxième année d’existence.
En ce qui concerne le marché européen des équipements de défense, un régime volontaire intergouvernemental pour la passation des marchés de défense est entré en vigueur le 1er juillet et 22 États membres y ont adhéré; un panneau d’affichage électronique pour la publication des appels d’offres a été lancé; un code de bonnes pratiques dans la chaîne d’approvisionnement a été adopté, de même que des accords mutuels sur la sécurité des informations et la sécurité d’approvisionnement.
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
205 le domaine de la défense, le comité directeur de l’AED a lancé, le 13 novembre, le premier «programme conjoint d’investissement» en cette matière dans le domaine de la défense, auquel contribuent 19 pays — 18 États membres participants et la Norvège —, et qui est doté d’un budget de plus de 54 millions d’euros pour la protection des forces.
La Commission est représentée au sein des structures de l’AED; une étroite collaboration a été développée entre ses services et l’Agence, en vue de favoriser complémentarité et synergies (par exemple, les fonctions radioélectriques définies par logiciel), tout en préservant les responsabilités institutionnelles de chaque partie.
À l’occasion de l’évaluation semestrielle de l’évolution de la politique européenne en matière de sécurité et de défense, le Conseil a noté avec satisfaction que les États membres ont respecté les engagements fixés en ce qui concerne les groupements tactiques, ce qui donnera à l’Union européenne une capacité opérationnelle totale avant le 1er janvier 2007.
Dans des conclusions du 13 novembre, il a pris acte du rapport d’activités présenté par le chef de l’Agence européenne de défense et s’est félicité des résultats obtenus.
Processus de paix au Moyen-Orient
Territoires palestiniens
La perspective d’une solution à la crise israélo-palestinienne et l’instauration d’une paix durable dans la région ont semblé se développer positivement après le désengagement israélien de la bande de Gaza en 2005.
En réalité, la situation dans la région s’est détériorée en 2006 et la perspective d’une paix durable semble à nouveau s’être éloignée.
Les élections du Conseil législatif palestinien organisées le 25 janvier se sont déroulées de façon libre et équitable.
Le Conseil a invité le Hamas, vainqueur de l’élection, et toutes les autres factions à souscrire à trois principes: renoncer à la violence; reconnaître le droit d’Israël d’exister; accepter les accords existants.
Il a souligné la nécessité que toutes les parties s’engagent de façon continue à poursuivre un règlement pacifique du conflit avec Israël et a souligné que la violence et la terreur sont incompatibles avec les processus démocratiques.
Le nouveau gouvernement palestinien conduit par le Hamas a refusé de suivre ces trois principes et une crise humanitaire, économique et financière s’est ensuivie dans les Territoires.
Le 15 mai, le Conseil a soutenu la création d’un mécanisme international temporaire conçu pour livrer l’aide humanitaire directement aux populations palestiniennes.
Ce mécanisme, approuvé par le Conseil européen de juin, comporte trois «fenêtres» couvrant le secteur de la santé, les services publics et les prestations sociales.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL européen a adopté une résolution exprimant sa vive préoccupation face à la détérioration de la situation en Cisjordanie et à Gaza et a invité le gouvernement israélien à reprendre le transfert de l’impôt et des recettes douanières palestiniens qui avaient été bloqués depuis janvier 2006.
Le 17 juillet, le Conseil a demandé la libération immédiate et inconditionnelle d’un soldat israélien capturé dans la bande de Gaza.
Il a exhorté Israël à ne pas recourir à une réaction disproportionnée, à éviter la destruction de l’infrastructure civile et à libérer les membres élus du gouvernement et de la législature palestiniens détenus.
Le 15 septembre, face à la crise humanitaire s’aggravant sans cesse dans les Territoires palestiniens, le Conseil a accueilli favorablement l’extension du mécanisme international temporaire d’aide pour trois mois.
La Commission a alloué un montant d’environ 100 millions d’euros à ce mécanisme, portant ainsi à 329 millions d’euros le total de l’aide accordée en 2006 aux Territoires palestiniens sur le budget communautaire.
Dans une résolution du 16 novembre, le Parlement européen a de nouveau exprimé ses préoccupations au sujet de la situation à Gaza.
À la mi-juillet, à la suite de l’enlèvement de deux soldats israéliens par les forces du Hezbollah à la frontière israélo-libanaise, le Conseil a demandé leur libération immédiate et inconditionnelle ainsi que la cessation de toutes les attaques sur les villes israéliennes.
Le 1er août, face à l’aggravation de la situation, il a exprimé ses plus vives inquiétudes à l’égard des victimes civiles libanaises et israéliennes et à l’égard de la souffrance humaine, de la destruction des infrastructures civiles et du grand nombre de personnes déplacées à l’intérieur du pays.
Il a condamné à la fois les attaques à l’aide de fusées perpétrées par le Hezbollah à l’encontre d’Israël et la mort de civils innocents, principalement des femmes et des enfants, causée par les interventions aériennes israéliennes.
Le Conseil a souligné la volonté de l’Union européenne de soutenir la souveraineté du Liban et son partenariat politique et économique à long terme avec l’Europe.
Pour sa part, la Commission a mobilisé le mécanisme de réaction rapide pour répondre à l’appel de pays en développement souhaitant rapatrier leurs ressortissants du Liban.
Elle a ainsi octroyé 11 millions d’euros à ce titre, permettant d’évacuer les personnes les plus vulnérables.
À la suite de l’adoption de la résolution 1701 (2006) du Conseil de sécurité des Nations unies, le Conseil s’est félicité, le 25 août, de la volonté des États membres de contribuer au renforcement de la Force intérimaire des Nations unies au Liban (FINUL), conçue pour maintenir un cessez-le-feu entre Israël et le Hezbollah.
Il a réitéré sa détermination à apporter l’assistance humanitaire nécessaire au peuple libanais et, à cet effet, a invité Israël à lever son blocus aérien et naval à l’encontre du Liban.
Le 15 septembre, le Conseil a accueilli favorablement le déploiement de l’armée libanaise au sud du Liban.
Il a adopté une position commune (1) interdisant de vendre ou
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
207 de fournir des armes et du matériel connexe ainsi que de fournir des services y afférents à des entités ou à des individus situés au Liban, conformément à la résolution 1701 (2006) du Conseil de sécurité des Nations unies. Le 25 septembre, il a également arrêté un règlement concernant certaines mesures restrictives à l’égard du Liban (1).
À la suite du conflit de l’été, la Commission a mené, conjointement avec les États membres, des missions d’évaluation des dégâts et des besoins visant à identifier de façon indicative les priorités actuelles du Liban.
Elle s’est engagée à contribuer à la reprise économique et aux efforts de reconstruction du pays.
En 2006, 42 millions d’euros ont été engagés à cet effet.
Les relations entre l’Union européenne et l’Iran au cours de l’année 2006 ont été marquées par la question nucléaire.
Le 30 janvier, le Conseil a invité l’Iran à s’abstenir de toute activité d’enrichissement et de retraitement de l’uranium jusqu’à ce que la confiance internationale dans la nature pacifique de son programme nucléaire soit revenue.
Il a souligné que l’Union européenne ne remettait pas en cause le droit de l’Iran à l’énergie nucléaire développée dans des buts pacifiques.
Après que l’Union européenne et la communauté internationale ont réitéré vainement des appels à la négociation, le conseil supérieur de l’Agence internationale de l’énergie atomique (AIEA) a décidé de renvoyer l’Iran devant le Conseil de sécurité des Nations unies.
Le 20 mars, le Conseil a regretté que l’Iran n’ait pas entièrement mis en œuvre les mesures jugées nécessaires par le conseil supérieur de l’AIEA et a, une fois de plus, incité l’Iran à suspendre entièrement toute activité liée à l’enrichissement et au retraitement.
Il a également exprimé sa consternation au vu de la situation des droits de l’homme en Iran et a condamné l’utilisation par ce pays de la violence contre les protestataires pacifiques de la Journée internationale des femmes.
M. Solana, secrétaire général du Conseil et haut représentant pour la PESC, a présenté une série de propositions concernant l’Iran, y compris une proposition d’aide de l’Union européenne pour le développement en Iran d’un programme nucléaire civil, en accord avec l’Allemagne, la Chine, les États-Unis, la France, le Royaume-Uni et la Russie.
Devant le refus du gouvernement iranien, le 17 juillet, le Conseil a indiqué qu’il serait contraint de retourner devant le Conseil de sécurité des Nations unies afin de rendre contraignantes les décisions du conseil supérieur de l’AIEA.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
C’est ainsi que, en particulier, le 15 septembre, le Conseil a salué les progrès accomplis depuis le lancement du processus dit «Compact» le 27 juillet.
Il a confirmé l’aide de l’Union en faveur de ce processus appelé à rassembler la communauté internationale pour soutenir l’Iraq dans la réalisation de sa propre vision nationale de sa reconstruction.
Un accord de commerce et de coopération entre la Communauté européenne et l’Iraq est par ailleurs en cours de négociation.
Le 17 octobre (1), le Conseil a prolongé jusqu’au 31 décembre 2007 le mandat de la mission intégrée «État de droit» de l’Union européenne pour l’Iraq, dénommée «Eujust Lex» et conçue pour répondre aux besoins urgents en formations du système iraquien de justice pénale.
Pour sa part, le 7 juin, la Commission a présenté une communication intitulée «Recommandations en faveur d’un engagement renouvelé de l’Union européenne auprès de l’Iraq» (2).
Si les objectifs énoncés dans une précédente communication adoptée en juin 2004 (3) restent toujours d’actualité, la Commission préconise de nouveaux objectifs de nature à intensifier l’engagement de l’Union européenne, tels que: aider à renforcer les conditions de sécurité par la promotion de l’État de droit et d’une culture du respect des droits de l’homme; aider les autorités nationales à améliorer la prestation des services de base; promouvoir l’établissement d’une administration qui fonctionne; soutenir les mécanismes préparant le terrain pour la reprise économique et la prospérité.
La Commission considère également qu’il est essentiel que l’Union européenne travaille en collaboration avec les autres acteurs et parties concernés, à la fois régionaux et internationaux.
Le 12 juillet et le 21 novembre, la Commission a approuvé deux ensembles de mesures de soutien à la reconstruction en Iraq, portant l’aide communautaire en faveur de ce pays à 200 millions d’euros en 2006.
L’Union européenne a joué un rôle moteur dans la réaction et l’engagement de la communauté internationale pour la reconstruction après le tsunami qui a dévasté plusieurs pays d’Asie en décembre 2004.
À elle seule, la Commission a engagé 123 millions d’euros pour l’aide humanitaire et 350 millions d’euros pour la réhabilitation et la reconstruction à moyen et long terme.
L’aide communautaire s’est concentrée sur les trois pays les plus sinistrés: l’Indonésie, Sri Lanka et les Maldives.
En Indonésie, le processus de reconstruction post-tsunami est bien engagé.
La consolidation du processus de paix d’Aceh, largement soutenu par l’Union européenne, constitue une base politique solide pour une reconstruction durable.
Le fonds multilatéral d’affectation spéciale, initiative menée par l’Union européenne, a rassemblé environ 520 millions d’euros de subventions (85 % provenant de la Communauté et des États membres).
Pour Sri Lanka, en dépit de la détérioration récente des conditions de sécurité, l’Union a engagé plus de 100 millions d’euros, en coopération avec d’autres donateurs, pour le rétablissement des communautés, la reconstruction des principales infrastructures et la gestion de l’environnement.
Les Maldives ont été le pays le plus touché en termes de coûts par habitant correspondant aux dommages subis, et l’Union fournit une aide (17 millions d’euros) pour restaurer immédiatement les moyens de subsistance sur les atolls affectés, soutenir la stratégie de développement régional à plus long terme (programme «Safe Island» — «île sûre»), en mettant l’accent sur les infrastructures environnementales, et renforcer les services au niveau des communautés.
Enfin, la Commission a entrepris un certain nombre de projets au niveau régional (27 millions d’euros) dans l’ensemble des pays de l’océan Indien (notamment en Inde et en Thaïlande): l’objectif est un partage d’expérience et la mise en œuvre des meilleures pratiques en vue de restaurer l’environnement et les communautés locales de manière durable.
Références générales et autres liens utiles
Agence internationale de l’énergie atomique:http://www.iaea.org/
Site du Conseil consacré à la politique européenne de sécurité et de défense (PESD): http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=261
Agence européenne de défense:http://eda.europa.eu/
Opérations civiles:http://ec.europa.eu/comm/external_relations/cfsp/fin/pja.htm
Fonds spécial d’affectation multilatéral pour l’Iraq:http://www.irffi.org/
Chapitre VI
Vie des institutions et des organes
Parlement européen
Composition du Parlement européen
Au 31 décembre, la répartition des 732 sièges entre les groupes politiques du Parlement était la suivante:
• groupe du parti populaire européen (démocrates-chrétiens) et démocrates européens (PPE-DE),présidé par M. Poettering
• groupe «Alliance des démocrates et des libéraux pour l’Europe» (ADLE), présidé par M. Watson
• groupe des Verts/alliance libre européenne (Verts/ALE), coprésidé par Mme Frassoni et M. Cohn-Bendit
• groupe confédéral de la gauche unitaire européenne/gauche verte nordique (GUE/NGL),présidé par M. Wurtz
• groupe «Indépendance et démocratie» (ID), coprésidé par MM. Bonde et Farage
Le 6 juillet, le Parlement européen a adopté une résolution sur la modification du protocole sur les privilèges et immunités, dans laquelle il rappelle l’engagement du Conseil d’examiner sa demande relative à une révision des dispositions de ce protocole, lorsqu’un instrument fixant le statut et les conditions générales d’exercice des fonctions des membres du Parlement européen aura été adopté.
Le Parlement estime que cette révision doit faire partie intégrante du compromis global atteint sur le statut des députés au Parlement européen, conformément à sa résolution du 23 juin 2005, et invite le Conseil à associer le Parlement européen à la Conférence intergouvernementale convoquée à cet effet.
Par ailleurs, le Parlement a décidé de modifier son règlement en ce qui concerne les règles de conduite applicables aux députés européens en vue d’éviter certaines formes extrêmes de démonstrations publiques dans l’enceinte même du Parlement.
De même, le Parlement a approuvé des modifications à son règlement en ce qui concerne les articles 3 et 4, afin de préciser les dispositions lui permettant de réagir aux éventuels cas d’incompatibilité manifeste des députés exerçant une autre fonction.
Travaux parlementaires
Pour l’année 2006, les travaux parlementaires se répartissent comme indiqué dans le tableau 3.
En 2006, le Parlement a adressé 6 075 questions à la Commission: 5 327 questions écrites, 87 questions orales avec débats et 661 pendant l’heure des questions.
Le Parlement a adressé 1 024 questions au Conseil: 549 questions écrites, 45 questions orales avec débats et 430 pendant l’heure des questions.
Dans le domaine des pétitions, le Parlement a adopté un rapport sur son activité couvrant toute la période depuis l’élargissement de 2004.
Ce rapport souligne le fait que le traitement des pétitions des citoyens européens constitue un précieux moyen pour le Parlement d’observer sinon de veiller à la bonne application du droit communautaire, et ceci de façon très concrète.
Environ un millier de nouvelles pétitions ont été reçues par le Parlement en 2006, avec une proportion toujours croissante qui concerne la protection de l’environnement, devenu désormais la source principale des pétitions.
Dans seulement un tiers de ces nouveaux cas, le Parlement a fait appel à la Commission en vue d’approfondir l’examen des situations décrites par les pétitionnaires, compte tenu de la proportion de pétitions qui ne peuvent être admises, ou qui peuvent être directement traitées par le Parlement lui-même.
Néanmoins, les centaines de cas qui sont examinés par la commission des pétitions avec l’aide de la Commission, et cela de façon répétée quand il s’agit des domaines où le droit communautaire connaît une évolution rapide, témoignent d’une importante collaboration interinstitutionnelle.
En ce qui concerne l’objectif stratégique de prospérité, le Parlement s’est prononcé sur des sujets aussi variés que: les grandes orientations des politiques économiques pour
PARLEMENT EUROPÉEN
2006 et les lignes directrices pour les politiques de l’emploi des États membres; la mise en place d’un nouveau partenariat pour l’entrepreneuriat et la croissance, l’industrie manufacturière de l’Union, et en particulier la situation du secteur européen de la chaussure; une société de l’information pour la croissance et l’emploi; un modèle social européen pour l’avenir; la réforme des aides d’État 2005-2009; les partenariats publicprivé et le droit communautaire des marchés publics et des concessions; les services d’intérêt général; les actions futures dans le domaine des brevets; les conséquences de la signature de la convention de La Haye sur les titres; le droit européen des contrats et la révision de l’acquis; les finances publiques dans l’Union économique et monétaire; l’élargissement de la zone euro et le rapport annuel 2006 sur la zone euro; les secteurs financier et boursier; le crédit hypothécaire; les fusions dans le marché intérieur; la stratégie du développement durable; l’application de la directive postale et l’application de la directive 96/71/CE concernant le détachement de travailleurs; le programme Galileo; les nanosciences et nanotechnologies (2005-2009); un programme d’action européen intégré pour le transport par voies navigables «Naïades»; les mesures en faveur du tourisme; la création d’un cadre européen des qualifications.
Les enjeux liés à l’énergie ont été au cœur des discussions cette année, notamment en ce qui concerne: la sécurité de l’approvisionnement énergétique de l’Union européenne; l’efficacité énergétique, la défaillance du réseau électrique européen, l’utilisation de sources d’énergie renouvelables à des fins de chauffage et de réfrigération, le traité instituant la Communauté de l’énergie; la stratégie européenne pour une énergie sûre, compétitive et durable (livre vert) et la stratégie en faveur de la biomasse et des biocarburants.
Du point de vue législatif, les moments clés de l’année ont été la conclusion en deuxième lecture (codécision) des deux grands dossiers marquant la sixième législature, qui sont REACH (produits chimiques) et la directive «Services», ainsi que l’adoption du septième programme-cadre pour la recherche, incluant les règles de participation et les programmes spécifiques.
Le côté négatif du bilan législatif de l’année inclut le rejet par la session plénière de la proposition de la Commission sur l’accès au marché des services portuaires (par la suite la Commission a retiré sa proposition) et de celle portant sur la modulation facultative des paiements directs dans le cadre de la PAC (la proposition a été renvoyée pour examen à la commission parlementaire compétente).
En ce qui concerne l’objectif stratégique de solidarité, les sujets principaux traités par le Parlement ont inclus: les défis démographiques et la solidarité entre générations; une politique de cohésion pour soutenir la croissance et l’emploi (orientations stratégiques communautaires 2007-2013); les conséquences économiques et sociales de la restructuration d’entreprises en Europe (et en particulier le secteur de l’automobile); la protection et l’inclusion sociales; les effets de la mondialisation sur le marché intérieur; l’homophobie et la montée des violences racistes et homophobes en Europe; la lutte contre la traite des êtres humains, la prostitution forcée dans le cadre de la coupe du monde de football 2006; le droit à la liberté d’expression et le respect de la foi
Par ailleurs, par sa résolution du 18 janvier, le Parlement a décidé de constituer une commission d’enquête chargée d’enquêter sur: les allégations de violations du droit communautaire ou de mauvaise administration dans l’application du droit communautaire à la suite de la crise de la compagnie Equitable Life Society; le changement climatique; le système d’échange de quotas d’émissions de gaz à effet de serre (plans nationaux d’allocation 2008-2012); la protection pénale de l’environnement et les conséquences de l’arrêt de la Cour du 13 septembre 2005 (Commission contre Conseil); le financement de la protection de l’environnement (LIFE+ et Natura 2000); la stratégie thématique pour l’environnement urbain et pour la conservation du milieu marin; l’amélioration de la situation économique du secteur de la pêche; le secteur du sucre et du lait; la gestion des risques et des crises dans le secteur agricole.
Toujours dans le domaine de la solidarité, l’année a été marquée par des résultats importants sur le plan législatif, parmi lesquels on peut souligner: la création de l’Institut européen pour l’égalité entre les hommes et les femmes (accord de compromis en deuxième lecture en décembre); la création du Fonds européen d’ajustement à la mondialisation (accord en première lecture en décembre) et la création de l’Agence des droits fondamentaux.
En ce qui concerne l’objectif stratégique de sécurité, le Parlement s’est exprimé sur des thèmes d’actualité, tels que notamment: les progrès réalisés dans l’espace de liberté, de sécurité et de justice en 2005; l’interception des données des virements bancaires du système SWIFT par les services secrets américains; l’utilisation/la protection des données des passagers, y compris l’accord UE - États-Unis d’Amérique sur l’utilisation des données des dossiers passagers (PNR) et la décision-cadre du Conseil sur la protection des données dans le cadre de la coopération policière et judiciaire en matière pénale; l’évaluation du mandat d’arrêt européen (recommandation à l’intention du Conseil); la protection des intérêts financiers des Communautés et la lutte contre la fraude (2004); la planification de la préparation et de l’intervention de la CE en cas de grippe pandémique; la contrefaçon de médicaments; les leçons pour le futur vingt ans après Tchernobyl; la conférence de révision de 2006 des Nations unies sur les armes légères et de petit calibre; la convention sur l’interdiction des armes biologiques et à toxines (BTWC), bombes à fragmentation et armes conventionnelles; les jeux vidéo violents; la sécurité routière: le système «eCall» pour tous.
Par ailleurs, par sa résolution du 18 janvier, le Parlement a décidé de constituer une commission temporaire sur l’utilisation alléguée de pays européens par la CIA pour le transport et la détention illégale
PARLEMENT EUROPÉEN
En ce qui concerne l’Union en tant que partenaire mondial, le Parlement a passé en revue les perspectives de la politique étrangère commune pour 2006. Par ailleurs, des débats importants ont porté sur différents pays et régions du monde, tels que: la situation au Moyen-Orient; la situation au Congo et les critères pour des opérations de paix de l’Union européenne; la situation au Darfour, dans le sud-est de la Turquie, en Moldova (Transnistrie) et en Géorgie (Ossétie du Sud); les élections au Belarus et en Ukraine; les relations avec les États-Unis, y compris l’accord de partenariat transatlantique; les relations avec la Russie, la Chine et l’Inde; un partenariat renforcé entre l’Union européenne et l’Amérique latine; les relations économiques et commerciales avec le Mercosur dans la perspective de la conclusion d’un accord interrégional d’association; la politique européenne de voisinage; la politique euro-méditerranéenne; la stratégie concernant la mer Baltique pour la dimension septentrionale; la politique des visas à l’égard des pays des Balkans occidentaux; les perspectives pour la Bosnie-et-Herzégovine; la préparation de l’Union à son futur rôle au Kosovo; la conclusion d’un accord de stabilisation et d’association avec l’Albanie; la confrontation de l’Iran avec la communauté internationale au sujet des équipements nucléaires; la position de l’Union à l’égard du gouvernement cubain; l’essai nucléaire de la Corée du Nord; la mise en œuvre de la stratégie européenne de sécurité dans le cadre de la PESD.
Les questions liées à la politique de développement et au commerce extérieur ont également été examinées sous différents aspects, notamment en ce qui concerne: le système de préférences généralisées de l’Union européenne; la conférence ministérielle de l’OMC à Hong Kong et la suspension des négociations concernant l’agenda de Doha pour le développement; la revue stratégique du Fonds monétaire international; la révision de l’accord de Cotonou et la fixation du montant du 10e FED; le nouveau mécanisme de financement pour le développement dans le cadre des objectifs du millénaire; l’impact sur le développement des accords de partenariat économique; l’efficacité de l’aide et la corruption dans les pays en développement; le commerce équitable et le développement; les liens entre développement et migration et développement et médias.
Les droits de l’homme ont également figuré sur l’ordre du jour à de nombreuses occasions, et en particulier en ce qui concerne: la clause relative aux droits de l’homme et
VIE DES INSTITUTIONS ET DES ORGANES à la démocratie dans les accords de l’Union européenne; les rapports annuels 2005 et 2006 de l’Union européenne sur les droits de l’homme; la 62e session de la Commission des droits de l’homme de l’Organisation des Nations unies; la situation des droits de l’homme en Tunisie; la situation des prisonniers à Guantánamo; la situation en Tchétchénie après les élections; la société civile en Russie et les relations avec la Russie après l’assassinat de la journaliste russe Anna Politkovskaïa.
Le Parlement européen s’est en outre penché cette année avec insistance sur le thème de l’élargissement, examinant les aspects de principe aussi bien que les pas concrets.
Pour ce qui est du contexte général, il a adopté une résolution sur le document de stratégie 2005 pour l’élargissement de la Commission, sur la communication de la Commission sur la stratégie d’élargissement et les principaux défis 2006-2007 ainsi que sur les aspects institutionnels de la capacité de l’Union européenne à intégrer de nouveaux États membres.
Par ailleurs, il adopté des résolutions sur l’adhésion de la Bulgarie et de la Roumanie à l’Union européenne (en juin et en novembre) et a discuté du progrès accompli par ces deux pays à plusieurs reprises (en avril, mai et septembre).
En ce qui concerne la Turquie, le Parlement a adopté une résolution sur les progrès accomplis par la Turquie sur la voie de l’adhésion (en septembre).
Pour ce qui est de la Croatie, le Parlement a approuvé (en janvier) la modification du règlement du Conseil en vue d’aligner la dénomination du partenariat avec la Croatie — en l’intitulant «partenariat pour l’adhésion» au lieu de «partenariat européen» — sur le partenariat avec la Turquie, dans la mesure où il s’agit de deux pays candidats ayant engagé des négociations d’adhésion.
Relations du Parlement européen avec les autres institutions
Dans ses relations avec les autres institutions et organes de l’Union, le Parlement a débattu des programmes de travail et du bilan des présidences autrichienne et finlandaise du Conseil ainsi que de la préparation et des résultats du Conseil européen des 15-16 juin à Bruxelles et de celui des 14-15 décembre à Bruxelles.
Le Parlement a également débattu: de la préparation et des résultats du Conseil européen de printemps (23-24 mars), dans le contexte de la stratégie de Lisbonne; des contributions de la Commission au Conseil européen de juin 2006 (un projet pour les citoyens, produire des résultats pour l’Europe, la période de réflexion et le plan D); des résultats du Conseil informel des ministres des affaires étrangères des 10-11 mars 2006; des résultats du Conseil européen informel de Lahti du 20 octobre; du rapport annuel 2005 de la Banque centrale européenne; du rapport annuel relatif aux activités du Médiateur européen en 2005, ceci en présence de ce dernier, M. Diamandouros; du rapport annuel 2005 de la Cour des comptes, présenté par son président, M. Weber.
Sur le plan budgétaire, le Parlement européen a arrêté le budget 2007 et approuvé la décharge 2004.
Il a également joué un rôle central en ce qui concerne la conclusion de l’accord interinstitutionnel portant sur la discipline budgétaire et la bonne gestion financière (perspectives financières 2007-2013).
Par ailleurs, le Parlement a approuvé
PARLEMENT EUROPÉEN
Lors de la session plénière de décembre, le prix Sakharov a été remis à M. Milinkievich, figure de proue de l’opposition bélarussienne.
Le Parlement européen a également invité plusieurs membres du Conseil européen pour un débat sur le futur de l’Europe, et notamment M. Verhofstadt, Premier ministre de la Belgique, en mai, et M. Ahern, Premier ministre de l’Irlande, en novembre.
Sous la forme de déclarations faites par le président du Parlement européen et des présidents des groupes politiques, le Parlement a envoyé des messages politiques forts en évoquant les 70 ans qui se sont écoulés depuis le coup d’État du général Franco en Espagne (en juillet) et en commémorant le soulèvement hongrois de 1956 (en octobre).
Le processus de paix en Espagne a été un troisième sujet marquant, qui a fait l’objet de déclarations de la part du Parlement (le président et les leaders des groupes politiques), de la Commission et du Conseil, en octobre.
Procédures parlementaires de janvier à décembre — Résolutions et décisions adoptées
Autres procédures
Droits del’homme
Avis conforme
Première lecture (2)
Deuxième lecture (3)
1) Dont 72 cas dans lesquels le Parlement européen a proposé des amendements à la proposition de la Commission.2) Dont 52 cas dans lesquels le Parlement européen a proposé des amendements à la proposition de la Commission.
3) Dont 18 cas dans lesquels le Parlement européen a amendé la position commune du Conseil.
MÉDIATEUR EUROPÉEN
Effectifs
Sur la base de l’article 195 du traité CE, le médiateur européen, M. Diamandouros, a ouvert environ 170 nouvelles enquêtes relatives à des cas présumés de mauvaise administration de la part de la Commission.
Ces cas portaient sur la question de la transparence (accès aux documents), des litiges concernant des appels d’offres et des crédits attribués, des affaires de recrutement et de personnel, le rôle de la Commission en tant que gardienne des traités et des problèmes «classiques» de mauvaise administration, tels que des cas de retard abusif ou de défaut de réponse.
Au cours des dernières années, environ 15 % des enquêtes ont conduit à des remarques critiques formulées par le Médiateur.
En effet, le Médiateur a proposé de plus en plus de règlements à l’amiable entre les citoyens et la Commission en cas de plaintes.
Par ailleurs, afin d’accroître la responsabilité politique, désormais ce n’est plus le secrétaire général de la Commission, mais le commissaire responsable qui répond au Médiateur sur l’enquête.
Conseil et Conseil européen
Conseil
En 2006, le Conseil a travaillé sous la présidence de l’Autriche au cours du premier semestre et sous celle de la Finlande au cours du second semestre.
Il a tenu 62 sessions formelles au total dans le cadre de ses différentes formations.
• le 23 janvier, en vue de mettre à jour le tableau relatif à la population des États membres de l’Union européenne pour 2006, en ce qui concerne la pondération des voix aux fins de la prise de décision à la majorité qualifiée au sein du Conseil;
VIE DES INSTITUTIONS ET DES ORGANES
Au 31 décembre, le cadre des services du secrétariat du Conseil comptait 3 461 emplois permanents et 340 emplois temporaires.
Le Conseil européen s’est réuni à quatre reprises en 2006:
Session des 23 et 24 mars
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de M. Schüssel, chancelier autrichien.
Ses travaux se sont essentiellement focalisés sur: le lancement de la future politique énergétique européenne; l’insertion d’objectifs chiffrés dans les conclusions sur la stratégie de Lisbonne et le soutien à l’approche suivie par le Parlement européen sur la directive «Services».
Le Conseil européen a par ailleurs adopté un pacte pour l’égalité entre les femmes et les hommes.
Le débat sur l’avenir de l’Europe a surtout porté sur l’élargissement de l’Union.
Session des 15 et 16 juin
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de M. Schüssel, chancelier autrichien.
La question de la ratification du traité établissant une Constitution pour l’Europe a occupé une place importante dans ses travaux.
Le Conseil européen a adopté un calendrier prévoyant notamment le dépôt, en juin 2007, d’un rapport basé sur des consultations approfondies avec les États membres et sur les évolutions futures envisageables.
Il a par ailleurs invité le Conseil et la Commission à préparer un ensemble d’actions en matière de politique énergétique, afin qu’il puisse adopter, lors de sa session du printemps 2007, un plan d’action définissant les priorités en ce domaine.
Réunion informelle à Lahti (20 octobre)
Les chefs d’État ou de gouvernement de l’Union européenne se sont réunis à Lahti (Finlande), à l’invitation de la présidence finlandaise.
Ils ont abordé essentiellement trois sujets: l’énergie, l’innovation et l’immigration.
En ce qui concerne l’énergie, un appel a été lancé à la Russie pour que celle-ci applique, avec effet immédiat, les principes de la charte de l’énergie qui devraient être inclus dans le nouvel accord bilatéral que l’Union et la Russie s’apprêtent à négocier en 2007.
Dans le domaine de l’innovation, les participants au sommet informel ont souligné la nécessité, pour l’Union, de disposer d’une stratégie globale et, ainsi, de renforcer la compétitivité européenne sur
221 le marché mondial. Quant à l’immigration, ils ont considéré que cette question concernait toute l’Union européenne et impliquait la solidarité de tous.
Session des 14 et 15 décembre
Le Conseil européen s’est réuni à Bruxelles sous la présidence finlandaise.
Les travaux se sont concentrés sur deux sujets principaux: d’une part, la stratégie globale de l’élargissement, sur la base d’un rapport de la Commission relatif à la capacité d’intégration de l’Union; d’autre part, les questions de migrations, notamment en matière de migration légale et d’immigration clandestine, de contrôles aux frontières et de mécanismes de solidarité, thèmes sur lesquels la Commission a été invitée à avancer des propositions.
Une série de mandats spécifiques ont également été confiés à la Commission en ce qui concerne le thème de l’innovation, et spécifiquement sur les droits de propriété intellectuelle, les initiatives communes en matière de technologie et la normalisation.
Le Conseil européen a par ailleurs évoqué des priorités clés pour la sécurité de l’approvisionnement énergétique de l’Union.
Il a enfin débattu de questions de relations extérieures, se concentrant notamment sur le Moyen-Orient, l’Afrique et la politique européenne de voisinage.
Synthèse des réalisations en 2005
Les réalisations accomplies par la Commission en 2005 ont fait l’objet de deux communications de sa part:
• le 14 mars, parallèlement à la présentation de la stratégie politique annuelle 2007 (voir ci-dessous), elle a adopté un rapport de synthèse intitulé «Réalisations politiques en 2005» (1).
Ce rapport décrit de manière succincte la contribution de la Commission à la réalisation, en 2005, de ses objectifs stratégiques quinquennaux: promouvoir la prospérité, la solidarité et la sécurité et renforcer la place de l’Europe dans le monde;
• le 7 juin, elle a adopté un rapport intitulé «Synthèse des réalisations de la Commission en matière de gestion pour l’année 2005» (2).
VIE DES INSTITUTIONS ET DES ORGANES gestion des risques; le renforcement de la capacité de suivi de la Commission, grâce à des mesures de simplification et à l’amélioration des stratégies de contrôle interne.
Révision à mi-parcours du programme législatif et de travail pour 2006
Le 30 août (1), la Commission a présenté un bref bilan des initiatives adoptées au cours des huit premiers mois de l’année au titre de son programme législatif et de travail pour 2006 établi en octobre 2005 (2).
Constatant un taux d’exécution de 39 % dû en particulier au nombre important de reports vers le dernier trimestre de l’année, elle souligne sa détermination à faire un effort particulier pour que toutes les initiatives prévues pour adoption pour la fin de 2006 soient présentées en temps voulu.
Planification stratégique et programmation pour 2007
Première étape du cycle annuel de programmation, la Commission a arrêté, le 14 mars, sa stratégie politique annuelle (SPA) pour 2007 (3).
Celle-ci, sous le titre «Renforcer la confiance par l’action», fixe les priorités politiques pour chacun des quatre objectifs stratégiques de la Commission (voir ci-dessus).
Le 24 octobre, la Commission a présenté son programme législatif et de travail pour 2007 (4).
Pour élaborer ce programme, elle a notamment tiré profit des réactions du
Les objectifs poursuivis sont: développer la capacité de résistance de la Commission face à de telles menaces, notamment en mettant en place les plans et les procédures nécessaires et en renforçant, le cas échéant, ses infrastructures; faire en sorte que la Commission et ses services soient en mesure de continuer à fonctionner, grâce à l’identification des fonctions, services et infrastructures cruciaux qui doivent être rétablis dans un délai donné ainsi que du personnel clé nécessaire à cette fin; sensibiliser le personnel aux exigences de la continuité des opérations; mettre en place et améliorer la gestion de la continuité.
La Commission s’est réunie à 43 reprises au cours de l’année.
Elle a transmis 482 propositions de directives, de règlements et de décisions et 7 recommandations.
Elle a également présenté 324 communications et rapports, 10 livres verts et 2 livres blancs.
Outre les initiatives nouvelles, le lancement de débats, les programmes et les plans d’action ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2006, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante (notamment dans les domaines de l’agriculture, de la pêche, de la douane et de la politique commerciale) ainsi que les propositions de codification d’actes législatifs existants.
Relations avec les parlements nationaux
Conformément à l’un des dix objectifs cibles pour l’année, présentés en février 2005 par Mme Wallström, vice-présidente de la Commission, cette dernière a adopté, le
22 mars 2006, son premier rapport annuel sur les relations avec les parlements nationaux (1).
Le Conseil européen des 15 et 16 juin s’est félicité de cet engagement de la Commission.
Il l’a invitée à examiner avec toute l’attention requise les observations formulées par les parlements nationaux, eu égard en particulier aux principes de subsidiarité et de proportionnalité.
Les services de la Commission ont, par conséquent, mis au point les modalités nécessaires à la transmission des documents à toutes les assemblées, tandis que la Commission adoptait les principes de traitement des avis des parlements nationaux (1).
Depuis octobre, les parlements nationaux ont fait parvenir à la Commission 50 avis relatifs à 27 de ses propositions, principalement sur les aspects de la subsidiarité et de la proportionnalité.
Politique du personnel et gestion des ressources humaines
En 2006, les services de la Commission comprenaient 18 205 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 792 emplois permanents sur le budget de recherche.
À cela s’ajoutaient 1 913 emplois permanents et 120 emplois temporaires au titre des offices dépendant de la Commission.
Les postes affectés aux organes décentralisés et aux agences exécutives s’élevaient, respectivement, à 679 et à 2 559.
Dans le cadre des échanges de personnel, 11 fonctionnaires de la Commission sont actuellement détachés auprès des administrations nationales et des organisations internationales, tandis que 1 134 experts nationaux travaillent dans les services de la Commission.
En outre, en 2006, 214 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission à la faveur de son programme de stages dits «structurels».
Dans la perspective du nouvel élargissement de l’Union au 1er janvier 2007, la Commission a proposé des mesures spécifiques en vue du recrutement de fonctionnaires originaires de Bulgarie et de Roumanie.
Le règlement correspondant a été adopté par le Conseil le 28 novembre (2).
Le 26 avril, la Commission a adopté un «paquet» de mesures concernant le bien-être au travail pour son personnel.
L’élément central du dispositif est constitué par un programme d’action pluriannuel 2006-2009, qui vise à: améliorer les conditions de santé et de sécurité dans tous les locaux de la Commission; apporter un soutien accru aux conjoints et aux familles; permettre une meilleure conciliation de la vie professionnelle et de la vie privée; axer davantage la politique des ressources humaines sur le soutien individualisé au personnel ainsi que sur l’amélioration de l’environnement de travail.
• une politique harmonisée en matière de santé et de sécurité au travail pour l’ensemble du personnel de la Commission;
• une politique en matière de protection de la dignité de la personne et de lutte contre le harcèlement moral et le harcèlement sexuel à la Commission.
Cour de justice et autres juridictions
Nominations à la Cour de justice
Jurisprudence de la Cour de justice
En 2006, la Cour a eu l’occasion de préciser pour la première fois les obligations des membres de la Commission en vertu de l’article 213 du traité CE, dans l’affaire Cresson (1).
La Cour constate que le recrutement d’une personne en tant que visiteur scientifique afin d’exercer en réalité des fonctions de conseiller personnel, alors que cette personne n’aurait pas pu être recrutée en tant que tel, constitue un contournement des règles prévues en la matière.
Compte tenu de son implication personnelle dans ce recrutement, Mme Cresson devait être tenue pour responsable du contournement des règles et du détournement de leur finalité.
En matière de politique sociale, la Cour a prononcé deux arrêts importants:
• dans l’affaire Sarah Margaret Richards (2), la Cour précise l’application du principe d’égalité de traitement entre hommes et femmes — un principe fondamental du droit communautaire —, appliqué en l’espèce à une personne ayant changé de sexe à la suite d’une opération, au sujet du bénéfice de la retraite à 60 ans.
Tout en rappelant que les États membres gardent la compétence pour aménager leur système de sécurité sociale, la Cour souligne qu’ils doivent respecter le droit communautaire.
La Cour aboutit ainsi au constat d’une discrimination en comparant la situation du transsexuel devenu femme avec la situation des femmes «ayant toujours été femmes».
VIE DES INSTITUTIONS ET DES ORGANES
• dans l’affaire Yvonne Watts (1), la Cour rappelle la nécessité de trouver un équilibre entre, d’une part, les contraintes de gestion et de politique de soins hospitaliers qui s’imposent aux États membres et, d’autre part, les exigences découlant des libertés établies par le traité CE.
Dans ce cadre, elle rappelle les critères stricts justifiant le refus d’autoriser la prise en charge financière des soins hospitaliers dispensés dans un autre État membre.
Dans le cadre de l’affaire concernant l’usine de retraitement de combustibles nucléaires de Sellafield (2), la Cour se prononce entre autres au titre de l’article 292 du traité CE, invoqué et appliqué pour la première fois.
Compte tenu de sa compétence exclusive pour statuer sur tout différend relatif à l’interprétation et à l’application du droit communautaire, la Cour constate que l’Irlande a manqué à ses obligations en saisissant le tribunal arbitral prévu par la Convention sur le droit de la mer d’un différend qui l’opposait au Royaume-Uni et portant pour l’essentiel sur des questions de droit communautaire.
Dans le domaine du droit de vote aux élections du Parlement européen, la Cour a également émis deux arrêts importants (3).
Dans ces affaires, elle se penche sur la question de savoir dans quelles conditions les États membres peuvent octroyer (pour le premier arrêt) ou retirer (pour le second arrêt) à certaines catégories de citoyens (respectivement nationaux de pays tiers et nationaux des Pays-Bas résidant dans un territoire d’outre-mer) le droit de vote aux élections du Parlement européen.
Dans la première affaire, la Cour constate que le Royaume-Uni était en droit d’étendre le droit de vote à des ressortissants de pays tiers dans certaines conditions.
Dans le second arrêt, la Cour considère que l’exclusion du droit de vote n’est pas suffisamment justifiée.
L’affaire Traghetti del Mediterraneo SpA (4) a été l’occasion pour la Cour de préciser les conditions de la responsabilité extracontractuelle des États membres.
Un État membre peut engager sa responsabilité extracontractuelle du fait d’une violation du droit communautaire imputable à une juridiction nationale.
Une législation nationale ne peut limiter de façon générale cette responsabilité, comme c’était le cas dans la situation soumise à l’attention de la Cour.
Dans le cadre de la coopération policière, la Cour a rendu deux arrêts clarifiant le principe de «ne bis in idem» au titre de l’article 54 de la convention d’application de l’accord de Schengen (5).
La Cour précise le contenu de ce principe et l’applique dans le cas d’un acquittement en raison de la prescription, ainsi que dans le cas d’une cessation des poursuites pour insuffisance de preuve.
(1) Affaire C-372/04.(2) Affaire C-459/03.(3) Affaires C-145/04 et C-300/04.(4) Affaire C-173/03.(5) Affaires C-467/04 et C-150/05.
En 2006, ont été nommés juges au Tribunal de première instance: M. Moavero Milanesi, M. Wahl et M. Prek.
Effectifs des juridictions
Les services de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique comprenaient, au 31 décembre, 1 346 emplois permanents et 411 emplois temporaires.
Cour des comptes
Rapport annuel
Le 24 octobre, le président de la Cour des comptes a présenté au Parlement européen le rapport annuel relatif à l’exercice budgétaire 2005 (1).
Ce rapport mentionne les pro- grès substantiels réalisés par la Commission dans la mise en place de son nouveau système comptable, fondé sur la comptabilité d’exercice.
La Cour fait néanmoins état de faiblesses dans les contrôles internes pour la majorité des dépenses de l’Union européenne, tant dans les États membres qu’à la Commission, ainsi que d’un niveau élevé d’erreur dans les opérations sous-jacentes.
Rapports spéciaux
• les résultats des projets financés dans le cadre de Tacis en Russie;• l’aide humanitaire apportée par la Commission en réponse au tsunami;• les projets d’investissement dans le cadre de Phare en Bulgarie et en Roumanie;• la mise en œuvre du programme MEDA;
• l’efficacité du soutien apporté par l’Union européenne aux programmes opérationnels en faveur des producteurs de fruits et légumes;
VIE DES INSTITUTIONS ET DES ORGANES
Avis
En 2006, la Cour des comptes a rendu des avis concernant diverses propositions législatives à portée financière, telles que la proposition de décision relative au système des ressources propres des Communautés européennes ou le projet de modification du règlement financier applicable au budget général des Communautés européennes.
Comité économique et social européen
L’année 2006 a été très riche pour le Comité, qui a par ailleurs procédé au renouvellement de ses membres au cours du mois d’octobre, en désignant également son nouveau président, M. Dimitriadis, de nationalité grecque et provenant du groupe des employeurs.
Comme à l’accoutumée, le Comité a pris position, à travers ses nombreux avis (plusde 170), sur l’ensemble des politiques communes.
Néanmoins, il a surtout pris soin de s’exprimer sur les thèmes réellement au cœur de l’agenda européen.
Ainsi, il y a lieu de souligner ses avis portant sur la stratégie de Lisbonne, à la veille du Conseil européen de printemps, sur le thème politiquement porteur de la «flexicurité» — préconisant un juste dosage entre la flexibilité des entreprises et la sécurité qu’il faut garantir aux travailleurs.
Le Comité a également pris position sur la stratégie du développement durable, sur les défis concernant le changement climatique ou encore la télévision sans frontières.
Il convient par ailleurs de souligner les efforts intensifs déployés par le Comité pour coopérer plus étroitement avec les comités économiques et sociaux nationaux et sa contribution importante à la stratégie visant à «mieux communiquer l’Europe» (1).
Le président de la Commission, ainsi que les membres du Collège, ont participé activement aux travaux du Comité. Ainsi, le président Barroso a participé à la session plénière de mars, en centrant son intervention sur la stratégie de Lisbonne, thème au cœur de l’agenda européen.
En ce qui concerne la coopération entre la Commission et le Comité, celle-ci s’est organisée autour de deux axes: l’axe consultatif institutionnel habituel, tel que prévu par le traité, qui prévoit que la Commission consulte obligatoirement le Comité sur un nombre important de sujets, et la mise en œuvre du protocole de coopération signé le 7 novembre 2005 par le président Barroso et la présidente du Comité, Mme Sigmund.
• d’une part, en ce qui concerne la programmation, des efforts importants ont été déployés: sur la base du programme de travail de 2007 de la Commission, celle-ci a transmis au Comité une liste de dossiers de saisine facultative qui faciliteront l’activité de programmation du Comité. La programmation du Comité devra quant à elle s’inspirer plus profondément du principe de sélectivité;
Enfin, en 2006, la Commission et le Comité ont également préparé le terrain afin qu’au tout début de 2007 puisse être signé le chapitre additionnel, portant sur la politique de communication de l’Union européenne, au protocole de coopération de 2005.
Comité des régions
Le Comité des régions a connu une année 2006 très intense.
Dès le mois de février, il a procédé au renouvellement de ses membres et à l’élection de son nouveau président, M. Delebarre, maire socialiste de Dunkerque.
À cette occasion, le Comité a également adopté une résolution concernant ses orientations politiques pour la période 2006-2008.
Par la suite, le Comité s’est prononcé sur un grand nombre de politiques communes et, parmi ses avis, on peut notamment souligner ceux portant sur les pactes territoriaux,
VIE DES INSTITUTIONS ET DES ORGANES sur le programme de La Haye, sur la mise en œuvre du pacte européen pour la jeunesse et sur les services d’intérêt général.
Plusieurs membres de la Commission ont participé aux travaux du Comité, confirmant ainsi l’importance que la Commission leur accorde.
À cet égard, il faut tout d’abord rappeler la participation du président Barroso lors du «dialogue structuré» de décembre, au cours duquel le débat avec le Comité et les associations régionales et locales s’est révélé très intense et positif.
Pour leur part, M. Barrot et Mme Hübner ont participé à la session plénière d’avril, le premier intervenant sur le thème de la mobilité dans les villes, la deuxième insistant sur la nécessaire coopération entre la Commission et le Comité s’agissant de la mise en œuvre de la politique de cohésion.
Par ailleurs, Mme Hübner a été le premier Commissaire à se soumettre à la formule des questions/réponses proposée par le Comité; elle a ainsi répondu, de façon détaillée, aux douze questions qui lui ont été posées.
La vice-présidente Wallström est intervenue lors de la session plénière de juin, en centrant son intervention sur la période de réflexion concernant l’avenir de l’Union.
Enfin, le Comité a organisé cette année sa quatrième édition des «Open Days», en coopération avec la Commission.
Cette manifestation est devenue un événement incontournable de la dimension régionale et locale.
La Commission s’est fortement investie pour le succès de l’initiative: les travaux ont été ouverts par le président Barroso lui-même et pas moins de trois vice-présidents et de sept commissaires y ont participé.
Deux éléments ont été mis en exergue:
• d’une part, en ce qui concerne la programmation, la Commission et le Comité ont identifié des thèmes d’intérêt commun se basant sur le programme de travail de 2007;
• d’autre part, en ce qui concerne le suivi des avis, les avis de prospective ont été mis en exergue.
Ainsi, le président Barroso a donné directement, lors de la séance de «dialogue structuré» de décembre, un suivi politique à deux avis du Comité portant, l’un sur les partenariats public-privé, l’autre sur la situation des mineurs non accompagnés.
Enfin, en 2006, la Commission et le Comité ont déjà entamé les discussions en vue d’aboutir à la signature, au tout début de l’année 2007, du chapitre additionnel, portant sur la politique de communication de l’Union européenne, au protocole de coopération 2005.
Banque centrale européenne
La Banque centrale européenne (BCE) a poursuivi une politique monétaire visant à maintenir la stabilité des prix dans la zone euro.
Sur la période allant de janvier à décembre 2006, le conseil des gouverneurs de la BCE a augmenté les taux directeurs de 125 points de base, le taux de soumission minimal de la BCE pour les principales opérations de refinancement atteignant le niveau de 3,5 % en décembre.
En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
La croissance du produit intérieur brut réel s’est considérablement renforcée en 2006, par rapport aux résultats de 2005.
Dans un contexte de grande volatilité, notamment au second semestre de 2006, les prix sont restés, en moyenne, généralement élevés.
La BCE a continué à mener sa politique monétaire dans la transparence, en expliquant l’évaluation économique et monétaire qui soustend les décisions stratégiques lors de conférences de presse régulières données par le président de la BCE, dans le bulletin mensuel de la BCE et dans d’autres publications et discours des membres du conseil des gouverneurs.
Par ailleurs, conformément aux exigences légales de présentation de rapports, le président de la BCE a été entendu par la commission économique et monétaire du Parlement européen et est également intervenu lors d’une séance plénière du Parlement.
La question de savoir si les États membres ne faisant pas partie de la zone euro satisfaisaient aux conditions requises pour l’adoption de l’euro a fait l’objet de deux rapports de convergence élaborés par la BCE (1).
Le premier, publié en mai, a examiné la situation de la Lituanie et de la Slovénie, à la demande des autorités de ces pays.
Le second, publié en décembre, s’est intéressé aux autres États membres situés en dehors de la zone euro (à l’exclusion du Danemark et du Royaume-Uni).
La BCE a en outre continué à coopérer étroitement avec la Commission dans le cadre des travaux entrepris pour réaliser l’espace
VIE DES INSTITUTIONS ET DES ORGANES unique de paiement en euros (SEPA) et à encourager le secteur bancaire européen et les autres parties prenantes à créer les conditions requises pour l’introduction du SEPA dès 2008 et sa réalisation complète d’ici à la fin de l’année 2010.
La BCE a poursuivi ses travaux en matière de contrôle prudentiel et de stabilité financière en assurant, entre autres, le suivi et l’analyse des principales évolutions affectant les secteurs bancaire et financier, en mettant en place de nouveaux domaines de coopération entre les banques centrales et d’autres autorités de surveillance et en contribuant au développement du cadre de réglementation financière.
La BCE a continué à suivre les progrès de l’intégration financière dans la zone euro et a publié la seconde évaluation annuelle sur le degré d’intégration des marchés financiers dans cette zone.
L’évaluation repose sur un ensemble d’indicateurs d’intégration financière publiés une fois par semestre sur le site internet de la BCE (1).
En coopération avec les banques centrales nationales, la BCE a continué à développer, recueillir, compiler et diffuser un large éventail de statistiques.
En septembre, elle a lancé sur l’internet le «Statistical Data Warehouse», un nouveau service en ligne de fourniture de données destiné à une grande variété d’utilisateurs de statistiques dans le domaine de la zone euro (2).
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, devant être émise progressivement vers la fin de la décennie actuelle.
La BCE a également maintenu sa participation aux activités d’un certain nombre d’institutions et d’enceintes européennes et internationales.
Le président de l’Eurogroupe et un membre de la Commission ont participé à des réunions du conseil des gouverneurs.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission.
La BCE a enfin continué à émettre des avis sur les propositions législatives de la Communauté et des États membres relevant de ses domaines de compétence. Les
BANQUE EUROPÉENNE D’INVESTISSEMENT
233 activités de la BCE sont expliquées en détail dans les rapports qu’elle a élaborés, conformément à ses obligations statutaires.
Banque européenne d’investissement
En 2006, la Banque européenne d’investissement (BEI) a accordé au total 45,8 milliards d’euros de prêts: 39,9 milliards dans les États membres de l’Union européenne et 5,9 milliards dans les pays partenaires de l’Union.
Agences de régulation
En 2006, l’aboutissement des travaux législatifs a permis la création de deux nouvelles agences de régulation, opérationnelles dès le début de 2007:
• l’Agence européenne des produits chimiques, instituée par un règlement du Parlement européen et du Conseil du 18 décembre (1), en liaison avec le projet REACH concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques ainsi que les restrictions applicables à ces substances (2).
Son siège est fixé à
• l’Institut européen pour l’égalité entre les hommes et les femmes, créé par un règlement du Parlement européen et du Conseil du 20 décembre (3). Son siège est fixé à Vilnius (Lituanie).
La proposition de création d’une Agence des droits fondamentaux de l’Union européenne a fait l’objet d’un avis du Parlement européen en lecture unique le 30 novembre.
L’adoption définitive du règlement par le Conseil est prévue pour la fin de janvier 2007.
Le projet d’accord interinstitutionnel pour un encadrement des agences de régulation présenté par la Commission en 2005 (4) a fait l’objet d’une déclaration du Conseil et de la
La Commission a marqué son ouverture sur le dossier en indiquant qu’elle est prête à étudier toute solution que le Conseil proposerait en la matière.
Voir également la rubrique «Égalité entre les femmes et les hommes» à la section 1 du chapitre III du présent Rapport.(4) COM(2005) 59.
VIE DES INSTITUTIONS ET DES ORGANES interinstitutionnel reste cependant, aux yeux de la Commission, l’instrument juridique le plus approprié pour établir des règles horizontales de bonne gouvernance visant à l’encadrement de la création, du fonctionnement et du contrôle des agences de régulation.
Agences exécutives
Le 26 octobre, la Commission a institué l’agence exécutive «Réseaux transeuropéens de transport».
Pour sa part, l’agence exécutive «Éducation, audiovisuel et culture», créée en 2005 (1), a vu ses compétences s’élargir en 2006.
En 2006, la Commission a établi 109 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 91 dossiers, dont la plupart étaient en cours de procédure avant le 1er janvier.
Un accord sur un nombre croissant de propositions (54, c’est-à-dire plus de la moitié) a été obtenu en première lecture.
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification ou vise les relations avec les pays tiers, elle inclut aussi d’autres sujets bien connus du grand public, tels que l’action communautaire en faveur de la manifestation «Capitale européenne de la culture» pour les années 2007 à 2019, le Fonds européen d’ajustement à la mondialisation, l’Observatoire européen des drogues et des toxicomanies, l’instrument européen de voisinage et de partenariat pour un renforcement de la coopération et de l’intégration économique entre l’Union et les pays partenaires ou encore l’Agence européenne pour la sécurité maritime dans le domaine de la pollution causée par les navires.
Un tiers des propositions législatives (31 dossiers) ont été adoptées en deux lectures.
Cela continue à témoigner du renforcement de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles tout en évitant la procédure de conciliation.
On mentionnera ainsi l’aboutissement, essentiellement sous la présidence finlandaise, mais dont certaines négociations avaient déjà été amorcées par la présidence autrichienne, de dossiers tels que la directive relative aux services dans le marché intérieur, l’Agence européenne des produits chimiques ainsi que le système d’enregistrement, d’évaluation et d’autorisation de ces substances (REACH).
En outre, on ne manquera pas de souligner l’importance que revêt pour la communauté scientifique européenne l’adoption du septième programme-cadre de la Communauté pour des activités de recherche, de développement technologique et de démonstration (2007-2013).
Le recours à la procédure de conciliation est intervenu dans 6 cas, dont la majeure partie concerne le domaine environnemental.
Il s’agit de l’accès du public à l’information et à la justice en application de la convention d’Aarhus, du traitement et de l’élimination des piles et accumulateurs, de la protection des eaux souterraines et du cadre légal pour une infrastructure d’information spatiale en Europe (Inspire), principalement pour la surveillance environnementale.
Enfin, il y a lieu de citer deux dossiers dont les négociations ont été liées: l’un touche au changement climatique dû aux gaz à effet de serre fluorés et l’autre à la pollution de l’air provenant des systèmes de climatisation des véhicules à moteur.
La coopération interinstitutionnelle s’est encore renforcée cette année par la conclusion des négociations relatives à la révision de la déclaration commune de 1999 sur les modalités pratiques de mise en œuvre de la procédure de codécision.
Cette négociation positive a permis de codifier un certain nombre de pratiques, d’apporter plus d’efficacité et de transparence dans la conduite des accords en première et en deuxième lecture ainsi que de renforcer la coopération loyale entre les trois institutions tout au long de la procédure.
Le 17 juillet (1), le Conseil a modifié la décision fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission (2), en ajoutant une nouvelle procé- dure de réglementation avec contrôle.
Cette procédure permettra au législateur de s’opposer à l’adoption de mesures «quasi législatives», c’est-à-dire des mesures de portée générale «modifiant» les éléments non essentiels d’un instrument de base adopté en codécision, chaque fois qu’il considère que le projet excède les compétences d’exécution prévues dans l’instrument de base ou que le projet est incompatible avec le but ou le contenu de cet instrument ou ne respecte pas les principes de subsidiarité ou de proportionnalité.
Le Parlement européen, le Conseil et la Commission ont également adopté une déclaration conjointe (3) comportant une liste d’instruments déjà en vigueur, à adapter en priorité à la nouvelle procédure.
La Commission a adopté les vingt-cinq propositions correspondantes le 22 décembre (4).
VIE DES INSTITUTIONS ET DES ORGANES
Le 9 août, la Commission a présenté son rapport annuel sur les travaux des comités, qui porte sur l’année 2005 (1).
Pour la première fois, le rapport comprend un chapitre consacré à la jurisprudence de la Cour de justice portant sur des questions liées à la comitologie.
Les actes législatifs adoptés, abrogés ou ayant expiré en 2006 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex (2).
Références générales et autres liens utiles
Parlement européen:http://www.europarl.europa.eu/
Conseil de l’Union européenne:http://www.consilium.europa.eu
Commission européenne:http://ec.europa.eu/index_fr.htm
Site des commissaires:http://ec.europa.eu/commission_barroso/index_fr.htm
Stratégie politique annuelle de la Commission:http://ec.europa.eu/atwork/programmes/index_fr.htm
Médiateur européen:http://ombudsman.europa.eu/home/fr/default.htm
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique:http://curia.europa.eu/
Cour des comptes:http://eca.europa.eu/
Comité économique et social européen:http://eesc.europa.eu/
Comité des régions:http://cor.europa.eu/
Banque européenne d’investissement:http://www.bei.org/
Chapitre VII
Budget et activités financières
Exécution du budget 2006
Le budget de l’exercice 2006, qui est le dernier à relever du cadre financier 2000-2006, a été arrêté par le Parlement européen le 15 décembre 2005 (1).
Les crédits d’engagement se sont élevés à 120,6 milliards d’euros, ce qui correspond à 1,08 % du revenu national brut (RNB) des 25 États membres.
Les crédits de paiement ont atteint au total 107,4 milliards d’euros, soit 0,96 % du RNB.
Le budget 2006 a fait l’objet de six budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
Préparation du budget 2007
La préparation du budget de l’Union européenne pour l’exercice 2007 a fait l’objet, en 2006:
• d’un avant-projet de budget, approuvé par la Commission le 3 mai;
• d’une première lecture par le Parlement européen, le 26 octobre;
Le budget 2007 est le premier budget du cadre financier 20072013 (
Règlement financier
En mai, la Commission a présenté une proposition modifiée (2) de réexamen du règlement financier de 2002 applicable au budget général des Communautés européennes (3).
Après une concertation réussie entre le Conseil et le Parlement européen en novembre, le texte révisé a été définitivement adopté par le Conseil le
Cette révision constitue un pas important vers une simplification accrue des règles permettant de faciliter l’accès aux financements de l’Union, vers une amélioration de la transparence et un renforcement du contrôle du budget.
En vertu de ces nouvelles dispositions, les noms des bénéficiaires des Fonds structurels et agricoles devront être rendus publics.
La Commission disposera également d’un nouvel outil pour prévenir la fraude et la corruption grâce à la mise en place d’une base de données centrale des organisations exclues du financement de l’Union.
Les administrations nationales se sont en outre engagées à mettre en place des systèmes de contrôle interne efficaces et à procéder aux contrôles nécessaires sur les fonds de l’Union dont elles assurent la gestion.
Des résumés annuels des audits effectués par les États membres donneront à la Commission une meilleure assurance quant à la bonne exécution du budget de l’Union.
Le réexamen a été complété par une série de propositions visant à modifier les modalités d’exécution (5) du règlement financier.
Quelques-unes de ces modifications, à caractère autonome, sont entrées en vigueur dès le mois d’août (6).
Décision relative aux ressources propres
À la suite des conclusions du Conseil européen de décembre 2005, la Commission a présenté, en mars 2006, une nouvelle proposition de décision relative aux ressources
Liste des institutions et organes
Parlement européen
Conseil de l’Union européenne
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
Cour des comptes européenne
LISTE DES INSTITUTIONS ET ORGANES
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
Contrôleur européen de la protection des données
Organismes décentralisésde l’Union européenne http://publications.europa.eu/code/fr/fr-390500.htm
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Fondation européenne pour la formation (ETF)Institut européen pour l’égalité entre les hommes et les femmes Observatoire européen des drogues et des toxicomanies (OEDT)Observatoire européen des phénomènes racistes et xénophobes (EUMC)Office communautaire des variétés végétales (OCVV)
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Agences de l’Union européenne (deuxième et troisième piliers)Agence européenne de défense (AED)Centre satellitaire de l’Union européenne (CSUE)Collège européen de police (CEPOL)Eurojust — Unité européenne de coopération judiciaire Institut d’études de sécurité de l’Union européenne (IESUE)Office européen de police (Europol)
Agences exécutives Agence exécutive «Éducation, audiovisuel et culture»Agence exécutive pour l’énergie intelligente Agence exécutive pour le programme de santé publique
L’Union européenne en 2006
États membres de l’Union européenne Pays candidats
Récapitulation générale des crédits pour engagements (par domaine politique)
25 Coordination des politiques de la Commission et conseil juridique
Données chirées en regard des perspectives nancières — Crédits pour engagements
Crédits pour engagements
Perspectives nancières 2006
POLITIQUES INTERNES
ACTIONS EXTÉRIEURES
236 000 000210 000 000223 000 00013 000 000 n Réserve pour garantiesn Réserve pour aides d’urgence
2 692 159 038873 840 962300 000 000585 000 000977 300 000479 500 00091 559 038258 800 000 n Instrument Sapard — Préadhésionn Instrument structurel de préadhésion (ISPA)n Instrument Phare — Préadhésionn Turquien Fonds de solidarité de l’Union européennen Développement économique de la communauté chypriote turque
Total des crédits pour engagements
Total des crédits pour paiements
Crédits pour paiements en % du RNB
Répartition du nancement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Divers et excédents de l’exercice précédent
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2006
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commissioneuropéenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2007 a été adopté par la Commission européenne le 25 janvier 2008 sous la cote SEC(2007) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2007, adopté et publié par la Commission en vertu des articles 212 du traité CE et
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
Sommaire
INFORMATION AUX LECTEURS
CHAPITRE II L’OBJECTIF DE PROSPÉRITÉ Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence
SOMMAIRE
Leviers de la prospérité Réexamen et progrès du marché intérieur Innovation et politique de l’entreprise Compétitivité dans les secteurs clés Recherche Société de l’information et des médias Enseignement, éducation, apprentissage Transports Énergie Mobilité du travail
CHAPITRE III L’OBJECTIF DE SOLIDARITÉ Consolidation de la cohésion économique et sociale Dimension régionale et Fonds de cohésion Dimension sociale Enjeux démographiques Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et stratégie maritime Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ Espace européen de liberté, de sécurité et de justice Mise en œuvre du programme de La Haye Espace européen de justice Coopération policière et douanière Lutte contre le terrorisme, la criminalité et la drogue Gestion des frontières extérieures et immigration
SOMMAIRE
Gestion du risque Santé publique Protection des consommateurs Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux Sécurité et sûreté des transports Sécurité énergétique et sûreté des installations Protection civile et Fonds de solidarité de l’Union européenne Protection des intérêts financiers de l’Union européenne
CHAPITRE V L’EUROPE EN TANT QUE PARTENAIRE MONDIAL Relations de proximité Processus d’élargissement et stratégie de préadhésion Politique européenne de voisinage Relations avec la Russie Présence de l’Union européenne dans l’économie mondiale Commerce international Union douanière Relations transatlantiques Relations avec les autres pays industrialisés ou à revenu élevé Relations avec les pays émergents Relations avec les organisations internationales Contribution à la solidarité internationale
Protection et promotion des valeurs communes audelà des frontières de l’Union européenne
Politique de développement Aide humanitaire Approches régionales Contribution à la sécurité dans le monde La politique étrangère et de sécurité commune Stratégie européenne et politique européenne de sécurité et de défense Processus de paix au Moyen-Orient Processus de reconstruction (Afghanistan, Iraq)
SOMMAIRE
CHAPITRE VI VIE DES INSTITUTIONS ET DES ORGANES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative
CHAPITRE VII BUDGET ET ACTIVITÉS FINANCIÈRES Exécution du budget 2007 Préparation du budget 2008 Réexamen du budget Réglementation financière Ressources propres Garantie du budget général aux opérations d’emprunts et de prêts Audit et contrôle interne
LISTE DES INSTITUTIONS ET ORGANES
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Information aux lecteurs
La vocation et la place du Rapport général dans le contexte de l’information sur l’activité de l’Union européenne
Le ciblage du Rapport général sur les éléments essentiels à retenir en ce qui concerne tant les tendances générales que les actions clés, y compris sur le plan législatif, des politiques développées dans l’année obéit à une préoccupation de lisibilité.
D’un point de vue méthodologique, ce dernier aspect est lui-même indissociable de la prise en compte de l’ensemble du système d’information sur les activités de l’Union qui est mis à la disposition des citoyens et qui se caractérise notamment par la coexistence de nombreuses sources, parmi lesquelles on mettra en évidence:
• l’abondante information aujourd’hui accessible en ligne sur Europa. Ce «portail de l’Union européenne» (http://europa.eu/index_fr.htm) comporte des entrées permettant de cibler les recherches en fonction de critères tels que les activités thématiques, les institutions, les documents ou les services spécifiques (statistiques, bibliothèque, contacts, etc.) sollicités par l’internaute;
Comme les références à Europa, les liens vers ces bases de données sont mentionnés parmi les «Références générales et autres liens utiles» figurant à la fin de chaque section du Rapport général;
• la véritable chronique en temps réel que constitue le Bulletin de l’Union européenne.
Édité par la Commission exclusivement sous forme électronique (http://europa.eu/bulletin/fr/welcome.htm), le Bulletin fournit en particulier un accès systématique à l’ensemble des activités communautaires, renvoie directement vers les textes officiels et établit des liens dynamiques vers les informations et bases de données correspondantes.
Les informations ainsi publiées dans une perspective de revue mensuelle sont, à titre intermédiaire, mises en ligne à intervalles rapprochés, ce qui permet de prendre connaissance de toutes les activités d’un mois donné au fur et à mesure de ces mises en ligne successives.
Le Bulletin s’avère ainsi un complément indispensable du Rapport général, que, du reste, il contribue à alimenter.
Une telle complémentarité représente une pièce maîtresse du dispositif d’information au
Grâce à ce dispositif d’ensemble, qui permet de faire l’économie d’une reprise systématique des informations détaillées au niveau du Rapport général, ce dernier se situe dans une dynamique de synthèse appropriée à sa double vocation: développer une «vue panoramique» de l’actualité de l’Union et mettre en lumière les tendances majeures de l’évolution de cette actualité.
Étape de mi-mandat pour le Parlement européen et la Commission entrés en fonction en 2004, l’année 2007 s’inscrit plus encore dans un contexte historique et politique important pour l’Union européenne en considération à la fois de son passé et de son avenir.
D’une part, elle marque en effet le cinquantième anniversaire des traités de Rome, fondateurs de la Communauté économique européenne et de la Communauté européenne de l’énergie atomique.
À la différence de celle du charbon et de l’acier, dont l’expiration avait été programmée par le traité de Paris au terme de son jubilé en 2002, ces deux Communautés subsistent pour l’essentiel, revitalisées par les modifications successives intervenues depuis 1957 au niveau des textes des traités et accompagnées par les dynamiques propres de l’Union européenne et de la Communauté européenne en tant que telles.
Le 25 mars, pour solenniser ce cinquantième anniversaire, les présidents du Parlement européen, du Conseil et de la Commission ont signé la «déclaration de Berlin»: celle-ci proclame l’attachement de l’Union à un ensemble de valeurs partagées, telles que les droits fondamentaux, la paix et la liberté, la démocratie et l’État de droit, la justice et la solidarité.
L’événement a également été symbolisé par l’émission d’une pièce spéciale de 2 euros dans plusieurs États membres.
D’autre part, un nouveau jalon a été posé en 2007 en direction de l’avenir par la signature à Lisbonne, le 13 décembre, d’un nouveau traité dit «modificatif».
Celui-ci modifie, en effet, le traité sur l’Union européenne et le traité instituant la Communauté européenne, qui lui-même devient le traité sur le fonctionnement de l’Union européenne.
S’écartant des aspects constitutionnels du précédent projet élaboré en 2004, le traité de Lisbonne vise à mettre en place un cadre institutionnel plus performant dans le contexte d’une Union à vingt-sept et d’une légitimité démocratique renforcée.
Cela concerne, par exemple, les compétences respectives de l’Union et des États membres et leur délimitation, la spécificité de la politique étrangère et de sécurité commune ou le rôle des parlements nationaux.
Le nouveau traité définit, par ailleurs, dans une charte, signée par le Parlement, le Conseil et la Commission, les droits fondamentaux des citoyens européens.
On soulignera que les deux présidences successives de l’Union, en 2007, ont joué un rôle central dans ce processus de réforme des traités. À l’initiative
L’ambition proclamée par le Conseil européen est que l’ensemble du processus de ratification puisse être mené à bien avant les élections au Parlement européen de juin 2009.
La signature de ce nouveau traité vient renforcer la capacité d’action de l’Union élargie et s’avère d’autant plus utile que, dès le 1er janvier, l’Union européenne s’est enrichie de l’adhésion effective de la Bulgarie et de la Roumanie.
Cette nouvelle configuration d’une Union ainsi élargie constitue l’aboutissement d’un processus engagé quelque dix ans plus tôt avec la candidature de l’ensemble des pays d’Europe centrale et orientale.
Elle marque en même temps une extension des frontières extérieures de l’Union à une nouvelle façade maritime en considération de laquelle la Commission a prôné, en avril, le développement d’une coopération régionale dans le cadre d’une «synergie de la mer Noire».
Celle-ci constitue un pas supplémentaire dans l’édification de la politique européenne de voisinage, qui a par ailleurs vu la mise en route effective de la programmation de l’instrument européen de voisinage et de partenariat créé en 2006 et la présentation par la Commission de nouvelles orientations destinées à renforcer cette politique dans un futur proche.
En ce qui concerne la perspective de nouveaux élargissements, les négociations d’adhésion se sont poursuivies avec les pays candidats, et des liens se sont resserrés avec les pays candidats potentiels.
Plus généralement, les principaux défis pour 2007-2008 ont été analysés dans une communication de la Commission du 6 novembre.
Dans le sillage du consensus renouvelé sur l’élargissement conforté par le Conseil européen en décembre 2006, la Commission a ainsi esquissé les grandes lignes d’une stratégie visant à les relever, notamment en matière de renforcement de la puissance publique et de réformes administratives et judiciaires.
L’Union européenne a par ailleurs connu en 2007 certains «élargissements» au niveau de sa dimension interne.
C’est ainsi que, à partir du 1er janvier, la Slovénie a effective- ment rejoint la zone euro, constituant le treizième pays membre où la monnaie unique est en circulation.
Les préparatifs ont en outre été menés à bien pour permettre l’entrée de Chypre et de Malte dans cette zone monétaire à compter du 1er janvier 2008, alors que tout au long de l’année s’est affirmée l’émergence d’un «euro fort» face aux autres monnaies.
Sur un autre plan — celui de la libre circulation des personnes —, c’est l’«espace Schengen» qui a vu sa configuration s’élargir le 21 décembre: neuf nouveaux États sont, en effet, venus s’ajouter aux États appartenant déjà à cette zone sans frontières internes.
Cette possibilité de se déplacer sans passeport est ainsi devenue une réalité pour vingt-deux pays de l’Union.
Elle donne ainsi un écho à la préoccupation exprimée par les citoyens quant à l’avenir de la planète.
Dans le même esprit, en septembre, elle a plaidé en faveur d’une alliance mondiale contre le changement climatique entre l’Union et les pays en développement pauvres.
Ensuite, dans le prolongement d’initiatives amorcées au cours des années précédentes, un accent particulier a été mis en 2007 sur le développement d’une politique européenne de l’énergie.
Dans une communication du 10 janvier, présentée parallèlement à celle concernant le changement climatique, la Commission a proposé une approche intégrée: combiner l’instauration d’une politique européenne de l’énergie avec des objectifs ambitieux en matière de lutte contre le changement climatique.
Cette approche a été validée par le Conseil européen de printemps, sous la présidence allemande.
Cette dernière a, du reste, accueilli au mois de juin, à Heiligendamm, le sommet du G8, qui a également délivré un message fort pour répondre au défi du changement climatique.
Par la suite, la Commission a complété sa contribution à la définition de la politique européenne de l’énergie: en septembre, elle a adopté un «paquet» de propositions législatives ayant pour objet d’achever le marché intérieur de l’électricité et du gaz naturel; en novembre, elle a proposé un plan stratégique européen pour les technologies énergétiques (plan SET) dans le but de contribuer, au moyen de la recherche et grâce aux énergies renouvelables, à préparer un avenir moins pollué par le carbone.
Enfin, le troisième enjeu crucial qui a suscité une attention particulière de la part de l’Union demeure celui de la mondialisation.
C’est un thème que la Commission a soumis à la réflexion des chefs d’État ou de gouvernement de l’Union lors de leur réunion informelle d’octobre par le biais d’une communication au titre révélateur: «L’intérêt européen: réussir le défi de la mondialisation».
Cette préoccupation a été relayée par le Conseil européen de décembre, qui a adopté une déclaration de l’Union sur la mondialisation.
La déclaration souligne en particulier que l’Union cherche à orienter la mondialisation afin qu’elle réponde aux intérêts de tous ses citoyens, sur la base de ses valeurs et de ses principes communs.
Parallèlement, c’est en 2007 que sont par ailleurs intervenues les premières décisions de mobilisation du Fonds européen d’ajustement à la mondialisation institué en 2006 pour aider les travailleurs ayant perdu leur emploi en raison de la délocalisation de leur entreprise à réintégrer le marché du travail.
Dès le mois de janvier, la Commission a présenté un programme d’action à cet effet, avec pour objectif concret de réduire de 25 % d’ici à 2012 le poids de telles charges découlant de la législation en vigueur au sein de l’Union.
Cette initiative a notamment été encouragée par le Conseil et le Conseil européen.
Par ailleurs, le comité d’analyses d’impact, instance indépendante instituée sous l’autorité du président de la Commission, a commencé ses travaux au début de 2007.
Au cours de l’année, il a procédé à une centaine d’analyses d’impact sur des initiatives de la Commission afin d’en améliorer la qualité et de faciliter le débat législatif.
Celle-ci a en outre poursuivi avec constance l’exécution de son programme pluriannuel de simplification de l’acquis communautaire.
Plus largement, en se situant résolument à l’horizon 2020-2030, le Conseil européen de décembre a créé un groupe de réflexion indépendant présidé par M. González, ancien chef de gouvernement espagnol.
Sa mission est d’aider l’Union à anticiper et à faire face plus efficacement aux défis à long terme.
En prenant pour point de départ ceux énoncés dans la déclaration de Berlin (voir ci-dessus), le groupe est invité à répertorier les questions et les évolutions fondamentales auxquelles l’Union est susceptible d’être confrontée et à étudier les solutions à y apporter.
Il mènera ses réflexions dans le cadre établi par le traité de Lisbonne.
Audelà de l’attention spécifique ainsi portée à une série de grands défis, les nombreux chantiers ouverts dans le vaste cadre des politiques internes et externes de l’Union européenne ont également connu, dans leur ensemble, diverses avancées en 2007.
0839-07_RG07_FR_01.indd 14
Par ailleurs, les progrès accomplis en 2007 au niveau des politiques internes se sont situés essentiellement dans deux directions:
• d’une part, la poursuite de l’unification des marchés, comme en témoignent par exemple: les initiatives prises par la Commission en vue de promouvoir le marché intérieur des marchandises en tant que pilier de la compétitivité de l’Europe et d’établir un cadre commun pour la commercialisation des produits; l’adoption du troisième paquet ferroviaire par le Parlement européen et le Conseil; les propositions législatives ayant pour objet d’achever le marché intérieur de l’électricité et du gaz naturel;
• d’autre part, l’émergence d’approches ou de réalisations liées à la qualité de la vie.
La consécration de l’année 2007 comme «Année européenne de l’égalité des chances pour tous» en a constitué le symbole fort, tout comme la mise en place d’une Agence des droits fondamentaux de l’Union européenne.
Sur le plan de la sécurité, un train de mesures visant à lutter plus efficacement contre le terrorisme a été proposé par la Commission en novembre.
Si les réformes engagées dans le secteur des fruits et légumes ont permis de poursuivre la dynamique amorcée en 2003 pour accroître la compétitivité de l’agriculture européenne et rendre celle-ci plus
Ce type de liaison au niveau des domaines politiques s’est retrouvé dans l’interface que la Commission a établie entre démographie et progrès technique à travers la présentation, à la mi-juin, sous le titre «Bien vieillir dans la société de l’information», d’un plan d’action sur le vieillissement et les technologies de l’information et de la communication.
Une autre illustration des préoccupations touchant la qualité de la vie peut être décelée dans la stratégie communautaire préconisée en matière de politique des consommateurs pour la période 2007-2013, avec le triple objectif de responsabiliser le consommateur, d’améliorer son bien-être et de le protéger efficacement.
Ce souci du consommateur a, du reste, donné lieu à une mesure phare avec l’adoption par le Parlement européen et le Conseil, le 27 juin, du règlement concernant l’itinérance sur les réseaux publics de téléphonie mobile: grâce à l’instauration d’un «eurotarif», ce règlement vise à assurer que les utilisateurs de tels réseaux ne paient pas un prix excessif lors de leurs voyages au sein de la Communauté pour les services en «roaming» lorsqu’ils passent ou reçoivent des appels.
Dans le domaine des relations extérieures, l’Union européenne a poursuivi en 2007 un large éventail d’activités répondant à son objectif de compter comme un partenaire de premier plan sur la scène internationale.
Désormais bien ancrée dans les rouages de l’action externe, la tradition des sommets réguliers avec de grands pays industrialisés ou émergents comme les États-Unis, le Japon, la Russie, la Chine ou l’Inde a permis de faire le point des relations bilatérales, de confronter les points de vue sur les questions internationales majeures et, parfois, de conclure des accords de nature politique, économique ou technique.
Lors du sommet du G8 sous présidence allemande en juin, le lancement du «processus de Heiligendamm» a permis de définir une nouvelle forme de dialogue avec divers pays, dont notamment la Chine et l’Inde.
En outre, un premier sommet s’est tenu en juillet avec le Brésil dans le contexte de l’établissement d’un partenariat stratégique global.
Mais on retiendra aussi plus particulièrement deux composantes des relations extérieures qui ont connu des développements importants en 2007: d’une part, la promotion d’une Europe compétitive et ouverte; d’autre part, l’affirmation d’une Europe solidaire.
17 ainsi que, en matière de transport aérien, un important accord de «ciel ouvert» a été conclu avec les États-Unis en avril.
Selon cet accord, qui préfigure d’autres accords de même nature avec d’autres parties du monde, les compagnies aériennes européennes peuvent désormais assurer des vols de passagers entre n’importe quel point des États-Unis et n’importe quel autre point du territoire communautaire, et vice versa; un régime similaire s’applique au transport de fret aérien.
De même, dans le domaine de la consolidation de l’espace de liberté, de sécurité et de justice, des efforts ont été entrepris pour définir une approche globale sur la question des migrations vis-à-vis des régions bordant l’Union européenne à l’est et au sud-est ainsi qu’en vue de mettre en place des partenariats pour la mobilité entre l’Union et les pays tiers.
À la fin de l’année, une série d’accords portant sur des visas de court séjour et sur la réadmission des personnes en séjour irrégulier ont été conclus avec plusieurs pays de l’Europe de l’Est et des Balkans occidentaux.
Enfin, en matière de commerce extérieur, et en liaison avec la stratégie de Lisbonne, la Commission a proposé, en avril, d’instituer un partenariat renforcé pour assurer aux exportateurs européens un meilleur accès aux marchés extérieurs.
En second lieu, l’affirmation d’une Europe solidaire s’est traduite par la poursuite, la création ou la revitalisation d’un certain nombre de partenariats globaux avec différentes régions du monde.
C’est ainsi qu’en 2007 ont été célébrées les trente années d’une collaboration de plus en plus étroite avec l’Association des nations de l’Asie du Sud-Est (ANASE) et qu’un partenariat avec l’Asie centrale a été inauguré.
Cette année a par ailleurs été l’occasion de la relance d’un partenariat stratégique avec l’Afrique lors du sommet Europe-Afrique réuni à Lisbonne en décembre.
Enfin, sur le terrain de l’aide humanitaire, un pas essentiel a été franchi en 2007 avec la signature par le Parlement européen, le Conseil et la Commission d’une «déclaration de consensus européen», qui confirme les principes et les meilleures pratiques de l’aide humanitaire et vise à promouvoir une approche coordonnée afin que l’Union développe au maximum sa contribution à l’action humanitaire internationale.
Cette initiative dénote en outre un souci de cohérence dans les approches concernant les relations avec les pays du monde en développement, dans la mesure où, en 2005, c’est la politique de développement proprement dite qui avait déjà fait l’objet d’un «consensus européen» entre les trois institutions.
Si diverses et importantes, voire complexes, que puissent paraître les activités de l’Union européenne, elles ne sauraient être dissociées, cinquante ans après la signature des traités fondateurs, d’un enracinement dans l’assise de l’ensemble des parties prenantes à la construction communautaire, qu’il s’agisse des promoteurs ou des bénéficiaires de ces activités.
C’est la raison pour laquelle, dans le sillage d’initiatives conçues ou mises en œuvre au cours des années précédentes, le souci d’«appropriation» des politiques par ces parties prenantes a particulièrement prévalu en 2007 sous des formes variées dans l’action des institutions.
INTRODUCTION définition d’une future politique européenne de la mer constituent aussi un aboutissement exemplaire de cette démarche dont la Commission a tiré les conclusions en octobre en proposant une nouvelle stratégie maritime, sur la base de près de 500 contributions reçues et de plus de 250 événements organisés dans ce cadre.
C’est également en octobre que, d’une manière plus globale, la Commission a défini une approche de partenariat en matière de communication: l’objectif est d’améliorer l’accès des citoyens à l’information, de renforcer leur compréhension de la dimension européenne, nationale et locale des politiques communautaires et de les inclure dans un dialogue continu sur les questions européennes.
Cette initiative a semblé d’autant plus propice que, comme le montrent des enquêtes «Eurobaromètre», la confiance à l’égard des institutions européennes a connu en 2007 une hausse significative qui la place au niveau de celle enregistrée dans les années 80.
Un tel cheminement, que partage, chacune à sa manière, l’ensemble des institutions, marque un tournant dans la façon dont l’«appropriation» évoquée plus haut est appelée à s’intégrer à la réalité même de la construction européenne.
Il prend un relief particulier à la lumière de la ratification en cours du traité de Lisbonne, conçu comme un nouveau point de départ pour une Europe confortée par les réalisations des cinquante dernières années et résolument tournée vers l’avenir.
Chapitre I
Cadre politique général
Gouvernance et amélioration de la réglementation
En 2005, une nouvelle impulsion a été donnée à l’objectif politique d’améliorer la qualité de la législation européenne, en inscrivant cette préoccupation au cœur de la stratégie de Lisbonne pour la croissance et l’emploi.
Dans ce contexte, la Commission, en particulier, a révisé le plan d’action pour l’amélioration de l’environnement réglementaire qu’elle avait lancé en 2002 et a défini une série de nouvelles approches destinées à rendre les avancées plus concrètes.
Le succès de cette initiative reste néanmoins lié à une réelle appropriation de l’objectif à la fois par l’ensemble des institutions de l’Union intervenant dans le processus législatif et par les États membres.
En ce sens, l’amélioration de la réglementation constitue une responsabilité conjointe.
En 2006, la Commission a procédé à une analyse stratégique des progrès réalisés et des défis encore à relever pour progresser davantage en la matière.
Elle a par ailleurs renforcé les mécanismes de contrôle existants en instituant un comité d’analyses d’impact placé sous l’autorité du président de la Commission.
Mieux légiférer
Dans le cadre de la stratégie visant l’avènement d’une culture réglementaire moderne et efficace à travers l’Europe, les progrès obtenus ces dernières années ont été consolidés en 2007.
Les enseignements tirés des mesures prises en faveur de l’amélioration de la législation ont permis à la Commission d’affiner encore son approche et de satisfaire les attentes des citoyens et opérateurs économiques européens relatives à un cadre réglementaire simple et accessible.
CADRE POLITIQUE GÉNÉRAL
Élaboration des politiques
Les instruments visant à garantir l’application d’une législation de haute qualité ont été renforcés en 2007.
Les nouvelles initiatives de la Commission ont été préparées au moyen d’une analyse d’impact intégrée et d’une consultation des différents experts et parties prenantes.
Le comité d’analyses d’impact est entré en fonction, avec pour mission d’assurer un appui qualitatif et un contrôle de qualité des analyses d’impact de la Commission.
En 2007, le comité a livré 112 avis sur des analyses d’impact accompagnant les initiatives présentées par la Commission.
De plus, le système d’analyse d’impact de la Commission a fait l’objet d’une évaluation externe, ce qui a conduit à établir une feuille de route pour la révision des lignes directrices actuelles de la Commission relatives à la réalisation des analyses d’impact, tout en respectant les principes de subsidiarité et de proportionnalité.
En conséquence, les initiatives stratégiques et prioritaires présentées dans le cadre du programme législatif et de travail de la Commission pour 2007 ont fait l’objet d’une analyse d’impact.
La préparation de ces initiatives s’est accompagnée de consultations publiques, afin de donner la possibilité aux citoyens et à toutes les parties intéressées de contribuer au processus d’élaboration des politiques et des programmes communautaires.
Des informations statistiques fiables et cohérentes sur la situation économique, sociale et environnementale de l’Union européenne et de ses entités constitutives aux niveaux national et régional sont nécessaires pour la mise au point, le suivi et l’évaluation des politiques communautaires.
Dans ce contexte, le Parlement européen et le Conseil ont adopté, le 11 décembre, une décision portant sur la mise en place d’un programme statistique communautaire pour la période 2008-2012 (1).
Modernisation de la législation existante
La mise à jour du programme relais ambitieux de la Commission en matière de simplification a bien progressé.
Dans le cadre de la mise en œuvre de ce programme pluriannuel visant à alléger la charge imposée aux opérateurs économiques et aux citoyens, la Commission a présenté quarante-quatre nouvelles initiatives de simplification au cours de l’année 2007.
Parmi elles figurent d’importantes initiatives de simplification, notamment en matière de législation agricole, environnementale, du marché du travail et de réglementation des produits.
(1) Décision n° 1578/2007/CE (JO L 344 du 28.12.2007).
0839-07_RG07_FR_01.indd 20
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
À la suite de l’examen, effectué en 2006, des propositions en instance devant le législateur, adoptées par la Commission en 2004, celle-ci a retiré dix de ses propositions.
De même, elle a intégré cet exercice annuel de retraits dans son programme législatif et de travail pour 2008.
Application du droit communautaire
Application du droit communautaire» (3), la Commission a établi sa politique pour assurer l’application correcte du droit communautaire en prenant des mesures pour:
• établir un projet pilote pour une nouvelle méthode de travail avec les États membres à la recherche de solutions constructives et rapides des problèmes soulevés par les citoyens et les entreprises;
• améliorer les méthodes de travail de la Commission, par exemple en accordant la priorité à la gestion des procédures d’infraction et en mettant en place des prises de décisions plus fréquentes dans les dossiers d’infractions;
• accroître la transparence vis-à-vis du public concernant les étapes du travail de la Commission sur les infractions, la transposition des directives par les États membres et la communication par ces derniers des tableaux de correspondances entre les articles des mesures de transposition et ceux de la directive transposée.
La Commission s’est engagée à modifier son rapport annuel sur le contrôle de l’application du droit communautaire pour fournir une vision plus stratégique de ses priorités et des actions programmées.
(1) Voir chapitre II, section 2, rubrique «Réexamen et progrès du marché intérieur», du présent Rapport.(2) Voir chapitre II, section 2, rubrique «Société de l’information et des médias», du présent Rapport.(3) COM(2007) 502 (JO C 4 du 9.1.2008).
CADRE POLITIQUE GÉNÉRAL
Le programme d’action de l’Union se concentre sur les treize secteurs qui semblent imposer la plus grande partie des charges administratives.
Le travail d’inventaire et de mesure de ces secteurs a commencé au début de l’été 2007 et devrait s’achever à la fin de 2008.
En parallèle, la Commission a présenté des propositions législatives et des projets de mesures exécutives visant à réduire à court terme la charge administrative.
Dix actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante ont ainsi été menées en 2007.
En mars, le Conseil européen, soulignant que l’année 2006 a vu la réalisation de progrès satisfaisants dans l’amélioration de l’environnement réglementaire, a accueilli favorablement ce programme d’action de réduction de la charge administrative.
Il a par ailleurs invité la Commission à mettre régulièrement à jour son programme de simplification et le Conseil à accorder une attention particulière aux propositions en la matière.
Le programme d’action a reçu l’appui du Parlement européen dans une résolution du 10 juillet.
À la suite d’une communication relative aux efforts d’allégement des contraintes pesant sur les entreprises du fait des besoins statistiques (2), la Commission a adopté, le 19 juillet, une proposition relative à un programme pour la modernisation des statistiques européennes sur les entreprises et sur le commerce (MEETS) (3).
Les objectifs du programme MEETS sont les suivants:• mettre au point des séries d’indicateurs ciblées et revoir les priorités;• aboutir à un cadre simplifié pour les statistiques sur les entreprises;• soutenir la mise en œuvre d’une méthode plus efficace de collecte des données;
• moderniser et simplifier les statistiques des échanges de biens entre États membres (Intrastat).
La Commission a décidé, le 31 août, de mettre sur pied un groupe de haut niveau sur la réduction de la charge administrative composé de parties prenantes indépendantes.
M. Stoiber, ancien ministre-président de Bavière, a été désigné par la Commission pour présider ce groupe.
GOUVERNANCE ET AMÉLIORATION DE LA RÉGLEMENTATION
Le 21 septembre, la Commission a officiellement lancé le service de consultation en ligne sur la réduction des charges administratives (1).
Ce nouveau site devrait permettre aux chefs d’entreprise de faire des propositions pour réduire leurs charges administratives.
Le 6 juin (2), la Commission a adopté le quatorzième rapport annuel «Mieux légiférer», portant sur l’année 2006, conformément à l’article 9 du protocole sur l’application des principes de subsidiarité et de proportionnalité.
Reflétant le souhait de l’Union européenne d’accorder une attention croissante à l’amélioration de la qualité de la réglementation, et en particulier à la qualité et à l’accessibilité de la législation communautaire, la Commission énumère les principales tâches auxquelles il conviendra de s’atteler: l’amélioration de la qualité des analyses d’impact et l’utilisation de cet instrument pour préparer et adopter la législation; une meilleure évaluation des coûts administratifs et l’élimination des contraintes inutiles figurant dans les législations européenne et nationale.
De plus, la Commission a poursuivi ses efforts, au moyen d’analyses d’impact et d’exposés des motifs, afin de mieux expliquer en quoi les mesures qu’elle propose correspondent aux principes de subsidiarité et de proportionnalité.
Pour sa part, le Conseil a adopté, le 23 avril, son rapport annuel sur la mise en œuvre du règlement (CE) n° 1049/2001. Ce rapport indique que, en ce qui concerne le Conseil, les objectifs fixés par les traités et par ce règlement ont été atteints en 2006.
Celle-ci précise les méthodes de travail de la procédure de codécision et les modalités pratiques de leur mise en œuvre à chaque étape du processus.
Elle complète l’accord interinstitutionnel «Mieux légiférer», et notamment ses dispositions relatives à cette procédure (4).
Pour donner suite à ces engagements, les institutions appliqueront les principes de transparence, de responsabilité et d’efficacité.
Elles devraient s’attacher tout particulièrement à la réalisation de progrès concernant les propositions de simplification, tout en respectant l’acquis communautaire.
Les auteurs de la déclaration soulignent en outre la pertinence du système des réunions tripartites («trilogues»), qui a fait la preuve de sa vigueur et de sa souplesse.
Entre juin et septembre, le Parlement européen a adopté une série de résolutions sur l’amélioration de la législation dans lesquelles il soutient le processus «Mieux légiférer» de la Commission.
Le Parlement adhère aux objectifs du programme d’action de la Commission concernant la réduction de la charge administrative, et il confirme la nécessité des «actions accélérées» et la création d’un groupe d’experts indépendants pour mettre en œuvre ce programme.
Dans le domaine de la simplification, le Parlement salue les efforts de la Commission pour intensifier la codification de l’acquis
Le Parlement suggère la conclusion d’un accord interinstitutionnel sur une méthode de travail accélérée pour toutes les mesures de simplification.
Il souligne également l’importance du système d’analyses d’impact utilisé par la Commission pour assurer la qualité de la législation.
Il demande à la Commission d’évaluer la valeur ajoutée des procédures d’évaluation du comité d’analyses d’impact avant la fin de l’année 2008 et l’invite à développer à cette fin des indicateurs en s’inspirant de l’expérience des organisations internationales et des États membres.
De même, le Parlement invite la Commission à convenir des modalités de sa consultation avant d’adopter des instruments juridiques non contraignants, et à assurer une évaluation continue de la performance de la corégulation et de l’autorégulation.
La Commission a favorablement accueilli ce soutien du Parlement et rappelé que la responsabilité conjointe entre les institutions et les États membres est nécessaire pour aboutir à des résultats concrets.
Elle note que le Parlement a modifié son règlement intérieur pour adapter les procédures internes aux exigences de la simplification de la législation communautaire.
Gouvernance
Le règlement a été adopté par le Parlement européen et le Conseil, le 18 décembre (3).
Le 16 octobre, la Commission a adopté une proposition (4) dont l’objectif est la révision du cadre juridique de base régissant la production de statistiques au niveau européen, en vue de l’adapter à la réalité actuelle et de l’améliorer de manière à pouvoir répondre aux évolutions et défis futurs.
Cette initiative est destinée à renforcer et à compléter la gouvernance statistique.
Références générales et autres liens utiles
Société civile:http://ec.europa.eu/civil_society/index_fr.htm
Stratégie de communication
Le 3 octobre (1), la Commission a préconisé de mettre en œuvre une approche de partenariat en matière de communication, en renforçant la cohérence et les synergies entre les activités menées par les États membres et les différentes institutions.
La communication de la Commission formule les propositions concrètes suivantes:
L’AVENIR DE L’EUROPE
• le renforcement de l’Eurobaromètre;• l’activation des réseaux d’information pilotes.
Par ailleurs, pour renforcer la communication directe avec les citoyens, la Commission a ouvert, au sein de ses représentations dans les États membres, des «antennes pour le multilinguisme», qui présentent les messages de l’Union européenne dans une langue claire et compréhensible pour tous, en adaptant les informations aux réalités et aux besoins locaux.
La stratégie globale de communication de la Commission comprend, tout d’abord, un volet interne défini dans une communication adoptée par la Commission, le 4 juillet (1), qui reconnaît l’importance de la communication interne et de l’engagement du personnel pour garantir à la Commission des avantages significatifs lorsqu’elle communique avec le public.
La communication avec le personnel joue un rôle essentiel afin que ce dernier soit bien informé et reçoive l’appui nécessaire dans les contacts qu’il peut entretenir avec les citoyens et les parties prenantes.
La communication vise par ailleurs à renforcer les liens entre la communication interne et la communication externe, pour qu’elles soient cohérentes et se renforcent mutuellement.
Elle établit un plan d’action à l’échelle de la Commission pour améliorer encore la communication interne et l’engagement du personnel et clarifie le mandat et le cadre de référence du personnel engagé dans des activités de communication avec le public.
Références générales et autres liens utiles
Direction générale de la communication (Commission européenne):http://ec.europa.eu/dgs/communication/index_fr.htm
Ce texte solennel met en évidence la contribution de l’unification européenne à la paix et à la prospérité ainsi que son influence pour créer un sentiment d’appartenance commune et surmonter les antagonismes.
Soulignant que l’homme est au cœur de l’action de l’Union, la déclaration évoque l’attachement de cette dernière à un ensemble de valeurs partagées, telles que: les droits fondamentaux, la paix et la liberté; la démocratie et l’État de droit; le respect mutuel et la responsabilité; la prospérité et la sécurité; la tolérance et la participation; la justice et la solidarité.
Le rôle de l’Union pour la protection de l’identité et des traditions diverses des États membres est également mis en valeur, de même que la variété des langues, des cultures et des régions qui la caractérise.
Les auteurs de la déclaration considèrent par ailleurs que l’Union européenne est la réponse à une série de grands défis qui ignorent les frontières nationales.
À cet égard, le modèle européen est cité comme référence pour concilier réussite économique et solidarité sociale, tandis que le marché unique et l’euro apparaissent comme des éléments permettant de faire face à l’internationalisation croissante de l’économie.
En outre, la richesse des connaissances et du savoir-faire des citoyens européens est reconnue comme la clé de la croissance, de l’emploi et de la cohésion sociale.
Parmi les autres défis à relever, la déclaration insiste sur la lutte contre le terrorisme et la criminalité, sur le règlement pacifique des conflits, sur l’appui au développement dans le monde ainsi que sur l’importance des progrès dans la politique énergétique et la protection du climat.
Enfin, les personnalités signataires déclarent que l’Union européenne continuera à se nourrir à la fois de son ouverture et de la volonté des États membres d’approfondir son développement interne, avec le souci de toujours adapter la construction politique de l’Europe aux réalités nouvelles.
C’est pour cette raison qu’elles affirment partager l’objectif d’asseoir l’Union sur des bases communes rénovées d’ici aux élections du Parlement européen de 2009.
Plus largement, en se situant résolument à l’horizon 2020-2030, le Conseil européen de décembre a créé un groupe de réflexion indépendant présidé par M. González, ancien chef de gouvernement espagnol.
0839-07_RG07_FR_01.indd 28
L’AVENIR DE L’EUROPE
29 référendums organisés en France et aux Pays-Bas en 2005 ont conduit au lancement d’une période dite «de réflexion» lors du Conseil européen de juin 2005, encourageant un large débat sur l’avenir de l’Union.
Pour sa part, en octobre 2005, la Commission a présenté le plan D comme démocratie, dialogue et débat sur l’avenir de l’Europe, proposant de nouvelles manières d’y associer les citoyens en vue d’une meilleure appropriation par ces derniers de politiques communautaires rendues plus compréhensibles.
Face à la nécessité de réformer l’Union européenne et ses traités, et forte de ses résultats, la période de dialogue et de réflexion a débouché sur une relance commune, caractérisée par l’ouverture de négociations en vue de doter l’Union d’un nouveau traité modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne.
Succédant à une année 2005 marquée par le ralentissement du processus de réforme de l’Union à la suite des résultats négatifs des référendums organisés en France et aux Pays-Bas sur le traité établissant une Constitution pour l’Europe et à une année 2006 essentiellement consacrée à une réflexion sur l’avenir de l’Europe, l’année 2007 a été le cadre d’un tournant majeur.
Les travaux d’une nouvelle Conférence intergouvernementale (CIG) chargée de rédiger un traité modifiant les traités existants ont constitué le centre de gravité du processus.
Avant l’ouverture de la CIG, quelques jalons avaient été posés, dont un rapport de la présidence allemande au Conseil européen, un avis d’initiative du 6 juin émanant du Comité des régions sur la relance du processus de réforme de l’Union (1) et une résolution du 7 juin du Parlement européen relative à la feuille de route pour la poursuite du processus constitutionnel de l’Union européenne.
Lors de sa session des 21 et 22 juin, le Conseil européen a décidé de convoquer une CIG. Il a invité la future présidence portugaise à établir un projet de texte de traité et à le soumettre à la CIG dès son ouverture.
Le Conseil européen s’est accordé sur un projet détaillé de mandat pour la CIG, présenté en annexe à ses conclusions, précisant ses observations générales et les modifications à apporter au traité sur l’Union européenne et au traité instituant la Communauté européenne.
Dans une résolution du 11 juillet, le Parlement européen a également exprimé un avis favorable quant à la convocation de la CIG et s’est félicité des efforts déployés par la présidence allemande.
Il apprécie le degré de précision et le calendrier rigoureux adoptés pour la conclusion de la CIG et invite les États membres à ne pas aller en retrait des engagements auxquels ils ont souscrit.
Le Parlement se réserve le droit de faire des propositions concrètes à la CIG sur des sujets précis entrant dans le cadre de son mandat et exprime son intention de répondre en temps utile à l’invitation faite par le Conseil européen de traiter de la question de sa propre composition.
Après l’avis favorable du Conseil, adopté le 16 juillet, la CIG a été ouverte de manière officielle à Bruxelles, le 23 juillet.
Le Conseil a souligné que la CIG mènerait ses travaux conformément au mandat énoncé dans les conclusions de la présidence du Conseil européen.
Les ministres des affaires étrangères des vingt-sept États membres de l’Union ont participé à la réunion en présence de M. Barroso, président de la Commission, et de trois représentants du Parlement européen.
La présidence a soumis un projet de traité modifiant les traités actuels, qui a été examiné de juillet à octobre par un groupe formé d’experts juridiques des États membres, de la Commission et du Parlement européen.
Les ministres des affaires étrangères se sont réunis, les 7 et 8 septembre, à Viana do Castelo (Portugal) et, le 15 octobre, à Luxembourg pour faire le point sur l’état des négociations de la CIG.
À l’issue de ces travaux, la CIG a pu conclure à un accord sur ce traité qui modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne, lors de la réunion, à Lisbonne, des chefs d’État ou de gouvernement, le 18 octobre.
Le traité a été signé à Lisbonne (monastère de «Jerónimos»), le 13 décembre.
Le président de la Commission européenne, M. Barroso, le président du Parlement européen, M. Pöttering, et le président du Conseil européen, M. Sócrates, ont prononcé chacun un discours saluant l’événement.
La veille, ces trois présidents avaient signé et proclamé la charte des droits fondamentaux (1) lors d’une cérémonie officielle au Parlement européen à Strasbourg.
L’AVENIR DE L’EUROPE
Projet pour les citoyens
En mai 2006, la Commission, s’appuyant sur une première synthèse de débats engagés en 2005 sur l’avenir de l’Europe, a présenté un «projet pour les citoyens» (1).
Parmi les actions concrètes susceptibles de répondre aux attentes des citoyens et de ranimer leur soutien à la cause européenne, elle a proposé, dans ce cadre, de réexaminer en profondeur le marché unique et de dresser un bilan détaillé des réalités de la société européenne.
Cette approche a été favorablement accueillie par le Conseil européen de juin 2006.
Le 20 novembre, la Commission a adopté un ensemble d’initiatives (2) destinées à traduire son «projet pour les citoyens» en un ensemble d’actions cohérentes.
Cet ensemble de mesures, qui repose sur une solide composante sociale et environnementale, se base sur une consultation étendue et comprend le suivi du livre blanc de 2004 sur les services d’intérêt général (3) et la communication de 2006 sur les services sociaux d’intérêt général (4).
Les thèmes du réexamen du marché unique et du bilan de la réalité sociale européenne sont traités, respectivement, dans le chapitre II, section 2, et le chapitre III, section 1, du présent Rapport.
Plus largement, en matière de dialogue avec les citoyens, le Comité économique et social européen a organisé une conférence sur le futur de l’Europe, les 27 et 28 octobre, à laquelle ont été conviés les représentants de la société civile, des institutions européennes et des conseils économiques et sociaux nationaux.
Les discussions ont porté sur: la légitimité démocratique, la participation de la société civile et les droits des citoyens, les politiques de l’Union européenne au regard du projet de traité modificatif.
De même, la première agora citoyenne a été organisée au Parlement européen, les 8 et 9 novembre.
Cette réunion a regroupé des représentants des institutions européennes et de la société civile pour débattre de l’avenir de l’Europe.
Cinq ateliers se sont concentrés sur: les missions de l’Union européenne, les nouveaux droits et instruments, les relations extérieures, la relation entre les institutions et la société civile.
Références générales et autres liens utiles
Cinquantenaire de l’Union européenne:http://europa.eu/50/index_fr.htm
«Projet pour les citoyens»:http://ec.europa.eu/citizens_agenda/index_fr.htm
Chapitre II
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi
En 2005, les priorités de la stratégie de Lisbonne ont été recentrées sur les emplois et la croissance, en mobilisant davantage tous les moyens nationaux et communautaires dans les trois dimensions — économique, sociale et environnementale — de la stratégie, pour mieux en exploiter les synergies dans un contexte général de mondialisation et de développement durable.
Les États membres ont communiqué leurs programmes nationaux de réforme à la Commission, qui a entrepris, en 2006, une évaluation détaillée de ces derniers afin de promouvoir des échanges d’idées fructueux, tout en proposant des actions pour remédier aux lacunes mises en évidence.
La Commission a de plus entrepris une analyse des progrès accomplis dans l’application de la stratégie, tant au niveau communautaire qu’au niveau national, et elle a formulé des suggestions concrètes pour la poursuite de la stratégie.
Le 14 février, le Parlement européen a salué, dans une résolution sur des idées concernant la stratégie de Lisbonne en vue du Conseil du printemps 2007 (1), les efforts consentis par la Commission et les États membres afin de mener la stratégie de Lisbonne au succès.
Il constate que celle-ci est la réponse de l’Europe aux défis
L’OBJECTIF DE PROSPÉRITÉ de la mondialisation.
Il appelle à tirer pleinement profit des conditions de croissance qui sont désormais meilleures qu’elles ne l’ont été pendant de nombreuses années, pour poursuivre les réformes structurelles en conformité avec les grandes orientations de politique économique, y compris les recommandations spécifiques à chaque pays.
Pour sa part, le Conseil européen des 8 et 9 mars a constaté que la stratégie de Lisbonne commençait à porter ses fruits et qu’il fallait tirer parti de la relance de l’économie européenne pour renforcer l’élan réformateur.
Il invite la Commission à présenter un rapport intérimaire à l’automne 2007 dans la perspective de sa proposition sur les lignes directrices intégrées pour la croissance et l’emploi 2008-2011.
Le Conseil européen met par ailleurs en évidence les conclusions du sommet social tripartite du 8 mars en ce qui concerne le rôle essentiel joué par les partenaires sociaux, qui doivent continuer à contribuer activement à la réalisation des objectifs de Lisbonne.
Les nouveaux programmes de la politique de cohésion 20072013 adoptés en 2007 contribueront également à la mise en œuvre des objectifs de croissance et d’emploi par tous les acteurs impliqués dans le partenariat dans les villes et régions (1).
Le 3 octobre, la Commission a adopté une communication intitulée «L’intérêt européen: réussir le défi de la mondialisation — Contribution de la Commission à la réunion d’octobre des chefs d’État ou de gouvernement» (2).
Ce rapport stratégique évalue la mise en œuvre de la stratégie de Lisbonne renouvelée et formule des propositions pour le prochain cycle de trois ans, notamment une nouvelle série de lignes directrices intégrées, des recommandations par pays et un nouveau programme communautaire de Lisbonne.
Lors du Conseil européen informel des 18 et 19 octobre et sur la base de cette communication, un large consensus s’est dégagé en faveur de l’approche de la Commission à l’égard du prochain cycle de la stratégie de Lisbonne qui sera adopté au printemps 2008.
Le Conseil européen a, de son côté, accueilli favorablement le rapport stratégique de la Commission, lors de sa session du 14 décembre.
Il a également adopté une déclaration de l’Union sur la mondialisation qui souligne en particulier que l’Union cherche à orienter la mondialisation afin qu’elle réponde aux intérêts de tous ses citoyens, sur la base de ses valeurs et de ses principes communs.
Le 13 novembre, le Conseil a adopté des conclusions intitulées «Le nouveau cycle de trois ans de la stratégie de Lisbonne» et, lors de sa session des 5 et 6 décembre, il a adopté des conclusions sur les perspectives de la stratégie européenne pour l’emploi dans le cadre du nouveau cycle de la stratégie de Lisbonne.
(1) Voir chapitre III, section 1, rubrique «Dimension régionale et Fonds de cohésion», du présent Rapport.(2) COM(2007) 581 (JO C 4 du 9.1.2008).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le même jour, la Commission a adopté une communication intitulée «Proposition de programme communautaire de Lisbonne 2008-2010» (2).
Elle présente une série d’ob- jectifs ambitieux mais réalistes à accomplir au niveau communautaire d’ici à 2010.
Cette proposition de nouveau programme communautaire de Lisbonne repose sur les lignes directrices intégrées et les quatre domaines d’action prioritaires définis par le Conseil européen du printemps 2006.
La stratégie de développement durable
En 2005, en même temps que la stratégie de Lisbonne a été relancée sous la forme du partenariat pour la croissance et l’emploi, le Conseil européen a défini les principes qui doivent guider l’Europe sur la voie du développement durable.
Ces principes sous-tendent une prospérité économique fondée sur une économie innovatrice et efficiente sur le plan écologique, la protection et l’amélioration de la qualité de l’environnement, et la promotion de l’équité et la cohésion sociale solidairement avec le reste du monde.
En juin 2006, le Conseil a adopté une nouvelle stratégie de développement durable.
Destinée à une Union européenne élargie et se situant dans le contexte d’une nécessaire solidarité mondiale, la nouvelle stratégie vise à relever sept défis prioritaires pour que l’Europe s’engage dans la voie du développement durable et maintienne sa prospérité et son bien-être à leurs niveaux actuels: le changement climatique et l’énergie propre; le transport durable; la consommation et la production durables; la conservation et la gestion des ressources naturelles; la santé publique; l’inclusion sociale, la démographie et la migration; la pauvreté dans le monde.
Le 22 octobre, la Commission a présenté son premier rapport de situation (3) sur la stratégie de développement durable renouvelée.
Le rapport examine les résultats obtenus dans la réalisation des sept objectifs clés et recense les initiatives politiques prises au niveau européen et des États membres qui ont contribué à ces résultats.
Le rapport en objet indique que des efforts continus seront toutefois nécessaires pour réaliser les objectifs fixés dans les délais convenus.
Dans cette optique, l’Union a pris d’importantes mesures prospectives, la principale étant la nouvelle politique intégrée du Conseil en matière de changement climatique et d’énergie, arrêtée en mars (1), qui fixe des objectifs ambitieux et contraignants à l’horizon 2020 concernant la réduction des émissions de gaz à effet de serre, les énergies renouvelables et les biocarburants.
D’autres initiatives incluent des travaux sur la capture et le stockage du carbone.
La réalisation de ces objectifs nécessitera de veiller constamment à la bonne application du système communautaire d’échange de quotas d’émission, de promouvoir le recours aux énergies renouvelables et à l’utilisation durable des biocarburants ainsi que d’élaborer des stratégies et des plans d’adaptation au changement climatique.
Les résultats dans le domaine du transport présentent des aspects positifs quant à la réduction des émissions de polluants, bien que les émissions de gaz à effet de serre continuent d’augmenter.
L’évolution vers des modes de transport respectueux de l’environnement accuse un certain retard et présente des résultats différents selon les États membres.
Le trafic routier et l’encombrement continuent par ailleurs de progresser.
En matière de production et de consommation durable, de plus en plus d’entreprises rendent compte de leurs performances en matière d’environnement, et le nombre de produits et de services durables s’accroît rapidement sur le marché.
La conservation et la gestion de certaines ressources naturelles présentent des aspects préoccupants, notamment la perte de la biodiversité, même si les indicateurs démontrent une stabilité de l’utilisation globale des ressources naturelles, voire une légère réduction, qui résulte d’une utilisation plus efficace des ressources et, plus particulièrement, d’une meilleure gestion des forêts et d’une diminution de la production de déchets.
(1) Voir section 2, rubrique «Énergie», du présent chapitre, et chapitre III, section 2, rubrique «Environnement», du présent Rapport.
0839-07_RG07_FR_01.indd 36
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
En ce qui concerne la santé publique, l’évolution est positive et, même si dans beaucoup de pays l’inclusion sociale et l’intégration restent un défi majeur, le chômage est en baisse dans tous les pays.
Des progrès encourageants ont également été accomplis dans les domaines de la qualité de l’aide au développement et de la lutte contre la pauvreté dans le monde.
Toutefois, les pressions sur la durabilité environnementale restent élevées, notamment l’accès à des ressources essentielles.
Comme pour les sept défis prioritaires, certains progrès ont été enregistrés dans les politiques intersectorielles suivantes: éducation et formation; recherche et développement; instruments économiques et financiers; communication, mobilisation des parties intéressées et multiplication des succès; mise en œuvre et suivi des progrès réalisés.
Le cadre macroéconomique
Approche générale
Il s’est notamment penché sur la mise en œuvre, par les États membres, des lignes directrices intégrées dans ce contexte économique favorable et a formulé une série de recommandations en vue de leur révision en 2008.
Il a également formulé des recommandations concernant la zone euro.
Dans un rapport du 3 mai (3) présenté en application du règlement (CE) n° 501/2004 sur les comptes financiers trimestriels des administrations publiques (4), la Commission a estimé que, globalement, des progrès significatifs ont été réalisés par les États membres dans l’élaboration des données concernées.
0839-07_RG07_FR_01.indd 37
L’OBJECTIF DE PROSPÉRITÉ
) et le 9 octobre (2
), respectivement, des décisions antérieures sur l’existence d’un déficit excessif dans ces pays. Le 27 février, le Conseil a invité les autorités polonaises à mettre un terme à la situation de déficit public excessif en Pologne.
De même, le 5 juin, il a clos la procédure pour déficit excessif de trois pays: l’Allemagne (3
), la Grèce (4
) et Malte (5
), une déci- sion établissant que l’action engagée par la République tchèque pour remédier à son déficit excessif s’est avérée inadéquate et, le 9 octobre, une recommandation pour qu’il soit mis fin à la situation de déficit public excessif.
Dans tous les cas, le Conseil a suivi la recommandation de la Commission.
Lors de sa session de juillet, le Conseil a partagé l’avis de la Commission.
Le 13 juin, la Commission a présenté une communication consacrée aux finances publiques dans l’Union économique et monétaire (9).
Elle met en lumière la bonne mise en œuvre des procédures concernant les déficits excessifs au cours des derniers mois, tout en constatant des écarts par rapport aux règles du volet préventif du pacte de stabilité et de croissance.
Elle formule des propositions concrètes pour développer davantage certains aspects du volet préventif du pacte, dans le cadre de la réforme
0839-07_RG07_FR_01.indd 38
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Par ailleurs, le Conseil a adopté, le 9 octobre, des conclusions intitulées «Améliorer l’efficacité du volet préventif du pacte de stabilité et de croissance».
Qualité et viabilité des finances publiques
Le 5 juin, dans des conclusions sur la qualité des finances publiques, le Conseil a souligné qu’il fallait optimiser l’action des pouvoirs publics et parvenir à de meilleurs résultats avec un financement public limité.
La qualité des finances publiques a également fait l’objet de conclusions du Conseil, le 9 octobre.
Le Conseil y souligne que la modernisation des administrations publiques peut contribuer au renforcement de la compétitivité, à l’amélioration des services fournis, à une meilleure utilisation des deniers publics et à la maîtrise des dépenses publiques.
Il estime qu’il convient d’améliorer les systèmes nationaux mis en place pour mesurer l’efficacité et évaluer les réformes dans le secteur public.
À l’occasion du cinquantième anniversaire des traités de Rome célébré les 24 et 25 mars, tous les pays de la zone euro ont décidé d’émettre une pièce de 2 euros illustrée par un livre ouvert — le traité — sur un fond représentant le sol de la place du Capitole à Rome, où les traités de Rome ont été signés le 25 mars 1957.
Chypre, la Hongrie et la Roumanie ont également émis une pièce dans leur propre monnaie avec le même dessin pour commémorer l’événement.
Sur un plan général, la Commission a adopté, le 3 mai, une communication intitulée «Déclaration annuelle 2007 sur la zone euro» (2), accompagnée du rapport annuel sur la zone euro.
Cette déclaration met en lumière les principaux défis auxquels la zone euro est actuellement confrontée.
Le Parlement européen, quant à lui, dans une résolution du 12 juillet sur le rapport annuel 2007, a considéré que de nouvelles mesures sont nécessaires pour que la représentation extérieure de la zone euro soit à la mesure de son importance croissante dans l’économie mondiale.
Elle a également participé au financement d’activités de communication nationales dans le cadre d’accords de partenariat avec Chypre et Malte.
Le 20 juin, le Parlement européen a adopté une résolution sur l’amélioration de la méthode de consultation du Parlement européen dans les procédures d’élargissement de la zone euro: évoquant l’élargissement prochain de la zone euro, il demande au Conseil et à la Commission de parvenir à un accord interinstitutionnel sur un calendrier et une approche fondée sur la coopération.
Dans une résolution du 12 juillet sur le rapport annuel 2006 de la Banque centrale européenne, le Parlement européen a considéré que la règle selon laquelle seuls des investissements peuvent justifier un déficit budgétaire mérite d’être prise en considération.
Il demande à la BCE de surveiller avec attention l’évolution de l’utilisation de l’euro comme monnaie de réserve par les banques centrales et, dans le cadre de son rapport annuel sur le rôle international de l’euro, d’en présenter une quantification et d’analyser ses conséquences, notamment en matière de cours de change.
Le 26 septembre (1), le Comité économique et social européen a formulé un avis sur la communication de la Commission intitulée «L’économie de l’UE: bilan de 2006 —
Renforcer la zone euro: principales priorités politiques» (2
Fiscalité
Aspects généraux
Lors de sa session de mars, le Comité économique et social européen a adopté un avis (3) portant sur la communication de la Commission relative à la nécessité de déve- lopper une stratégie coordonnée en vue d’améliorer la lutte contre la fraude fiscale (4).
Il regrette que les initiatives de la Commission en la matière ne soient pas encore suffisamment appuyées par la coopération des États membres et considère qu’il est nécessaire d’améliorer constamment la coopération entre les organes nationaux de lutte contre la fraude.
Par ailleurs, le 11 décembre, le Parlement européen et le Conseil ont adopté le programme d’action Fiscalis 2013 (5).
Doté d’une enveloppe de 157 millions d’euros, ce programme doit être mis en œuvre à partir de 2008.
Il vise à fournir aux États membres les moyens de mieux combattre la fraude fiscale et de réduire les coûts supportés par les opérateurs économiques pour se conformer à la législation communautaire en matière de taxe sur la valeur ajoutée (TVA) et d’accises.
Il permettra également d’encourager la coopération entre les administrations fiscales et de les aider à mettre en place un équilibre adéquat entre des contrôles efficaces et les charges pesant sur les contribuables.
Il participera en outre au développement et à la gestion des systèmes informatiques transeuropéens dans le domaine fiscal.
L’OBJECTIF DE PROSPÉRITÉ des États membres dans le marché intérieur, comme en témoignent des conclusions sur ce thème adoptées au mois de mars.
Il a invité les États membres à poursuivre leurs travaux avec la Commission en vue de définir les domaines dans lesquels il peut être nécessaire de renforcer la coordination.
Le 26 septembre (1), le Comité économique et social européen a formulé un avis sur les communications de la Commission (2) intitulées «Coordination des systèmes de fis- calité directe des États membres dans le marché intérieur», «Le traitement fiscal des pertes dans les situations transfrontalières» et «Imposition à la sortie et nécessité de coordonner les politiques fiscales des États membres».
Dans une communication du 2 mai (3) relative à la mise en œuvre du programme communautaire pour l’amélioration de la croissance et de l’emploi et pour le renforcement de la compétitivité des entreprises de l’Union européenne, la Commission a exposé les progrès accomplis en 2006 et les étapes suivantes en vue de la proposition d’une assiette commune consolidée pour l’impôt sur les sociétés (ACCIS).
Elle demeure convaincue qu’une approche globale passant par l’introduction de l’ACCIS peut apporter des améliorations d’ensemble plus sensibles au regard des problèmes liés à l’imposition des profits des sociétés opérant dans le marché intérieur.
Dans ses conclusions du 25 juin relatives à la fiscalité de l’épargne, le Conseil a confirmé son accord sur les spécifications fonctionnelles et techniques pour l’échange d’informations au titre de la directive 2003/48/CE (4) ainsi que sur l’utilisation du CCN-mail 2 (réseau commun de communication) comme canal d’échange d’informations après la fin de 2007.
Le 10 décembre, la Commission a adopté une communication intitulée «L’application des mesures de lutte contre les abus dans le domaine de la fiscalité directe — Au sein de l’Union européenne et dans les rapports avec les pays tiers» (5).
La communication invite les États membres à effectuer une révision générale de leurs règles antiabus dans le domaine de la fiscalité directe, en tenant compte des principes qui se dégagent de la jurisprudence de la Cour de justice des Communautés européennes, et à envisager les possibilités de solutions coordonnées dans ce domaine.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Le 28 mars, la Commission a adopté un livre vert, présenté conjointement par MM. Kovács et Dimas, sur les instruments fondés sur le marché en faveur de l’environnement et des objectifs politiques connexes (1).
Ce document explore les futures pistes possibles pour réexaminer les dispositions de la directive sur la fiscalité de l’énergie.
Dans le même temps, il étudie des options pour un recours accru aux instruments fondés sur le marché dans différents domaines de la politique de l’environnement.
Le 5 juin, le Conseil a examiné un ensemble de mesures visant à simplifier le régime de la taxe sur la valeur ajoutée pour les entreprises.
Il confirme son intention d’adopter formellement le paquet «TVA» avant le 31 décembre, afin qu’il entre en vigueur le 1er janvier 2010 au plus tard.
Le 4 décembre, le Conseil est parvenu à un accord politique sur deux propositions de directives et une proposition de règlement visant à modifier les règles en matière de TVA: l’objectif est d’assurer que la TVA sur les services revienne au pays où se situe la prestation et de prévenir des distorsions de concurrence entre États membres pratiquant des taux de TVA différents.
Ce paquet «TVA», qui sera formellement adopté par le Conseil en 2008 comporte: une proposition de directive sur le lieu des prestations de services; un «miniguichet» unique pour les services de télécommunication, de radiodiffusion et de commerce en ligne; une proposition de directive sur les modalités de remboursement de la TVA en faveur d’assujettis non établis à l’intérieur du pays; une proposition de règlement sur l’amélioration de la coopération administrative en ce qui concerne la TVA et l’échange d’informations entre États membres.
Le 5 juillet, la Commission a présenté une proposition de directive concernant certaines dispositions temporaires relatives aux taux de TVA (2).
Cette initiative concrétise l’idée de garantir l’égalité de traitement entre États membres en prolongeant jusqu’à la fin de 2010 la plupart des dérogations qui ont été octroyées en matière de taux de TVA aux États membres ayant adhéré à l’Union après le 1er janvier 1995.
Dans ce contexte, l’objectif est de travailler à l’élaboration d’un nouveau paquet législatif global en matière de taux de TVA, qui entrerait en vigueur après 2010.
Dans cette perspective, la Commission a adopté le même jour une communication (3) sur les taux de TVA autres que le taux normal, dont l’objectif est de lancer la réflexion sur l’avenir des taux réduits de TVA.
Cette initiative comprend une proposition de directive (1) ainsi qu’une proposition de règlement d’application (2).
À la suite de la réflexion lancée par la communication sur la lutte contre la fraude fiscale (3), la Commission a adopté, le 23 novembre, une communication concernant certains éléments clés contribuant à l’établissement d’une stratégie contre la fraude à la TVA dans l’Union européenne (4).
Cette communication fait un état des lieux des discussions entre les autorités fiscales, les entreprises et la Commission.
En outre, elle invite le Conseil à définir certaines orientations politiques nécessaires pour la poursuite des travaux de la Commission dans le domaine des mesures conventionnelles.
De son côté, le Conseil a considéré qu’il convenait de mettre en place de toute urgence, à l’échelle de la Communauté, une stratégie de lutte contre la fraude fiscale, en particulier dans le domaine de la fiscalité indirecte, qui viendrait compléter les efforts déployés au niveau national pour combattre ce phénomène.
Dans ses conclusions du 5 juin, le Conseil a indiqué certaines mesures sur lesquelles la Commission devrait continuer à travailler en priorité.
Cela concernait à la fois des mesures conventionnelles visant à renforcer le système actuel de TVA et des mesures plus ambitieuses visant à modifier le système.
En 2004, deux piliers de la modernisation du droit européen de la concurrence sont entrés en vigueur en ce qui concerne la concurrence au niveau des entreprises: d’une part, une série de règles d’application des dispositions du traité CE relatives aux ententes restrictives de concurrence (article 81) et aux abus de position dominante (article 82) et, d’autre part, un nouveau règlement sur les concentrations.
En 2005, la réforme s’est poursuivie avec la présentation, par la Commission, d’un plan d’action devant conduire, sur cinq ans, à une réforme exhaustive de la politique des aides d’État.
En 2006, la Commission a poursuivi son programme de réforme, en mettant un accent particulier sur les aides d’État.
Dans ce contexte, la Commission a adopté de nouvelles lignes directrices concernant le capitalrisque et les aides à la recherche et au développement et à l’innovation, un règlement accordant des exemptions aux aides régionales à l’investissement et, enfin, un nouveau règlement concernant les aides «de minimis».
En 2007, la politique de concurrence a continué de maintenir et de mettre en place les conditions qui permettent aux marchés de fonctionner au sein d’un cadre concurrentiel dans l’intérêt des entreprises et des consommateurs européens.
Les actions menées ont consisté, d’une part, à s’attaquer aux défaillances du marché liées à un comportement anticoncurrentiel des opérateurs ainsi qu’à certaines structures de marché et, d’autre part, à contribuer à mettre en place, dans l’ensemble des secteurs économiques, un cadre global de politique économique favorable à l’exercice d’une concurrence effective.
Le 25 juin (1), la Commission a adopté le rapport sur la politique de concurrence 2006 qui donne un aperçu des moyens utilisés pour renforcer le développement et l’application générale des instruments de la politique de concurrence, à savoir les règles en matière d’ententes, de concentrations et d’aides d’État.
Aides d’État
) et à l’automne (3
) 2007, la Commission a mis à jour le tableau de bord des aides d’État.
Ce dernier vise à présenter le volume et la nature des subventions d’État dans le contexte du système de contrôle des aides d’État instauré par le traité CE, et décrit la mise en œuvre continue par la Commission du plan d’action dans le domaine des aides d’État (4).
Le 21 mai (5), la Commission a adopté un rapport sur l’application du règlement (CE) n° 1407/2002 concernant les aides d’État à l’industrie houillère dans lequel elle décrit l’évolution des politiques en la matière dans les États membres depuis l’entrée en vigueur de ce règlement.
Elle estime qu’il n’est pas nécessaire pour le moment de proposer une modification de ce dernier.
Le 12 décembre, la Commission a adopté un règlement (6) qui modifie le règlement (CE) n° 794/2004 relatif à la mise en œuvre du règlement (CE) n° 659/1999 en ce qui concerne les modalités d’application de l’article 93 du traité CE.
0839-07_RG07_FR_01.indd 45
Également en ligne avec le plan d’action dans le domaine des aides d’État, la Commission a présenté, le 24 avril (1) et le 8 septembre, des propositions concernant le nouveau règlement d’exemption par catégorie, qui vise à simplifier et à consolider dans un texte unique les quatre exemptions par catégorie existantes, à savoir: les aides en faveur des PME, y compris les aides à la recherche et au développement, les aides à l’emploi, les aides à la formation et les aides régionales.
En outre, le nouveau règlement étendrait l’exemption par catégorie à trois nouveaux types d’aides: les aides pour la protection de l’environnement, les aides sous forme de capitalrisque et les aides à la recherche et au développement également en faveur des grandes entreprises.
Sur le plan statistique, la Commission a vu le nombre de notifications d’aides d’État diminuer par rapport à 2006, pour s’élever à 777 en 2007.
Elle a également pris 653 décisions finales (2).
Elle a autorisé les aides dans environ 96 % des cas, tandis que, dans les 4 % de cas restants, elle a adopté une décision négative après avoir conclu à l’incompatibilité des mesures en cause avec la réglementation sur les aides d’État et avec le marché commun.
Règles de concurrence applicables aux entreprises
(1) IP/07/549.(2) Ces décisions portaient notamment sur le secteur manufacturier, les services et l’agriculture, ainsi que les transports, la pêche et l’industrie houillère.(3) COM(2005) 672 (JO C 49 du 28.2.2006).(4) IP/07/209.(5) IP/07/1781.(6) IP/07/509.(7) IP/07/1362.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
47 de compression des marges entre les prix de gros facturés à des concurrents et les prix de détail facturés à ses propres clients (1).
Le 17 septembre, le Tribunal de première instance a confirmé, quant à la substance, la décision de la Commission de mars 2004 sanctionnant l’abus de position dominante par Microsoft.
Le 19 décembre, la Commission a décidé que les commissions multilatérales d’interchange (CMI) appliquées par MasterCard aux transactions de paiement transfrontalières, effectuées au moyen de cartes de débit et de crédit portant le logo MasterCard ou Maestro dans l’Espace économique européen, enfreignent les règles du traité CE relatives aux pratiques commerciales restrictives (4).
Dans le domaine des concentrations, la Commission a vu le nombre de notifications continuer à s’accroître par rapport aux années précédentes.
Plus de 97 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois. Un nombre restreint de cas a néanmoins fait l’objet d’une enquête approfondie.
Ainsi, la Commission a poursuivi et conclu l’enquête concernant le projet d’acquisition de la compagnie aérienne Aer Lingus par sa rivale Ryanair (5).
Le 27 juin, la Commission s’est opposée à ce projet de rachat qui aurait porté préjudice aux consommateurs en faisant disparaître la concurrence et en créant une situation de monopole ou de position dominante pour trente-cinq lignes aériennes exploitées par les deux compagnies.
Entre autres, la Commission a ouvert des enquêtes approfondies concernant le projet d’acquisition de
Télé2 France par SFR (6
), et sur la fusion des activités de Sony et de BMG dans le domaine de la musique enregistrée (8).
Elle y recommande une série de mesures visant à renforcer la concurrence dans ce secteur.
Le 19 juin, dans une résolution relative au rapport sur la politique de concurrence pour 2005, le Parlement européen a accueilli favorablement l’approche économique de la Commission ainsi que ses efforts pour améliorer la qualité de l’application des décisions dans le cadre du réseau européen de la concurrence.
Le 10 juillet (8), la Commission a adopté des orientations expliquant ses pratiques actuelles en matière de compétence dans le domaine du contrôle des concentrations. Elle codifie les textes existants et les adapte à la lumière des récents arrêts rendus par les tribunaux européens ainsi que du nouveau règlement communautaire sur les concentrations adopté en 2004.
Le 13 septembre, la Commission a lancé une consultation publique (9) sur un projet de lignes directrices relatives à l’application des règles de concurrence de l’Union européenne au secteur du transport maritime.
Il s’agit d’une étape intermédiaire dans la préparation des lignes directrices, qui devraient être présentées sous leur forme définitive en 2008.
Ce projet de lignes directrices fait suite à l’abrogation de l’exemption
LEVIERS DE LA PROSPÉRITÉ
49 par catégorie en faveur des conférences maritimes et à l’extension des dispositions d’application du droit de la concurrence — règlement (CE) n° 1/2003 (1) — aux services de tramp (transport maritime à la demande) et de cabotage, décidées par le Conseil, le 25 septembre 2006.
Programmes de stabilité et de convergence:http://ec.europa.eu/economy_finance/sg_pact_fiscal_policy/fiscal_policy528_fr.htm
Déficits excessifs:http://ec.europa.eu/economy_finance/sg_pact_fiscal_policy/fiscal_policy554_fr.htm
Réexamen du marché unique
Au début de l’année 2007, les institutions ont entrepris de reconsidérer le marché unique, ce qui annonce l’avènement d’un nouveau cycle de ce pilier de la construction européenne.
Ainsi, le 17 janvier, le Comité économique et social européen a adopté un avis exploratoire sur le thème du «réexamen du marché unique» (1) et, le 27 mars, le Comité des régions a adopté un avis d’initiative sur «l’avenir du marché unique et le bilan de la réalité sociale européenne» (2).
La Commission a quant à elle adopté, le 22 février, une communication intitulée «Un marché unique pour les citoyens — Rapport intermédiaire au Conseil européen de printemps 2007» (3), dans laquelle elle présente sa vision du marché unique du XXIe siècle.
Elle préconise également de nouvelles approches à explorer afin de rendre le marché unique davantage axé sur les effets et les résultats, plus efficace, plus décentralisé et davantage fondé sur les réseaux, plus réactif au contexte mondial et plus accessible.
Dans ses conclusions du 19 février et du 22 novembre, le Conseil a pris note de la révision continue du réexamen du marché unique.
Lors de sa session de mars, le Conseil européen a de son côté pris note de cette approche et a souligné la nécessité d’améliorer encore le fonctionnement du marché intérieur afin de l’adapter aux nouvelles réalités économiques.
Le 4 septembre, le Parlement européen a adopté une résolution sur le réexamen du marché unique, dans laquelle il propose de combattre les obstacles et l’inefficacité par une meilleure mise en œuvre et une meilleure application des règles existantes.
Le réexamen a abouti à la communication intitulée «Un marché unique pour l’Europe du XXIe siècle» (4
), adoptée par la Commission le 20 novembre.
Cette communication transforme le rapport intermédiaire de février en un ensemble opérationnel de mesures destinées à repositionner le marché unique.
LEVIERS DE LA PROSPÉRITÉ
51 environnemental. Parmi les actions politiques majeures prévues par le «paquet» du marché unique, figurent les initiatives visant à:
• aider les consommateurs à exercer leurs droits contractuels et à obtenir des indemnisations audelà des frontières;
• aider les consommateurs à bénéficier davantage de l’ouverture des marchés financiers;
• remédier aux faiblesses dans les secteurs où le marché unique devrait être plus performant;
• proposer une «loi sur les petites entreprises» et introduire un «passeport du chercheur»;
• préciser les modalités d’application des règles communautaires aux services et aux services sociaux d’intérêt général et à promouvoir la qualité des services sociaux dans l’Union.
La Commission a adopté un important paquet législatif relatif à l’évolution du marché intérieur, dont la communication centrale est intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe» (1).
Ce paquet contient quatre initiatives qui s’intègrent dans la nouvelle stratégie pour le marché unique au XXIe siècle, particulièrement en ce qui concerne l’amélioration de son fonctionnement (voir ci-après).
Libre circulation des marchandises
Le 14 février, la Commission a adopté un «paquet» relatif au marché intérieur des produits comportant quatre initiatives destinées à améliorer la libre circulation des marchandises ainsi qu’à simplifier et à moderniser les règles et les principes applicables au marché intérieur, tout en renforçant les règles de sécurité des produits:
• une proposition de règlement établissant les procédures concernant l’application de certaines règles techniques nationales à des produits commercialisés légalement dans un autre État membre (2);
L’OBJECTIF DE PROSPÉRITÉ
• une communication interprétative concernant les procédures d’immatriculation des véhicules à moteur originaires d’un autre État membre (1).
Le 21 mars, la Commission a adopté un rapport (2) concernant l’application, entre 2002 et 2005, des procédures établies par la directive 98/34/CE (3) qui prévoit une procédure d’information dans le domaine des normes et des réglementations techniques.
Les conclusions du rapport confirment la vision positive que les États membres ont de l’application de la directive. Le rapport propose également des pistes de réflexion pour permettre aux utilisateurs de la directive et notamment aux opérateurs économiques d’en tirer un maximum de profit.
Le 5 décembre, dans le cadre du paquet «défense», la Commission a adopté une proposition de directive (4) relative aux transferts intercommunautaires de produits liés à la défense, dont le but est de réduire les obstacles aux échanges commerciaux de ces produits dans l’Union.
Libre prestation de services et liberté d’établissement
Les services financiers ont été au centre de l’attention depuis le début de l’année 2007.
Ainsi, le 27 février, le Conseil a adopté des conclusions relatives à la compensation et au règlement-livraison (et notamment au code de conduite signé par les fournisseurs d’infrastructures de négociation et de postnégociation), un secteur clé de l’intégration financière au sein de l’Union européenne dans lequel des progrès importants sont nécessaires pour améliorer l’efficacité et la fiabilité des services postmarché.
Pour sa part, le 19 mars, la Commission a présenté une communication interprétative (5) relative aux pouvoirs respectifs conservés par l’État membre d’origine et l’État membre d’accueil dans la commercialisation des organismes de placement collectif en valeurs mobilières (OPCVM) en application de la section VIII de la directive sur les OPCVM (6).
Cette communication vise à corriger les divergences d’interprétation de cette dernière et, par là même, à en améliorer le fonctionnement.
En avril, elle a adopté un rapport sur l’opportunité de maintenir les obligations en matière d’assurance de la responsabilité civile professionnelle imposées aux intermédiaires en droit communautaire (7) ainsi qu’un livre vert sur les services financiers de détail dans le marché unique (8).
LEVIERS DE LA PROSPÉRITÉ
Dans les premières, il se félicite notamment du livre blanc de la Commission sur l’amélioration du cadre régissant le marché unique des fonds d’investissement (1).
Dans les secondes, il constate que les fonds spéculatifs ont sensiblement contribué à stimuler l’efficacité du système financier, mais attire l’attention sur les risques potentiels, systémiques et opérationnels, associés à leurs activités.
Le Parlement a réclamé une très grande liberté pour les patients et les praticiens du secteur. Il a également demandé à la Commission d’encourager l’introduction du système de santé en ligne et de la télémédecine.
Le 30 mai, le Comité économique et social européen a adopté un avis d’initiative intitulé «Marché intérieur des services — Exigences pour le marché du travail et la protection des consommateurs» (2) qui a pour but de mettre davantage en lumière les retombées de la stratégie actuelle du marché intérieur des services sur le marché du travail, les conditions d’emploi et la protection des consommateurs et ainsi d’apporter une contribution pratique aux personnes concernées et aux institutions européennes.
Dans un rapport du 25 juin sur certains points concernant l’assurance automobile (3), la Commission a évoqué l’efficacité des sanctions nationales introduites en appui de la procédure de l’offre/réponse motivée et la prise en charge des frais de justice.
Le 10 juillet, la Commission a présenté une proposition de directive (4) sur l’accès aux activités de l’assurance directe et de la réassurance et leur exercice («Solvabilité II»).
Elle préconise des exigences accrues quant à la solvabilité des assureurs, afin de garantir qu’ils disposent de capitaux suffisants pour faire face à des circonstances défavorables telles que les inondations, les tempêtes ou les graves accidents de voiture.
Selon cette proposition, les assureurs seront en outre tenus de posséder les capitaux nécessaires pour couvrir le risque de marché, le risque de crédit et le risque opérationnel qui ne sont pas couverts par le régime actuel de l’Union européenne.
L’OBJECTIF DE PROSPÉRITÉ
Le 26 septembre, le Comité économique et social européen a adopté un avis d’initiative intitulé «Les conséquences économiques et sociales de l’évolution des marchés financiers» (1).
Le Comité formule des recommandations relatives à quatre domaines: l’information, la transparence, la protection des investisseurs et des consommateurs; la gestion et la diversification des risques; la conciliation de la stratégie financière et du modèle social européen; la fiscalité équitable.
Le 18 septembre, le Conseil a adopté des directives de négociations pour un accord avec les États-Unis relatif aux services de paris et de jeux d’argent.
Un rapport proposant des solutions aux obstacles en matière de conformité fiscale postmarché dans l’Union européenne a été élaboré par le groupe d’experts sur la conformité fiscale (groupe «FISCO») et présenté lors d’une conférence à Bruxelles, le 23 octobre.
Sur la base des travaux de ce groupe d’experts, la Commission va envisager des mesures concrètes pour lesquelles elle va établir un calendrier.
La directive renforce les droits et la protection de l’ensemble des utilisateurs des services de paiement.
Le 18 décembre, la Commission a adopté un livre blanc sur l’intégration du marché européen du crédit hypothécaire (3).
Le même jour, la Commission a adopté une communication intitulée «Éducation financière» (4). La communication présente certains principes non contraignants suscepti- bles d’orienter les États membres et les autres parties concernées lors de l’élaboration et de l’exécution de programmes d’éducation financière.
LEVIERS DE LA PROSPÉRITÉ
En outre, dans sa communication du 21 décembre, la Commission a proposé des mesures pour accroître les investissements transfrontaliers des fonds de capitalrisque (1).
Par ailleurs, en 2007, les travaux concernant l’achèvement du marché intérieur des services postaux (2) se sont poursuivis au niveau des différentes institutions.
Dans une résolution du 1er février contenant onze recommandations sur le statut de la société privée européenne (3), le Parlement européen a demandé à la Commission de lui présenter au cours de l’année 2007 une proposition législative dans ce domaine.
Les recommandations portent notamment sur les dispositions de droit communautaire régissant la forme de la société, sur les modalités relatives à sa constitution, sur le capital social et sur la responsabilité des gérants et des associés en cas de diminution de l’actif net.
Dans une communication du 10 juillet, la Commission a présenté des réflexions sur la simplification de l’environnement des sociétés en matière juridique, comptable et de contrôle des comptes (4).
Compte tenu des évolutions intervenues ces dernières années (mondialisation des économies, bouleversements technologiques, nouvelles normes comptables internationales, développement de la jurisprudence), il lui apparaît nécessaire de réexaminer les directives existant en la matière afin de déterminer dans quelle mesure elles restent pertinentes.
Le 11 juillet, le Parlement européen et le Conseil ont signé une directive concernant l’exercice de certains droits des actionnaires de sociétés cotées (5).
Le 13 novembre, le Parlement européen et le Conseil ont signé une directive concernant l’exigence d’un rapport d’expert indépendant à réaliser à l’occasion d’une fusion ou d’une scission de société anonyme (6).
Cette proposition est l’une des dix propositions concrètes d’action rapide du programme d’action relatif à l’allégement de la charge administrative dans l’Union (7). Elle donne aux actionnaires la possibilité directe de renoncer au rapport écrit de l’expert sur le projet des conditions de fusion ou de
(1) COM(2007) 853.(2) COM(2006) 594 (JO C 332 du 30.12.2006).(3) JO C 250 E du 25.10.2007.(4) COM(2007) 394 (JO C 191 du 17.8.2007).(5) Directive 2007/36/CE (JO L 184 du 14.7.2007).(6) Directive 2007/63/CE (JO L 300 du 17.11.2007).(7) Voir chapitre I, section 1, rubrique «Réduction des coûts administratifs», du présent Rapport.
L’OBJECTIF DE PROSPÉRITÉ scission, mettant ainsi deux directives (1) en conformité avec les exigences actuelles de la dixième directive «Droit des sociétés» sur les fusions transfrontalières des sociétés de capitaux (2
Le 6 juillet, la Commission a présenté son premier rapport au Comité européen des valeurs mobilières et au Parlement européen sur la convergence entre les normes internationales d’information financière (IFRS) et les principes comptables généralement admis (GAAP) de pays tiers (3).
Ce rapport est principalement consacré aux calendriers de travail respectifs envisagés par les autorités nationales du Canada, des États-Unis et du Japon en la matière.
Propriété intellectuelle et industrielle
Pour sa part, lors de sa session de printemps, le Conseil européen a souligné la nécessité d’intensifier au niveau international la protection de la propriété intellectuelle ainsi que la lutte contre la contrefaçon et le piratage de produits.
Dans le cadre de la politique des brevets, la Commission a adopté, le 3 avril, une communication intitulée «Améliorer le système de brevet en Europe» (6), qui présente les résultats d’une consultation lancée en janvier 2006.
Cette communication devrait être complétée en 2008 par une stratégie destinée à aborder les principales questions en suspens dans tous les domaines de la propriété intellectuelle.
(1) Directives 78/855/CEE (JO L 295 du 20.10.1978) et 82/891/CEE (JO L 378 du 31.12.1982).(2) Directive 2005/56/CE (JO L 310 du 25.11.2005).(3) COM(2007) 405 (JO C 191 du 17.8.2007).(4) JO C 301 E du 13.12.2007.(5) JO L 276 du 21.10.2005.(6) COM(2007) 165 (JO C 191 du 17.8.2007).
LEVIERS DE LA PROSPÉRITÉ
Le 27 juillet, la Commission a adopté les mesures nécessaires pour relier le système communautaire d’enregistrement de dessins ou modèles avec le système international de l’Organisation mondiale de la propriété intellectuelle (OMPI).
Marchés publics
En janvier, dans un avis relatif aux marchés publics dans l’Union européenne (1), le Comité économique et social européen a analysé la situation actuelle et proposé des pistes afin d’améliorer encore le fonctionnement de ce volet important du marché intérieur.
Le 23 mai (2), le Parlement européen et le Conseil ont adopté la directive abrogeant la directive 71/304/CEE concernant la suppression des restrictions à la libre prestation de services dans le domaine des marchés publics de travaux et à l’attribution de marchés publics de travaux par l’intermédiaire d’agences ou de succursales.
Cette action s’inscrit dans l’effort de simplification de l’acquis communautaire.
Dans une résolution du 20 juin, le Parlement européen a relevé que le délai pour la transposition dans la législation nationale des directives relatives aux marchés publics était fixé au 31 janvier 2006 et que, à ce jour, seuls vingt États membres sur vingt-sept s’y sont conformés.
Il recommande donc que la Commission propose un plan d’action visant à inciter les États membres à remplir l’obligation leur incombant et qu’elle mette en particulier l’accent sur les passations illégales de marchés de gré à gré et sur les transpositions tardives ou incorrectes.
L’article 30 de la directive 2004/17/CE prévoit une possibilité d’exemption du champ d’application de la directive pour des activités «libéralisées», c’est-à-dire «directement exposées à la concurrence sur des marchés dont l’accès n’est pas limité».
En application de cette disposition, la Commission a adopté quatre décisions (3) en 2007 concernant la fourniture d’électricité et de gaz en Angleterre, en Écosse et au pays de Galles, certains services de courrier et de colis au Danemark, certains services du secteur postal en Finlande (à l’exclusion des Îles Åland), ainsi que la production et la vente d’électricité en Suède.
Le 11 décembre, le Parlement européen et le Conseil ont signé une directive révisant les règles communautaires relatives aux procédures de recours en matière de passation
L’OBJECTIF DE PROSPÉRITÉ de marchés publics (1).
Cette directive améliore les procédures de recours nationales dont disposent les entreprises lorsqu’elles jugent déloyale l’attribution d’un marché public.
Le 5 décembre, dans le cadre du paquet «défense», la Commission a adopté une proposition de directive (2) concernant les marchés publics de la défense et de la sécurité.
Cette directive rend plus souples les règles de passation de certains marchés publics de travaux, de fourniture et des services dans les domaines de la défense et de la sécurité.
Innovation et politique de l’entreprise
Elle relève que ces interactions se sont progressivement intensifiées au cours de la dernière décennie.
À l’occasion de cette analyse, la Commission a également présenté des lignes directrices destinées à aider les organismes de recherche à définir leurs intérêts communs avec les entreprises et à faciliter la définition de modalités de transfert de connaissances présentant un intérêt mutuel.
Cette communication a donné lieu, le 11 octobre, à un avis du Comité des régions (4).
Dans un avis d’initiative du 11 juillet (5), le Comité économique et social européen a analysé les liens entre l’innovation et les mutations industrielles.
Sur la base de cette analyse, il a formulé des recommandations sur les aspects du système d’innovation susceptibles de favoriser la traduction directe des résultats de la recherche en réussite commerciale ainsi que le renforcement et la croissance de l’industrie et de l’économie européennes.
La Commission a adopté, le 11 septembre, une communication sur le dialogue publicprivé pour la recherche et l’innovation dans le domaine de la sécurité (6) qui prévoit notam- ment la création du forum européen de la recherche et de l’innovation en matière de sécurité (ESRIF) (7).
(1) Directive 2007/66/CE (JO L 335 du 20.12.2007).(2) COM(2007) 766.(3) COM(2007) 182 (JO C 181 du 3.8.2007).(4) JO C 305 du 15.12.2007.(5) JO C 256 du 27.10.2007.(6) COM(2007) 511 (JO C 4 du 9.1.2008).(7) Voir également section 2, rubrique «Recherche», du présent chapitre.
LEVIERS DE LA PROSPÉRITÉ
Le 22 février, la Commission a publié son sixième tableau de bord européen de l’innovation (TBEI) couvrant l’année 2006.
Le TBEI est un instrument créé dans le cadre de la stratégie de Lisbonne pour évaluer et comparer la performance des différents États européens, des États-Unis et du Japon.
Deux grands thèmes émergent de sa sixième édition: d’une part, l’écart en matière d’innovation entre l’Union européenne et les États-Unis a diminué pour la quatrième année consécutive; d’autre part, les performances à l’échelon national en matière d’innovation commencent à converger car les nouveaux États membres se rapprochent de la moyenne européenne.
En vue d’une consultation publique, la Commission a publié, le 27 juillet, un document de travail intitulé «Vers une stratégie européenne en faveur de l’innovation dans le secteur des services — Défis et questions principales pour les actions futures» (2).
Le 22 novembre, le Conseil s’est félicité des progrès accomplis quant à la mise en œuvre de la stratégie d’innovation adoptée en décembre 2006.
Dans un avis du 14 février (3) portant sur la communication de la Commission relative au financement de la croissance des PME (4), le Comité des régions a souligné le problème fondamental que pose le retrait des grandes banques des marchés locaux dans les zones rurales et à faible densité de population ou dans les zones économiquement peu développées.
Il considère qu’une modification de la réglementation dans ce domaine pourrait avoir un effet important sur l’accès des PME aux moyens de financement.
Favorable à un meilleur environnement pour le capital-risque, il recommande, entre autres, à la Commission d’inscrire les meilleures pratiques régionales au programme de ses discussions ultérieures au niveau européen.
L’OBJECTIF DE PROSPÉRITÉ conclu que le mécanisme de garantie des PME a été très bien accepté par le marché et que les guichets «garantie prêts et microcrédits» ont eu du succès, ce qui a permis aux intermédiaires financiers participants d’accroître les volumes et de prendre plus de risques.
Ainsi, le CIP devrait devenir l’une des principales mesures communautaires propres à promouvoir la compétitivité et la stratégie de Lisbonne.
Dans le contexte du CIP, un appel de propositions a été lancé par la Commission dans le but de créer un nouveau «réseau européen unique» de soutien aux PME, qui se substituera aux réseaux des euro-info-centres (EIC) et des centres relais-innovation (CRI) existants et fournira des services d’appui intégrés aux entreprises afin de favoriser l’entrepreneuriat et l’innovation.
Ce réseau unique sera opérationnel à partir de janvier 2008.
La gestion du projet de réseau est déléguée à l’Agence exécutive pour la compétitivité et l’innovation (EACI).
La Commission a créé cette Agence le 31 mai en renommant l’Agence exécutive pour l’énergie intelligente (IEEA) qui a été fondée en 2004 et en étendant son champ d’action.
Outre le réseau, l’EACI gère le programme «Énergie intelligente — Europe» dans le cadre du CIP ainsi que le programme Marco Polo dans le domaine des transports.
Les négociations se poursuivent avec d’autres États.
Pour sa part, lors de sa session du 24 mai, le Parlement européen a insisté sur la nécessité d’améliorer l’accès des PME au financement. Il note en effet que la stratégie de la Commission, développée dans sa communication relative à une stratégie d’innovation élargie pour l’Union européenne (1), met l’accent sur le système actuel de capitalrisque qui, selon lui, n’est pas apte à subvenir aux besoins de financement des PME, des microentreprises et des petits entrepreneurs.
Il souhaite la mise en place d’un programme spécifique destiné à stimuler l’innovation dans les PME et d’une aide financière aux PME pour leurs dépôts de brevets, ainsi qu’une plus grande utilisation des marchés publics pour soutenir l’innovation.
Le 12 juillet, le Comité économique et social européen a adopté un avis d’initiative sur le potentiel des entreprises, et notamment les PME (2). Il appelle en particulier la
LEVIERS DE LA PROSPÉRITÉ
Commission et le Conseil à tout mettre en œuvre pour que le principe suivant lequel il faut penser d’abord aux petites entreprises devienne un fil directeur dans toutes les mesures réglementaires pertinentes.
Il invite en outre la Commission à effectuer une analyse de la participation des PME aux programmes communautaires.
Le 4 octobre, la Commission a adopté une communication intitulée «Le rôle capital des petites et moyennes entreprises dans la stimulation de la croissance et de l’emploi — Une révision à miparcours de la politique moderne des PME» (1) qui présente les progrès réalisés depuis 2005 en matière de politique des PME et fait état de résultats encourageants quant à la prise en compte des intérêts des PME dans l’élaboration des politiques, tant au niveau national qu’au niveau communautaire.
Dans sa communication du 5 octobre intitulée «Surmonter les stigmates de la faillite d’entreprise — Pour une politique de la deuxième chance — Mise en œuvre du partenariat de Lisbonne pour la croissance et l’emploi» (2), la Commission indique que le coût élevé des faillites pourrait être réduit en assistant mieux les entreprises en difficulté et, en cas de faillite, en facilitant le redémarrage des entreprises déclarées en faillite involontaire.
Elle met en évidence que l’élaboration d’une politique de la deuxième chance serait bénéfique pour l’économie européenne.
Le 8 octobre, la Commission a adopté une communication intitulée «Pour des PME propres et compétitives — Programme destiné à aider les petites et moyennes entreprises à respecter la législation dans le domaine de l’environnement» (3).
Le programme d’aide au respect de la législation en matière d’environnement à l’intention des PME est la concrétisation d’un engagement pris dans le cadre du sixième programme d’action communautaire pour l’environnement.
Lors de sa session du 22 novembre, le Conseil a adopté des conclusions sur la politique des PME dans le cadre de l’approche intégrée à la compétitivité.
Il souligne néanmoins que les efforts doivent être poursuivis pour répondre aux défis de la mondialisation, tout en tenant compte des objectifs sociaux et environnementaux et des préoccupations concernant le changement climatique.
Le 4 juillet (1), la Commission a présenté les résultats d’un examen à miparcours de la politique industrielle dont elle avait posé les bases en 2005, dans le sens d’une approche intégrée (2).
Dressant le bilan des progrès réalisés depuis lors, elle estime qu’il n’est pas nécessaire de changer fondamentalement la politique proactive, mais non interventionniste, ainsi définie.
Elle considère néanmoins que le changement climatique, la mondialisation et le progrès technologique exercent une pression concurrentielle sur l’économie de l’Union, qui la pousse à s’adapter.
Convaincu de ce que la responsabilisation croissante des entreprises sur les plans social et environnemental représente un élément essentiel du modèle social européen et de la stratégie de l’Union pour le développement durable, le Parlement européen, dans une résolution du 13 mars (3), a suggéré l’établissement d’une norme européenne de labellisation des produits respectueux des droits de l’homme et des droits fondamentaux des travailleurs sur le modèle existant au niveau européen en matière d’environnement, ainsi que la mise au point d’un cadre professionnel incluant des qualifications spécifiques dans le domaine de l’audit social et de la certification.
Il demande à la Commission de favoriser l’établissement d’une liste de critères que les entreprises se disant responsables seraient tenues de respecter, comme l’obligation de communiquer leurs pratiques en la matière.
Le 19 octobre, la Commission a adopté une communication intitulée «Agenda pour un tourisme européen compétitif et durable» (4) qui s’inscrit dans le prolongement de la
LEVIERS DE LA PROSPÉRITÉ
Tous les acteurs concernés sont invités à renforcer la contribution des pratiques durables permettant de favoriser la compétitivité de l’Europe en tant que destination touristique la plus prisée du monde.
Le 22 novembre, le Conseil a adopté des conclusions sur la politique du tourisme.
Le 7 février, la Commission a adopté une communication intitulée «Un cadre réglemen- e
2 taire concurrentiel pour le secteur automobile au XXI siècle» (CARS 21) (
Le 19 décembre, la Commission a adopté une pro- position de règlement (4) sur la base de cette communication.
L’OBJECTIF DE PROSPÉRITÉ
La Commission a proposé, le 10 octobre, de simplifier la réception de voitures à hydrogène, de telle sorte qu’elles puissent être vues plus souvent sur les routes européennes (1).
Le règlement vise à rapprocher les exigences de sécurité des États membres afin de renforcer le marché intérieur pour ces véhicules.
Le 21 décembre, la Commission a adopté une proposition de règlement (2) relatif à la réception des véhicules à moteur au regard des émissions des poids lourds.
Le règlement vise à renforcer la protection de l’environnement face aux émissions polluantes de ces véhicules.
Produits dangereux
Par la directive 2007/51/CE du 25 septembre (3), le Parlement européen et le Conseil ont modifié la directive 76/769/CEE concernant la limitation de la mise sur le marché de certains dispositifs de mesure contenant du mercure.
Le 10 septembre, la Commission a adopté une proposition de directive concernant le rapprochement des législations des États membres relatives aux unités de mesure (4).
En adoptant, le 5 septembre (5), la directive 2007/47/CE, le Parlement européen et le Conseil ont élargi le cadre juridique de la directive 90/385/CEE concernant le rapprochement des législations des États membres relatives aux dispositifs médicaux implantables actifs et modifié la directive 93/42/CEE relative aux dispositifs médicaux ainsi que la directive 98/8/CE concernant la mise sur le marché des produits biocides.
65 société fondée sur la connaissance en investissant fortement dans la science spatiale; de garantir un accès sans restriction à des technologies, systèmes et capacités de type nouveau et d’importance critique afin d’assurer des applications spatiales européennes indépendantes.
Compétitivité dans les secteurs clés
Le 5 décembre, dans le cadre du paquet «défense», la Commission a adopté une communication (1) intitulée «Stratégie pour une industrie européenne de la défense plus forte et plus compétitive». Cette communication expose diverses recommandations en vue d’accroître la compétitivité du secteur.
Recherche
Mise en œuvre de l’espace européen de la recherche
PC CE est entré en vigueur le 1 janvier 2007 et s’achèvera le 31 décembre 2013.
Il s’articule autour de quatre programmes spécifiques, correspondant aux quatre principaux objectifs de la politique européenne de recherche:
• coopération: promouvoir la collaboration entre les entreprises et les universités afin d’atteindre un plus grand leadership dans les domaines clés de la technologie;
L’OBJECTIF DE PROSPÉRITÉ
• idées: soutenir la recherche fondamentale aux frontières scientifiques — programme mis en œuvre par le Conseil européen de la recherche (CER);
• personnes: faciliter la mobilité et le développement de la carrière des chercheurs en Europe et dans le reste du monde;
• capacités: contribuer au développement des capacités dont a besoin l’Europe pour devenir une économie prospère fondée sur la connaissance.
En outre, un programme spécifique est dédié aux actions non nucléaires du Centre commun de recherche.
Le 7
En 2007, l’Estonie, Chypre et Malte sont devenues des membres de l’accord européen pour le développement de la fusion (EFDA) et sont invitées, à présent, à créer des unités transnationales de recherche avec d’autres associations Euratom.
L’Estonie a déjà créé une unité de recherche avec l’association finlandaise Euratom.
Elle a aussi adopté des règles concernant la soumission de propositions et les procédures d’évaluation, de sélection et d’octroi en matière d’actions indirectes pour les deux programmes-cadres.
Le programme spécifique «Coopération» prévoit pour la première fois la création de partenariats publicprivé à travers des initiatives technologiques communes (ITC), afin de dynamiser la recherche dans six domaines.
0839-07_RG07_FR_01.indd 66
0839-07_RG07_FR_01.indd 66
LEVIERS DE LA PROSPÉRITÉ
• le 22 juin, en matière de nanoélectronique (ENIAC) (
• le 9 octobre, pour la mise en œuvre de l’ITC sur les piles à combustible et l’hydrogène (2) afin d’accélérer le développement des technologies de l’hydrogène jus- qu’au stade de leur décollage commercial entre 2010 et 2020.
Une sixième ITC sur la surveillance mondiale de l’environnement et de la sécurité est également prévue (voir également ci-dessus rubrique «Politique spatiale»).
Dans ce contexte, la Commission a adopté, le 2 février, une décision (3) qui définit les éléments composant le CER: le conseil scientifique, son secrétaire général et la structure de mise en œuvre spécifique.
Cette structure devrait être transférée par la Commission vers une agence exécutive (4).
En parallèle avec le lancement du 7e
PC, le 9 juillet, la Commission a adopté une pro- position de décision destinée à réviser les lignes directrices techniques pluriannuelles pour le programme de recherche du Fonds de recherche du charbon et de l’acier (5).
Elle présente les synergies qui existent dans la conception des politiques européennes de recherche, d’innovation et de cohésion, fait le point de la situation et invite les États membres et les régions à utiliser plus efficacement les politiques et instruments de l’Union en matière de recherche, d’innovation et de cohésion.
(1) COM(2007) 356 (JO C 246 du 20.10.2007).(2) COM(2007) 571.(3) Décision 2007/134/CE (JO L 57 du 24.2.2007).(4) Règlement (CE) n° 58/2003 (JO L 11 du 16.1.2003).(5) COM(2007) 393 (JO C 191 du 17.8.2007).(6) COM(2007) 474.
L’OBJECTIF DE PROSPÉRITÉ
De même, la Commission a adopté, le 6 septembre, une communication intitulée «Nanosciences et nanotechnologies: un plan d’action pour l’Europe 2005-2009 — Premier rapport de mise en œuvre 2005-2007» (1) et, le 13 septembre, le rapport annuel qui traite de l’évolution des travaux et des activités de l’Union européenne en matière de recherche et de développement technologique en 2006 (2).
Dans une communication publiée le même jour, la Commission a entrepris d’instaurer la confiance mutuelle et d’ouvrir la voie à une intégration plus étroite des initiatives communautaires en matière de sécurité et entre les secteurs public et privé et les organismes de recherche (3).
Dans la mise en œuvre du septième programmecadre et concernant la participation de la Communauté à des programmes de recherche et de développement entrepris par plusieurs États membres (article 169 du traité CE), la Commission a adopté, le 14 juin, une proposition sur l’amélioration de la qualité de vie des personnes âgées par le recours à de nouvelles technologies de l’information et de la communication — voir ci-après rubrique «Promotion des technologies de l’information et de la communica- tion (TIC)» — et, le 12 septembre, une proposition (4) visant à soutenir les PME qui exercent des activités de recherche et de développement.
Le Comité économique et social européen, dans un avis du 26 septembre (5), a considéré que l’engagement économique de l’Union européenne doit être renforcé pour améliorer les résultats et les investissements dans la recherche et le développement, qui doivent également tenir compte des nouveaux objectifs que l’Union s’est fixés en matière d’émissions de dioxyde de carbone.
Développements internationaux
Aux fins d’une association à la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration, un accord de coopération scientifique et technique a été conclu, le 27 mars, avec la Corée du Sud (6).
Des accords du même
(1) COM(2007) 505 (JO C 4 du 9.1.2008).(2) COM(2007) 519 (JO C 4 du 9.1.2008).(3) COM(2007) 511 (JO C 4 du 9.1.2008).(4) COM(2007) 514 (JO C 4 du 9.1.2008).(5) JO C 10 du 15.1.2008.(6) Décision 2007/241/CE (JO L 106 du 24.4.2007).
LEVIERS DE LA PROSPÉRITÉ
69 type ont été signés avec la Suisse (1), le 25 juin, et avec Israël (2), le 10 juillet.
En novembre, l’accord de coopération scientifique et technique avec l’Inde (3) a été renouvelé.
Un accord similaire a également été signé entre la Turquie et la Commission, le 1er juin.
Les «pays associés» ont désormais la possibilité de participer à tous les appels de propositions du septième programme-cadre, y compris ceux lancés depuis le début de l’année.
L’accord offre aux chercheurs de ces pays les mêmes droits de participation qu’à ceux des États membres de l’Union pour l’ensemble des actions de recherche relevant de ce programme.
L’année 2007 a été une année importante pour le projet ITER (réacteur thermonucléaire expérimental international).
Après sa mise en application temporaire à la fin de 2006, l’accord ITER est entré en vigueur, le 24 octobre, et le premier Conseil ITER s’est tenu en novembre.
Le 27 mars, le Conseil a arrêté une décision instituant l’entreprise commune européenne pour l’ITER et le développement de l’énergie de fusion (5).
L’entreprise commune gérera la contribution de la Communauté européenne de l’énergie atomique (Euratom) à l’organisation internationale ITER pour l’énergie de fusion.
Établie pour une période de trente-cinq ans, elle aura son siège à Barcelone.
Son rôle sera par ailleurs étendu aux activités relevant de l’approche élargie avec le Japon en vue de la réalisation rapide de l’énergie de fusion.
Les ressources totales indicatives estimées nécessaires pour l’entreprise commune s’élèvent à 9,653 milliards d’euros (dont 1,717 milliard pour la période 2007-2011).
L’OBJECTIF DE PROSPÉRITÉ
Dans le cadre de l’initiative FATE (Fate of pollutants in Terrestrial and Aquatic Ecosystems), il a préparé un nouvel atlas destiné à étudier l’effet de nutriments, notamment de nature agrochimique, sur l’environnement.
Le Centre commun de recherche a également présenté l’étude «Bio4EU», qui évalue l’impact des biotechnologies sur les industries européennes, et il a lancé le logiciel d’application gratuit, Iuclid 5, essentiel pour permettre à l’industrie chimique de satisfaire aux exigences de la nouvelle législation REACH (enregistrement, évaluation et autorisation des substances chimiques).
Le CCR a aussi contribué au contrôle des feux de forêt, survenus notamment durant l’été 2007, en mettant à disposition l’imagerie par satellite et l’information générée par le système européen d’information sur les feux de forêt (EFFIS).
Le CCR a réalisé plusieurs études en support aux politiques énergétiques de l’Union européenne.
En particulier, le CCR a rédigé un rapport présentant la situation des capacités de recherche dans les États membres de l’Union, ainsi qu’un rapport sur la croissance de la consommation électrique dans les pays de l’Union, et des mesures techniques qui pourraient être prises pour inverser la tendance.
Dans le domaine de la sécurité nucléaire, le CCR a fourni des expertises aux autorités nationales, notamment en Belgique et en Allemagne, pour identifier et tracer des matières nucléaires illicites.
Société de l’information et des médias
Le 30 mars, la Commission a adopté le rapport annuel 2007 sur la société de l’information (1).
Elle considère que le bilan pour 2006 est globalement positif.
Ainsi, les princi- paux indicateurs pointent dans la bonne direction, et les technologies de l’information et de la communication restent un facteur important de croissance et d’innovation.
71 le plan des politiques, les différentes initiatives de l’Union européenne, annoncées dans la communication i2010 en juin 2005 (1), sont bien engagées.
La Commission propose que le réexamen à miparcours de l’initiative, programmé pour 2008, porte sur trois problématiques: les réseaux et l’internet; le rôle et la protection de l’utilisateur, y compris du point de vue de l’innovation; le renforcement du marché intérieur pour les produits et les services liés aux TIC.
Politique des communications électroniques et sécurité des réseaux
Le 1er juin, la Commission a adopté une communication dans laquelle elle reprend les conclusions et recommandations d’un groupe d’experts indépendants ayant réalisé une évaluation de l’Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) (2).
Par ailleurs, la Commission y annonce le lancement d’une consultation publique assortie d’une étude d’impact incluant une analyse coûts/bénéfices sur la prolongation et l’avenir de l’Agence.
Le 20 décembre (3
), la Commission a proposé de modifier le règlement (4
) instituant l’Agence européenne chargée de la sécurité des réseaux et de l’information.
La proposition prévoit une prolongation de l’Agence pour une durée de deux ans.
Dans son douzième rapport concernant la régulation et les marchés des communications électroniques en Europe en 2006 (5), présenté le 29 mars, la Commission s’est concentrée sur les développements importants intervenus sur les marchés des communications électroniques ainsi que sur les principales questions réglementaires.
Le 27 juin, le Parlement européen et le Conseil ont signé le règlement (CE) n° 717/2007 (6) concernant l’itinérance sur les réseaux publics de téléphonie mobile à l’intérieur de la Com- munauté et modifiant la directive 2002/21/CE (7).
En vertu de ce règlement, les coûts des appels dans l’Union seront plafonnés la première année à 49 cents pour les appels émis et 24 cents pour les appels reçus.
Ensuite, les tarifs diminueront, respectivement, à 46 cents et à 22 cents la deuxième année, puis à 43 cents et à 19 cents la troisième année.
Les plafonds du tarif de gros seront, respectivement, de 30 cents, de 28 cents et de 26 cents.
D’une manière générale, plutôt que des mesures réglementaires imposées, ce mécanisme a permis d’accroître la cohérence des analyses des marchés. Selon la Commission, il subsiste toutefois des obstacles à l’exploitation de tout le potentiel du marché intérieur.
Le 18 juillet, la Commission a adopté une communication intitulée «Renforcer le marché intérieur de la télévision mobile» (1), avec pour principal objectif le souci de favoriser l’essor du marché naissant de la télévision mobile dans l’Union européenne.
Une proposition de décision concernant la sélection et l’autorisation de systèmes fournissant des services mobiles par satellite a été adoptée par la Commission, le 22 août (2).
Elle vise à favoriser le développement d’un marché intérieur concurrentiel des services mobiles par satellite dans la Communauté.
Ces systèmes permettront de fournir des services innovants en matière d’accès internet à haut débit, de télévision mobile, de protection civile et de secours en cas de catastrophe.
Le 13 novembre, la Commission a adopté un ensemble de propositions législatives (3) qui visent à réformer les règles communautaires dans le secteur des télécommunica- tions.
Cette réforme doit permettre aux Européens de bénéficier, partout dans l’Union, de services de communication de meilleure qualité à plus bas prix.
La réforme prévoit la création d’une Autorité européenne du marché des communications électroniques afin d’aider la Commission et les autorités réglementaires nationales à veiller à ce que les règles du marché et de protection des consommateurs soient appliquées de manière uniforme et plus cohérente dans les vingt-sept États membres.
Le paquet de propositions de réforme contient également une nouvelle recommandation (4) relative aux marchés qui devraient faire l’objet d’une réglementation secto- rielle.
En raison des progrès accomplis ces dernières années dans la plupart des États membres en matière de concurrence et de choix pour le consommateur, la Commission a conclu qu’en principe dix des dix-huit marchés initialement identifiés peuvent être retirés de la liste.
Politique du spectre radioélectrique
Le 8 février, la Commission a adopté une communication intitulée «Accès rapide au spectre pour les services de communications électroniques sans fil par une flexibilité
73 accrue» (1). Elle propose de définir les mesures pratiques à prendre d’ici à 2010 pour préparer le terrain en vue d’assouplir la gestion du spectre.
Par ailleurs, elle invite à adopter au niveau communautaire un ensemble de conditions proportionnées en matière de droits et d’autorisations qui devraient s’appliquer aux bandes de fréquences sélectionnées.
En février, la Commission a également adopté deux décisions sur l’utilisation harmonisée du spectre radioélectrique dans les bandes de fréquences de 2 GHz pour la mise en œuvre de systèmes fournissant des services mobiles par satellite (2), et dans les équipements fonctionnant grâce à la technologie à bande ultralarge (3).
De même, elle a adopté, le 16 mai, une décision sur la mise à disposition harmonisée des informations concernant l’utilisation du spectre radioélectrique à l’intérieur de la Communauté (4).
Le 2 juillet, la Commission a adopté une communication (5) qui vise à informer le Parlement européen et le Conseil sur les politiques communautaires qui pourraient être affectées par les conclusions de la conférence mondiale des radiocommunications
Le 25 juillet, la Commission a adopté une proposition de directive (6) abrogeant celle en vigueur sur les bandes de fréquences à réserver pour les services GSM de communications électroniques, afin de permettre l’utilisation de ces bandes de fréquences par des systèmes capables de fournir des services de communications électroniques autres que le GSM.
Le 13 novembre, la Commission a adopté une communication (7) intitulée «Tirer pleinement parti du dividende numérique en Europe: pour une démarche commune d’utilisation du spectre libéré par le passage au numérique».
La Commission propose d’établir un plan commun pour l’utilisation des fréquences radio libérées par le passage de la télévision analogique à la télévision numérique, permettant ainsi le développement de nouveaux services tels que le haut débit sans fil.
Promotion des technologies de l’information et de la communication (TIC)
Le 29 janvier, la Commission a adopté une communication relative à la mise en œuvre du programme communautaire pluriannuel visant à rendre le contenu numérique européen plus accessible, plus facile à utiliser et plus exploitable (programme eContentplus) (8).
Elle y relève que le programme contribue à la réalisation des objectifs de
(1) COM(2007) 50 (JO C 138 du 22.6.2007).(2) Décision 2007/98/CE (JO L 43 du 15.2.2007).(3) Décision 2007/131/CE (JO L 55 du 23.2.2007).(4) Décision 2007/344/CE (JO L 129 du 17.5.2007).(5) COM(2007) 371 (JO C 191 du 17.8.2007).(6) COM(2007) 367 (JO C 191 du 17.8.2007).(7) COM(2007) 700.(8) COM(2007) 28 (JO C 181 du 3.8.2007).
Elle aborde l’accessibilité et la diffusion de l’information scientifique et la préservation numérique.
Le 15 mars, la Commission a adopté une communication intitulée «L’identification par radiofréquence (RFID) en Europe: vers un cadre politique» (2).
La RFID est un système d’identification par radiofréquence, qui, à l’aide d’une puce électronique, permet de reconnaître ou d’identifier à plus ou moins grande distance et dans un minimum de temps un objet, un animal ou une personne porteur d’une étiquette (tag) capable d’émettre des données en utilisant des ondes radio.
La RFID est considérée aujourd’hui comme la passerelle probable vers une nouvelle phase de développement de la société de l’information, à laquelle on se réfère souvent en évoquant un «internet des objets». La Commission annonce son intention de suivre de près l’évolution dans ce domaine et de publier, à la fin de 2008, une communication analysant la nature et les conséquences de cette évolution.
Le 14 juin, la Commission a adopté une communication intitulée «Bien vieillir dans la société de l’information — Une initiative i2010 — Plan d’action sur le vieillissement et les technologies de l’information et des communications» (3).
La Commission y aborde les obstacles commerciaux aux services et outils fondés sur les technologies de l’information et de la communication.
Elle cherche à tirer parti des opportunités, principalement pour les personnes âgées, par la sensibilisation, la mise en place de stratégies communes, l’élimination des entraves techniques et réglementaires et l’encouragement à l’adoption desTIC, aux projets de recherche communs et à l’innovation.
Dans ce contexte, la Commission a adopté, le même jour, une proposition de décision sur la participation de la Communauté à un programme de recherche et de développement visant à améliorer la qualité de vie des personnes âgées par le recours à de nouvelles TIC entrepris par plusieurs États membres (4).
Cette proposition constitue un aspect essentiel de l’action de la Commission pour relever le défi démographique auquel sont confrontés tous les pays de l’Union.
Le 6 juillet, la Commission a adopté un rapport sur la mise en œuvre, le fonctionnement et l’efficacité du domaine de premier niveau «.eu» (5).
La Commission y souligne la grande popularité du domaine qui s’est traduite par un nombre d’enregistrements nettement
LEVIERS DE LA PROSPÉRITÉ
75 supérieur aux prévisions.
Il y est aussi fait état de la gestion globalement efficace par le registre du démarrage du domaine «.eu», ainsi que de l’efficacité du cadre juridique mis en place dans le but d’empêcher des abus du système.
Le 7 septembre, la Commission a présenté une communication intitulée «Des compé- e
1 tences numériques pour le XXI siècle: stimuler la compétitivité, la croissance et l’emploi» (
Ce programme d’action à long terme comprend des éléments clés qui pourront servir de base à l’élaboration et à la mise en œuvre de stratégies et de mesures cohérentes dans le domaine des compétences numériques, qui deviennent un élément central en vue de promouvoir l’innovation, la productivité et l’employabilité et de relever les défis de la mondialisation.
Du 18 juin au 1er octobre, la Commission a réalisé une consultation publique en ligne afin de préparer la stratégie de l’Union pour la coopération internationale sur les TIC.
En particulier, la Commission œuvrera à sensibiliser davantage et à conjuguer les efforts, au cours de 2008, par une campagne intitulée «L’insertion numérique, à vous de jouer!», et à mettre en place une approche législative horizontale en faveur d’une société de l’information accessible, afin de garantir des droits égaux et un marché intérieur effectif.
Le 11 décembre, le Parlement européen et le Conseil ont signé une directive (3) qui vise à actualiser les règles propres au secteur des services audiovisuels.
La directive fournit un cadre réglementaire couvrant tous les services de médias audiovisuels, une réglementation moins détaillée et plus souple et des règles modernisées concernant la publicité télévisée afin d’améliorer le financement du contenu.
Le 20 décembre, la Commission a adopté une communication intitulée «Une approche européenne de l’éducation aux médias dans l’environnement numérique» (4).
Elle est liée aux provisions de la directive sur les services de médias audiovisuels (directive «SMAV») et au programme MEDIA 2007. La Commission a l’intention de promouvoir le développement et l’échange
L’OBJECTIF DE PROSPÉRITÉ de bonnes pratiques de l’éducation aux médias dans l’environnement digital à travers des programmes et initiatives existants. Elle encouragera également la recherche sur des critères pour l’évaluation de l’éducation aux médias.
Le 17 septembre (1), la Commission a présenté une communication intitulée «Vers une mobilité plus sûre, plus propre et plus performante en Europe: premier rapport sur l’initiative “Véhicule intelligent”».
Cette initiative est centrée sur les véhicules et les infrastructures routiers et s’appuie sur des technologies de l’information et de la communication sophistiquées pour relever les défis posés en matière de sécurité et d’environnement par l’usage accru de la route.
Le 11 décembre, la Commission a adopté une communication intitulée «Achats publics avant commercialisation: promouvoir l’innovation pour assurer des services publics durables et de qualité en Europe» (2).
Elle vise à sensibiliser davantage aux possibilités qui s’offrent au secteur public européen de passer des marchés de services de recherche et de développement comme moyen d’acquérir des produits et services qui, en fin de compte, répondent mieux à ses besoins et de promouvoir l’innovation.
Dans le contexte de la relance de la stratégie de Lisbonne, le Conseil européen du printemps 2005 a considéré le capital humain comme l’actif le plus important pour l’Europe.
En conséquence, il a invité les États membres à redoubler d’efforts pour relever le niveau général d’instruction et réduire le nombre de jeunes qui quittent prématurément l’école, notamment en poursuivant le programme de travail «Éducation et formation 2010», conçu dans le droit fil de la stratégie de Lisbonne.
Le Conseil européen a également souligné que l’apprentissage tout au long de la vie constituait une condition sine qua non pour atteindre les objectifs de Lisbonne.
Pour sa part, la Commission a accordé une attention particulière à la modernisation des systèmes d’éducation et de formation, spécialement dans les universités européennes.
En 2006, le Conseil a accentué le double rôle — social et économique — de l’éducation et de la formation et a souligné la nécessité de fournir des efforts plus substantiels en matière de réformes dans ces deux domaines, d’investissements ciblés et de gouvernance renforcée.
LEVIERS DE LA PROSPÉRITÉ
Le 21 février, la Commission a adopté une communication (1) consacrée au cadre d’indicateurs pour le suivi des progrès accomplis vers les objectifs de Lisbonne dans le domaine de l’éducation et de la formation en liaison avec les objectifs plus détaillés du programme «Éducation et formation 2010» (2).
Huit domaines d’intervention principaux forment ce cadre général d’évaluation; celui-ci est lui-même soutenu en tant que de besoin par un ensemble plus concentré de vingt indicateurs et domaines essentiels ainsi que d’autres critères de référence européens, tels que la proportion de jeunes ayant quitté l’école prématurément ou le taux de participation de la population adulte à l’éducation et à la formation tout au long de la vie.
En mai, dans ses conclusions sur un «cadre cohérent d’indicateurs et de critères de référence pour le suivi des progrès accomplis vers les objectifs de Lisbonne dans le domaine de l’éducation et de la formation», le Conseil a reconnu l’importance des efforts continus et concertés des États membres et de la Commission pour développer un tel cadre.
Le 3 août, la Commission a présenté une communication intitulée «Améliorer la qualité des études et de la formation des enseignants» (3).
Tout en faisant le bilan de la situation, elle souhaite encourager et soutenir les réformes nationales envisagées par les États membres pour ajuster les systèmes d’éducation et de formation de leurs professeurs en vue de les adapter aux changements du marché du travail et de la société en général.
À cette fin, elle propose aux États membres un certain nombre d’orientations qui peuvent fournir un cadre commun pour le développement de leurs politiques et de leurs pratiques.
Le 12 juillet, la Commission a également lancé une consultation publique ouverte jusqu’au 15 décembre, concernant le développement et la modernisation de l’éducation scolaire dans les États membres.
Le 27 septembre, la Commission a adopté un «Plan d’action sur l’éducation et la formation des adultes — C’est toujours le moment d’apprendre» (4).
Un groupe de travail a été mis sur pied à la fin de 2007 pour aider la Commission et les États membres à définir des actions et projets au titre du présent plan d’action et pour veiller à sa mise en œuvre ultérieure.
Dans ses résolutions du 15 novembre intitulées «L’éducation et la formation comme moteur essentiel de la stratégie de Lisbonne» et «Des compétences nouvelles pour des emplois nouveaux», le Conseil a souligné l’importance de la contribution de l’éducation et de la formation pour atteindre les objectifs de Lisbonne et particulièrement les liens avec d’autres domaines politiques comme l’emploi, les affaires sociales, l’innovation, l’entreprise et la recherche.
Par ce biais, la Commission a accordé des subventions à des projets dans les domaines de l’éducation scolaire (Comenius), universitaire (Erasmus), de la formation professionnelle (Leonardo da Vinci) et de l’éducation des adultes (Grundtvig).
Elle a également apporté son soutien à des actions transversales concernant la coopération politique, les langues, les technologies de l’information et de la communication ainsi que l’exploitation et la diffusion des résultats.
La Commission a également publié les priorités politiques du programme pour 2008-2010 (2).
En 2007, la Commission a poursuivi les négociations avec le Parlement et le Conseil sur sa proposition de règlement établissant l’Institut européen de technologie (3), qui vise à renforcer la capacité d’innovation de la Communauté et des États membres en intégrant les meilleurs acteurs qui opèrent dans le «triangle de la connaissance» (équipes de recherche, entreprises, pouvoirs publics).
Par ailleurs, cette communication a donné lieu à des avis favorables du Comité des régions (4) et du Comité économique et social européen (5).
De son côté, le Conseil a adopté, le 25 juin, une orientation générale sur l’IET.
Pour sa part, dans une résolution du 26 septembre, le Parlement européen a exprimé son souhait que la dénomination de l’Institut fasse référence à «l’innovation» et qu’il ne soit établi qu’après une phase initiale attestant de sa faisabilité.
Les discussions sur le point relatif à l’IET ont abouti à un accord politique au niveau du Conseil, le 23 novembre.
(1) Décision n° 1720/2006/CE (JO L 327 du 24.11.2006).(2) http://ec.europa.eu/education/programmes/llp/call08/prior_fr.pdf.(3) COM(2006) 604 (JO C 332 du 30.12.2006).(4) JO C 146 du 30.6.2007.(5) JO C 161 du 13.7.2007.
LEVIERS DE LA PROSPÉRITÉ
Le 13 avril, la Commission a adopté une communication intitulée «Cadre pour l’enquête européenne sur les compétences linguistiques» (1). Cette enquête permettra de connaître les capacités des jeunes en langues, de savoir où trouver de bonnes pratiques et résultats de qualité et d’évaluer les progrès accomplis pour atteindre l’objectif poursuivi, à savoir l’amélioration de l’apprentissage des langues.
Le 25 septembre, la Commission a adopté un rapport sur la mise en œuvre du plan d’action «Promouvoir l’apprentissage des langues et la diversité linguistique» (2).
Le programme Tempus III pour la modernisation des systèmes et institutions d’enseignement supérieur des pays voisins de l’Union européenne étant entré dans sa phase finale en 2007, la Commission a préparé sa nouvelle phase (Tempus IV).
Les résultats des évaluations et des consultations des principaux bénéficiaires du programme ont permis d’apporter des améliorations pour cette nouvelle phase.
Au mois d’avril, une déclaration commune portant sur le renforcement de la coopération entre l’Union européenne et l’Australie a été signée.
Elle prévoit l’organisation de projets de consortiums communs et un dialogue politique orienté vers l’action, sur des questions telles que le processus de Bologne, l’assurance de la qualité, les indicateurs et la définition de points de référence, l’efficacité et l’équité, ainsi que les cadres de certification.
Le 12 juillet, la Commission a adopté une proposition de décision pour le renouvellement du programme Erasmus Mundus pour la période 2009-2013 (3), doté d’une en- veloppe d’un peu plus de 950 millions d’euros.
Lancé en 2004, Erasmus Mundus est une action clé de la politique externe de la Commission dans le domaine de l’enseignement supérieur: plus de 4 000 étudiants provenant de 100 pays tiers ont bénéficié de ce programme, ainsi qu’environ 270 universités européennes et une centaine d’universités non européennes.
Le «rapport d’évaluation intermédiaire du programme Erasmus Mundus 2004-2008» (4) a servi à établir ce second programme, divisé en trois
0839-07_RG07_FR_01.indd 79
Le 25 juillet (1), dans le souci de tenir compte de l’évolution des politiques de l’Union tant en matière d’éducation et de formation qu’en matière de relations extérieures, la Commission a proposé une refonte du règlement constitutif de la Fondation européenne pour la formation (2).
Le 23 octobre, le Parlement européen et le Conseil ont signé le règlement «OSP» relatif aux services publics de transport de voyageurs par chemin de fer et par route (3).
Ce «paquet» comprend deux communications intitulées «L’agenda de l’UE pour le transport de marchandises: renforcer l’efficacité, l’intégration et le caractère durable du transport de marchandises en Europe» (4) et «Plan d’action pour la logistique du transport de marchandises» (5) ainsi que des communications relatives au transport ferro- viaire et maritime (voir ci-après).
Le 23 octobre, le Parlement européen et le Conseil ont adopté le troisième «paquet» ferroviaire, qui vise à rendre le transport ferroviaire plus concurrentiel et plus attrayant.
Ce «paquet» ferroviaire comprend:
• un règlement (6) sur les droits et obligations des voyageurs ferroviaires qui vise à renforcer et à améliorer les droits de ces voyageurs. Il couvre tous les voyages et services ferroviaires assurés dans toute la Communauté par une ou plusieurs entreprises ferroviaires;
(1) COM(2007) 443.(2) Règlement (CEE) n° 1360/90 (JO L 131 du 23.5.1990).(3) Règlement (CE) n° 1370/2007 (JO L 315 du 3.12.2007).(4) COM(2007) 606.(5) COM(2007) 607.(6) Règlement (CE) n° 1371/2007 (JO L 315 du 3.12.2007).
• une directive (1) modifiant la directive 91/440/CEE relative au développement de chemins de fer communautaires. Cette directive prévoit l’ouverture du marché des services internationaux de transport ferroviaire de voyageurs à la concurrence en 2010 et inclut le droit pour les trains internationaux de fournir des services de cabotage, c’est-à-dire de prendre et de laisser descendre des passagers dans des gares situées dans le même État membre;
• une directive (2) relative à la certification des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté.
Cette communication contient une première analyse statistique de l’évolution du marché ferroviaire et constitue le point de départ d’un régime de rapports réguliers.
Notamment, elle présente le cadre réglementaire et institutionnel créé en vue de la libéralisation de ce marché, le degré de cette libéralisation, le développement du marché ferroviaire du point de vue des performances de transport de marchandises et de voyageurs, ainsi que la performance financière du secteur, y compris les données concernant la capacité de l’infrastructure ferroviaire et le développement de l’industrie des équipements.
Le paquet «logistique pour le fret» adopté par la Commission, le 18 octobre, inclut une communication intitulée «Vers un réseau ferroviaire à priorité fret» (4) qui vise à rendre le transport de fret par le rail plus compétitif, en particulier en réduisant les délais de transit et en améliorant la fiabilité du rail et sa réactivité aux demandes des clients.
À cette occasion, la Commission a également publié pour la première fois les résultats du projet «SafetyNet», qu’elle a financé.
Dans ce cadre, l’Observatoire européen de la sécurité routière a effectué un important travail sur les indicateurs de performance en matière de sécurité routière, qui ont permis d’élaborer un tableau de bord de la sécurité routière européenne.
Le 23 mai, la Commission a adopté un «paquet» législatif comportant trois propositions visant à réglementer l’accès à la profession et au marché du transport routier de marchandises et de passagers afin d’assurer davantage de sécurité et de meilleures conditions sur le marché.
Le «paquet» comprend une proposition de règlement établissant des règles communes sur les conditions à respecter pour exercer la profession de transporteur par route (5).
Une deuxième proposition de règlement concerne les
(1) Directive 2007/58/CE (JO L 315 du 3.12.2007).(2) Directive 2007/59/CE (JO L 315 du 3.12.2007).(3) COM(2007) 609.(4) COM(2007) 608.(5) COM(2007) 263 (JO C 191 du 17.8.2007).
Enfin, la Commission a proposé un règlement établissant des règles communes pour l’accès au marché du transport international de marchandises par route (2).
Le 25 septembre, la Commission a adopté un livre vert intitulé «Vers une nouvelle culture de la mobilité urbaine» (3).
Le livre vert identifie les grands enjeux de la mobilité urbaine et les classe en cinq thèmes principaux: pour des villes fluides; pour des villes moins polluées; pour des transports urbains plus intelligents; pour des transports urbains plus accessibles; pour des transports urbains plus sûrs et sécurisants.
La consultation publique restera ouverte jusqu’au début de l’année 2008, et un plan d’action sera présenté au début de l’automne 2008.
Le 19 décembre, la Commission a adopté une proposition de directive relative à la promotion de véhicules de transport routier propres et économes en énergie (4).
Cette proposition vise à réduire la consommation de carburant des véhicules routiers ainsi que leurs émissions de CO et de polluants.
Une réduction substantielle peut être obte-
2 nue si les pouvoirs publics achètent des véhicules propres et économes en énergie pour les intégrer dans leur parc de véhicules de transport public. La population des zones urbaines sera la principale bénéficiaire de ces mesures.
Le 7 juin, le Conseil a adopté une décision (5) autorisant les États membres à ratifier, dans l’intérêt de la Communauté européenne, la convention du travail maritime consolidée de l’Organisation internationale du travail (OIT) datant de 2006.
Le paquet «politique maritime» a été adopté par la Commission, le 10 octobre.
La consultation a abouti à la proposition d’une politique maritime intégrée pour l’Union européenne (8).
LEVIERS DE LA PROSPÉRITÉ
83 mer d’une manière durable et respectueuse de l’environnement.
Elle nécessitera une approche intégrée et intersectorielle des affaires maritimes, ainsi que l’élaboration et la réalisation d’un programme de travail cohérent et de grande envergure.
Le paquet «logistique pour le fret», adopté par la Commission, le 18 octobre, inclut également une communication sur la politique portuaire européenne (1), un document de consultation sur le nouveau concept d’espace européen du transport maritime sans barrières ainsi qu’un rapport d’état des lieux et une consultation sur les autoroutes de la mer.
Concernant la dimension sociale, la Commission a adopté, dans le cadre du paquet du 10 octobre, une communication sur le réexamen de la réglementation sociale dans la perspective d’emplois plus nombreux et de meilleure qualité dans les professions maritimes dans l’Union (2) et, le 16 octobre, une proposition de directive sur le niveau minimal de formation des gens de mer (refonte) (3).
Il indique, en outre, les étapes suivantes de la mise en œuvre du programme.
Dans le domaine des développements internationaux, le Conseil a adopté, le 7 juin, sur la base de la recommandation de la Commission du 12 mai 2003, une décision autorisant la Commission à négocier avec la Commission du Danube les conditions et les modalités de l’adhésion de la Communauté européenne à la convention de Belgrade.
Afin de lutter contre la saturation croissante des aéroports et la congestion dans le ciel européen et de renforcer la compétitivité économique du secteur, la Commission a adopté plusieurs initiatives en 2007.
Le 24 janvier, la Commission a adopté une communication intitulée «Un plan d’action pour renforcer les capacités, l’efficacité et la sécurité des aéroports en Europe» (5).
0839-07_RG07_FR_01.indd 83
0839-07_RG07_FR_01.indd 83
Cette communication est accompagnée d’une proposition de directive sur les redevances aéroportuaires (1).
La proposition vise à amener les exploitants d’aéroports à respecter des principes de non-discrimination et de transparence ainsi qu’à mener une consultation auprès des utilisateurs d’aéroports lors de la détermination des redevances aéroportuaires.
Le 27 février, le Conseil a adopté un règlement (2) relatif à la constitution d’une entreprise commune pour la réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESAR).
Le siège de l’entreprise commune sera situé à Bruxelles.
La tâche principale de l’entreprise commune est de diriger les activités de recherche, de développement et de validation du projet SESAR en combinant le financement du secteur public et du secteur privé fourni par ses membres ainsi que l’utilisation des ressources techniques externes, notamment l’expérience et la compétence de l’Organisation européenne pour la sécurité de la navigation aérienne (Eurocontrol).
Le 15 mars, la Commission a adopté une communication intitulée «État d’avancement du projet de réalisation du système européen de nouvelle génération pour la gestion du trafic aérien (SESAR)» (3), dans laquelle elle fait rapport sur l’état d’avancement de SESAR et, notamment, sur la participation du secteur industriel à la phase de développement du projet.
Le même jour, la Commission a présenté un rapport à miparcours sur la création de blocs d’espace aérien fonctionnels pour l’établissement du ciel unique européen (4).
85 d’annulation ou de retard important d’un vol. Elle souligne que l’élargissement du champ d’application des droits des passagers n’est pas suffisamment appliqué et appelle à un effort de clarification et de contrôle.
Le 15 novembre, la Commission a adopté une communication (1) sur l’application du règlement (2) fixant des règles communes en ce qui concerne l’attribution des créneaux horaires dans les aéroports de la Communauté.
La Commission constate que le règlement a adopté des améliorations sur le plan de l’utilisation des capacités aéroportuaires limitées; elle estime néanmoins que les possibilités d’introduire des lignes directrices locales devraient être élargies et qu’une approche plus structurée des régimes d’attribution des créneaux horaires sur une base commerciale devrait être mise en place.
Le même jour, la Commission a adopté une proposition de règlement (3) visant à simplifier et à moderniser les règles relatives aux systèmes informatisés de réservation (SIR).
Les nouvelles règles permettront aux SIR et aux agents de voyages qui y sont abonnés d’élargir leur offre et d’affronter dans de meilleures conditions la concurrence sur le marché de la distribution des billets d’avion.
Le 28 novembre, la Commission a adopté la mise à jour de la «liste noire» communautaire des compagnies aériennes interdites dans l’Union (4).
Des compagnies ont été retirées de la liste noire grâce aux mesures correctives qu’elles ont mises en œuvre; ce retrait de la liste est la meilleure preuve de son influence et de son efficacité.
Le 20 décembre, la Commission a adopté une communication-bilan de la mise en œuvre de la législation sur le ciel unique (5).
L’OBJECTIF DE PROSPÉRITÉ relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite (EGNOS et Galileo) (1).
Lors de sa session des 29 et 30 novembre, le Conseil a adopté des conclusions concernant l’évolution future de Galileo, qui définissent les principes relatifs au financement, à la gouvernance et à la politique en matière de passation des marchés.
Le déploiement de Galileo sera réalisé et financé par la Communauté.
Dans ses conclusions, le Conseil réaffirme l’importance des programmes GNSS européens EGNOS et Galileo, qui constituent un projet essentiel de l’Union européenne, et soutient, en tant qu’objectif général du programme Galileo, le déploiement, au plus tard en 2013, d’un système européen de navigation par satellite fournissant cinq services de navigation.
Développements internationaux
Le 9 janvier, la Commission a adopté une communication définissant une politique communautaire en matière d’aviation civile vis-à-vis du Canada (2). La décision de mandat du Conseil à la Commission a été adoptée le 2 octobre.
Le 25 avril, le Conseil a adopté une décision concernant la signature et l’application provisoire de l’accord de transport aérien avec les États-Unis (3), qui a été signé le 30 avril à Washington.
Ce premier accord d’aviation transatlantique instaure pour la première fois un cadre unique pour le transport aérien entre l’Union européenne et les États-Unis et permettra aux compagnies aériennes européennes et américaines d’opérer sans restriction entre n’importe quel aéroport communautaire et n’importe quel aéroport américain.
De plus, l’accord institue une coopération sur des sujets clés pour l’aviation (concurrence, aides d’État, sûreté, etc.) grâce à des organes de coopération (comité mixte) et un mécanisme de règlement des différends.
(1) COM(2007) 535.(2) COM(2006) 871 (JO C 126 du 7.6.2007).(3) Décision 2007/339/CE (JO L 134 du 25.5.2007).
Il a adopté des décisions similaires avec le Royaume hachémite de Jordanie, le 25 juin, et les Émirats arabes unis, le 30 octobre, ce dernier accord a d’ailleurs été signé, le 30 novembre.
), et avec le gouvernement de la Mongolie, le 21 novembre (
De plus, le 30 novembre, le Conseil a confié à la Commission un mandat de négociation en vue de l’établissement d’un accord avec la Jordanie dans le domaine de l’aviation.
Le 9 novembre, la Commission a adopté une communication intitulée «Création d’un espace aérien commun avec Israël» (6).
Les objectifs de la communication sont, d’une part, l’ouverture du marché pour créer de nouvelles opportunités économiques et de nouvelles possibilités d’investissement et, d’autre part, le lancement d’un processus de convergence dans le domaine de la réglementation permettant d’appliquer des conditions uniformes pour une concurrence juste et équitable.
Réseaux transeuropéens de transport (RTE-T)
Le 31 janvier, la Commission a adopté une communication intitulée «Extension des grands axes transeuropéens de transport aux pays voisins — Lignes directrices concernant les transports en Europe et dans les pays voisins» (7).
L’objectif de cette première étape vers une politique des transports intégrant les pays voisins est de faire en sorte que la législation, les normes et les spécifications techniques des principaux partenaires commerciaux de l’Union soient compatibles avec celles de l’Union européenne.
(1) Décision 2007/470/CE (JO L 179 du 7.7.2007).(2) Décision 2007/633/CE (JO L 256 du 2.10.2007).(3) COM(2007) 221 (JO C 181 du 3.8.2007).(4) COM(2007) 729.(5) COM(2007) 731.(6) COM(2007) 691.(7) COM(2007) 32 (JO C 138 du 22.6.2007).
L’OBJECTIF DE PROSPÉRITÉ
Dans une communication du 21 mars intitulée «Réseaux transeuropéens: vers une approche intégrée» (1), la Commission a dressé un état des lieux des réseaux transeuropéens de transport, d’énergie et de télécommunications.
Elle recommande le développement des synergies entre les réseaux transeuropéens en vue d’un échange de bonnes pratiques et de recherches de solutions financières.
Le 20 juin, le Parlement européen et le Conseil ont adopté le règlement (2) déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens de transport et d’énergie.
Le 21 novembre, la Commission a présenté ses propositions (3) pour le financement de projets RTE-T durant la période 20072013.
La Commission a donné la priorité aux projets transfrontaliers et aux modes de transport respectueux de l’environnement tels que les voies navigables et le rail.
Approche générale
À travers cette communication, l’Union européenne se fixe l’objectif ambitieux de réduire les émissions de gaz à effet de serre de 20 % d’ici à 2020 et d’aller plus loin (jusqu’à 30 % sur la même période) dans le cadre d’un accord international.
La communication met l’accent sur la promotion des énergies renouvelables et l’amélioration de l’efficacité énergétique, l’achèvement du marché intérieur de l’électricité et du gaz et une politique énergétique externe cohérente.
Elle insiste également sur la solidarité interne et externe entre les États membres.
La communication présente un plan d’action 2007-2009 et est accompagnée par un premier paquet de propositions concrètes.
LEVIERS DE LA PROSPÉRITÉ
) du traité Euratom, la Commis- sion a préparé une communication sur le programme indicatif nucléaire (2). À la suite d’un avis favorable du Comité économique et social européen (3), la Commission a adopté ladite communication (4).
Elle y passe en revue les investissements dans le nucléaire au cours des dix dernières années et décrit les aspects économiques de la production d’énergie nucléaire, son impact sur la combinaison énergétique ainsi que les conditions de son acceptation par la société. La Commission souligne qu’il appartient à chaque État membre de décider de recourir ou non à l’énergie nucléaire.
Lors du Conseil européen des 8 et 9 mars, les bases d’une politique énergétique européenne, accompagnée d’engagements, d’objectifs contraignants et de procédures, ont été adoptées:
• en ce qui concerne le marché intérieur du gaz et de l’électricité, la nécessité d’assurer une séparation effective des activités d’approvisionnement et de production, d’une part, et de la gestion des réseaux, d’autre part (découplage);
• en ce qui concerne les énergies renouvelables, l’objectif contraignant de 20 % d’ici à 2020 avec une part minimale de 10 % de biocarburants dans l’ensemble de la consommation d’essence et de diesel de l’Union.
Le forum européen sur l’énergie nucléaire, lancé par la Commission et soutenu par le Conseil européen de mars, a été inauguré, le 26 novembre, à Bratislava.
Le forum se réunira deux fois par an sous l’égide de la République tchèque et de la Slovaquie, et sous la responsabilité de la Commission.
La Commission a adopté, le 30 mars, le programme de travail pour la mise en œuvre du programme «Énergie intelligente — Europe II» (EIE II) 2007 qui fait dorénavant partie intégrante du programmecadre pour la compétitivité et l’innovation. En marge de ce programme, la Commission a aussi décidé (5) la création de l’«Agence exécutive pour la
(1) L’article 40 du traité Euratom engage la Commission de publier «périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d’énergie nucléaire et sur les investissements de toute nature qu’implique leur réalisation».(2) COM(2006) 844 (JO C 138 du 22.6.2007).(3) JO C 256 du 27.10.2007.(4) COM(2007) 565.(5) Décision 2007/372/CE (JO L 140 du 1.6.2007).
0839-07_RG07_FR_01.indd 89
Le 5 juillet, la Commission a adopté une communication intitulée «Vers une charte européenne des droits des consommateurs d’énergie» (1).
La nouvelle communication esquisse les éléments possibles d’une future charte des droits des consommateurs d’énergie.
Elle y sonne l’alarme sur l’état actuel du marché intérieur.
Dans une résolution du 10 juillet sur les perspectives du marché intérieur du gaz et de l’électricité, le Parlement européen s’est prononcé en faveur de la séparation patrimoniale des réseaux d’énergie des autres activités des opérateurs énergétiques, en tant que moyen de promouvoir l’investissement dans les infrastructures, un accès équitable au réseau pour les nouveaux arrivants et la transparence du marché.
Elle y propose:
5 d’électricité (4
) et d’accès aux réseaux de transport de gaz naturel (
Ces propositions ont pour but:
• la séparation effective des activités de fourniture et de production, d’une part, et de la gestion des réseaux, d’autre part;
• la poursuite de l’harmonisation des compétences des régulateurs nationaux de l’énergie et le renforcement de leur indépendance;
• l’établissement d’un mécanisme indépendant pour la coopération entre les régulateurs nationaux;
• la création d’un mécanisme permettant aux gestionnaires de réseau de transport d’améliorer la coordination de la gestion et la sécurité des réseaux, les échanges transfrontaliers et l’exploitation des réseaux;
• une transparence accrue dans le fonctionnement des marchés de l’énergie.
Combustibles fossiles et production d’électricité durable
La Commission a adopté, le 10 janvier, une communication intitulée «Production d’électricité durable à partir des combustibles fossiles: vers des émissions des centrales électriques au charbon tendant vers zéro après 2020» (6).
L’OBJECTIF DE PROSPÉRITÉ
Le 10 janvier, la Commission a adopté une feuille de route pour les sources d’énergie renouvelables intitulée «Les sources d’énergie renouvelables au XXIe siècle: construire un avenir plus durable» (1).
Elle y propose l’établissement d’un objectif juridiquement contraignant de 20 % pour la part des sources d’énergie renouvelables dans la consommation d’énergie de l’Union européenne pour 2020 et un nouveau cadre législatif pour la promotion et l’utilisation de ces sources d’énergie dans l’Union.
• le premier (2) vise à estimer les progrès réalisés par les États membres dans la réalisation de leurs objectifs nationaux (3) dans le domaine de l’électricité d’origine renouvelable.
Ce rapport fait suite au livre vert concernant une stratégie européenne pour une énergie sûre, compétitive et durable (4);
• le second (5) concerne les progrès accomplis en matière d’utilisation de biocarburants et d’autres carburants renouvelables dans les États membres.
La Commission a adopté, le 10 janvier, une communication intitulée «Vers un plan stratégique européen pour les technologies énergétiques» (6).
La Commission souligne la nécessité d’un profond changement en faveur de l’innovation dans le domaine des technologies énergétiques européennes, partant de la recherche fondamentale et allant jusqu’à la conquête du marché, pour accélérer le développement et le déploiement des technologies abordables, propres, efficaces et à faible teneur en carbone.
Le plan SET s’inscrit dans la politique énergétique élaborée par le Conseil européen de mars, et il vise essentiellement à accélérer la mise au point et le déploiement des futures technologies à faible intensité carbonique.
LEVIERS DE LA PROSPÉRITÉ
Le 20 mars, la Commission a adopté une communication intitulée «Cinquante ans du traité Euratom» (1).
Elle note la contribution que la Communauté européenne de l’éner- gie atomique a apportée au progrès scientifique et à l’existence d’un niveau élevé de radioprotection dans l’Union.
Selon la Commission, le traité a donné lieu et continue d’être à l’origine d’une importante législation communautaire.
Le 16 mars, la Commission a adopté une proposition de décision en vue de nouveaux statuts pour l’Agence (2), et une proposition de règlement qui vise à doter l’Agence d’un règlement financier tenant compte de l’élargissement, des dispositions financières modernes et des particularités de cet organisme (3).
Développements internationaux
Le 6 juin, le Conseil a adopté une décision relative à la conclusion d’un accord-cadre pour un programme multilatéral environnemental dans le domaine nucléaire en Russie, accompagné d’un protocole concernant les actions en justice, les procédures judiciaires et l’indemnisation, signé le 21 mai.
L’accord établit un cadre juridique multilatéral pour les projets liés au domaine nucléaire, réalisés par les pays occidentaux en Russie du Nord-Ouest, ainsi que les objectifs du protocole afin de régler les questions de responsabilité résultant des activités menées dans ce contexte.
Il demande la mise en place, au niveau européen, d’une politique étrangère commune dans le domaine de l’énergie qui contribuerait de manière significative à garantir la sécurité énergétique de l’ensemble de l’Union, tout en poursuivant l’objectif d’une politique durable au niveau international.
Il préconise également que, à moyen terme, la Commission se voie reconnaître la compétence institutionnelle de négocier des accords-cadres de l’Union avec des pays tiers en matière d’approvisionnement énergétique.
Concernant la Communauté de l’énergie, la Commission a adopté une proposition de mandats de négociation en vue de l’adhésion de la Moldova, de la Norvège, de la Turquie et de l’Ukraine.
Le 17 décembre, le Conseil ministériel de la Communauté de l’énergie a émis un avis favorable à la candidature de la Géorgie au statut d’observateur.
L’OBJECTIF DE PROSPÉRITÉ
Concernant la première phase des dispositions transitoires en matière de libre circulation des travailleurs en provenance de Bulgarie et de Roumanie (2007-2009), dix des autres vingt-cinq États membres ont informé la Commission de leur décision d’ouvrir, à partir du jour de l’adhésion — le 1er janvier —, leur marché du travail aux Bulgares et aux Roumains (la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Pologne, la Slovénie, la Slovaquie, la Finlande et la Suède).
Le Luxembourg a décidé de lever ses restrictions d’ici à la fin de l’année 2007.
D’autres questions concernant la mobilité des travailleurs sont traitées à la section 1 du chapitre III du présent Rapport.
Tableau de bord européen de l’innovation:http://trendchart.cordis.lu/
Direction générale de la recherche:http://ec.europa.eu/research/index.cfm?lg=fr
Centre commun de recherche:http://ec.europa.eu/dgs/jrc/index.cfm
Direction générale de la société de l’information et des médias:http://ec.europa.eu/dgs/information_society/index_fr.htm
Éducation: http://ec.europa.eu/education/index_fr.html
Programme pour l’éducation et la formation tout au long de la vie — Priorités stratégiques:http://ec.europa.eu/education/programmes/llp/call08/prior_fr.pdf
L’objectif de solidarité
Consolidation de la cohésion économique et sociale
La Commission a adopté, le 30 mai, son quatrième Rapport sur la cohésion économique et sociale (1), qui décrit l’état économique, social et territorial d’une Union élargie comp- tant désormais vingt-sept États membres et 268 régions.
Il contient une analyse détaillée de la situation des régions sur le triple plan du produit intérieur brut, de la productivité et de l’emploi, recense diverses difficultés auxquelles les États membres doivent s’attendre au cours des prochaines années et fournit une première évaluation des effets de la politique de cohésion européenne pour la période de programmation 2000-2006 et des préparatifs de la nouvelle période 20072013.
Il s’accompagne de dix questions visant à amorcer la discussion, à l’intérieur comme à l’extérieur des institutions européennes, sur l’avenir de ce domaine d’une importance majeure.
La discussion a été formellement lancée lors du «forum sur la cohésion» qui s’est tenu à Bruxelles, les 27 et 28 septembre, avec la participation de plus de 800 responsables nationaux et régionaux.
Lors de ce forum, la Commission a également lancé une large consultation publique sur l’avenir de la politique de cohésion.
Le Parlement européen a adopté au cours de l’année plusieurs résolutions dans le domaine de la politique régionale.
0839-07_RG07_FR_01.indd 95
L’OBJECTIF DE SOLIDARITÉ
Il a en particulier adopté, au mois d’avril, une résolution s’inquiétant des conséquences des futurs élargissements sur la politique de cohésion.
Il y souligne la nécessité de tenir compte de la problématique spécifique du logement dans toutes les politiques de l’Union européenne afin d’encourager une politique équilibrée d’aménagement du territoire permettant de lutter contre la ségrégation et la désertification des zones rurales.
Le Comité des régions (1) et le Comité économique et social européen (2) ont adopté des résolutions sur ce sujet qui vont dans le même sens que celle du Parlement.
Le 12 juillet, le Parlement a adopté une résolution sur le rôle et l’efficacité de la politique de cohésion dans la réduction des disparités dans les régions les plus pauvres de l’Union européenne.
Le 22 mars, le Comité des régions a adopté une résolution intitulée «L’effet de levier des Fonds structurels» dans laquelle il considère qu’il s’agit d’une partie essentielle du concept de valeur ajoutée de la politique de cohésion communautaire.
Le même jour, il a émis un deuxième avis intitulé «L’agenda territorial».
Ce dernier constitue un cadre stratégique qui fixe les priorités pour le développement territorial de l’Union européenne.
D’une manière générale, le développement durable continue d’être mis en œuvre en tant que principe horizontal dans l’exécution de la politique de cohésion, en ligne directe avec la stratégie de développement durable renouvelée, adoptée par le Conseil européen en juin 2006 (4).
Cadres de référence stratégiques nationaux et programmes opérationnels 20072013
En 2007, la nouvelle génération de programmes de politique de cohésion est entrée en action.
Au cœur de la stratégie de Lisbonne, ces programmes sont dotés d’une
(1) JO C 146 du 30.6.2007.(2) JO C 161 du 13.7.2007.(3) JO C 168 du 20.7.2007.(4) Voir chapitre II, section 1, rubrique «La stratégie de développement durable», du présent Rapport.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Conformément à la stratégie de Lisbonne renouvelée, ils visent à promouvoir les investissements stimulant la croissance et l’emploi, à encourager la croissance de l’économie de la connaissance en favorisant la recherche et l’innovation, les nouvelles technologies de l’information et de la communication, le capital humain et l’entrepreneuriat, ainsi qu’à attirer un plus grand nombre de personnes vers la création d’entreprise.
La Commission a approuvé les cadres de référence stratégiques nationaux établis par les vingt-sept États membres dans le respect des orientations stratégiques communautaires pour 20072013.
Cela a ouvert la voie à l’adoption des programmes opérationnels financés par les Fonds structurels communautaires.
Au 31 décembre, 302 programmes opérationnels (Fonds européen de développement régional et Fonds de cohésion) ont été formellement adoptés par la Commission, soit 96 % des programmes prévus pour la période 20072013.
Le 11 décembre, la Commission a adopté une communication intitulée «Les États membres et les régions concrétisent la stratégie de Lisbonne pour la croissance et l’emploi grâce à la politique de cohésion communautaire 2007-2013» (1).
Cette communication propose une première synthèse des résultats des négociations de la nouvelle génération de stratégies et programmes relatifs à la politique de cohésion pour la période 20072013.
Dans la perspective du Conseil européen du printemps 2008, elle s’intéresse en outre au rôle que pourraient jouer les programmes en matière de politique de cohésion en faveur de la stratégie de Lisbonne renouvelée au cours de son prochain cycle triennal.
Régions ultrapériphériques
La Commission a réaffirmé l’importance accordée aux sept régions ultrapériphéri- ques de l’Union (2) en adoptant, le 12 septembre, une communication intitulée «Stratégie pour les régions ultrapériphériques: bilan et perspectives» (3).
L’OBJECTIF DE SOLIDARITÉ
Dans un avis exploratoire du 18 janvier (1), le Comité économique et social européen a considéré que le bilan de la réalité sociale européenne devrait traduire une approche allant audelà d’un simple examen des questions sociales au sens traditionnel.
Il préconise un nouveau consensus sur les défis sociaux que devra relever l’Europe ainsi qu’un nouveau programme d’action sociale.
Pour sa part, la Commission a adopté, le 26 janvier, un rapport intermédiaire sur le bilan de la réalité sociale (2), destiné au Conseil européen de printemps.
Simultanément, la Commission a lancé une consultation sur les questions sociales et les défis auxquels l’Union est confrontée, avec le souci d’établir un dialogue avec les différents partenaires pour étudier le contenu de la «réalité sociale» en centrant ainsi son attitude sur l’écoute et non sur la recherche d’opinions politiques.
La communication présente une nouvelle vision sociale axée sur les «chances de réussite», fondée sur une analyse préliminaire des évolutions de nos sociétés, des nouveaux défis sociaux auxquels elles sont confrontées et de la façon dont les États membres et l’Union pourraient travailler en partenariat pour relever ces défis.
Ces domaines comprennent la jeunesse, les possibilités de carrière, une durée de vie plus longue et en meilleure santé, l’égalité des sexes, l’inclusion et la nondiscrimination, la mobilité et l’intégration, la culture, la participation et le dialogue.
Le 22 février, le Conseil a adopté le rapport conjoint sur l’emploi qui dresse le bilan des progrès réalisés et de ceux qui restent à faire pour atteindre les objectifs de la stratégie de Lisbonne.
Par ailleurs, lors de sa session des 21 et 22 juin, le Conseil européen a déclaré attendre avec intérêt la communication sur la flexicurité, qui a été adoptée consécutivement le 27 juin (1).
La Commission y explique pourquoi une approche intégrée de la flexicurité est nécessaire pour atteindre les objectifs de la stratégie de Lisbonne et traite de la nécessité de moderniser le modèle social européen.
De son côté, le Parlement européen a adopté une résolution sur des principes communs de flexicurité, le 29 novembre. De même, lors de sa session des 5 et 6 décembre, le Conseil a adopté des conclusions intitulées «Vers des principes communs de flexicurité».
Le 10 juillet, le Conseil a adopté une décision (2) relative aux lignes directrices pour les politiques de l’emploi des États membres.
Celle-ci maintient pour 2007 les lignes directri- ces prévues dans la décision 2005/600/CE (3).
Après examen de demandes introduites par la France en faveur des travailleurs licenciés auprès des fournisseurs de Peugeot et de Renault, et pour la première fois depuis
5 la mise en place du Fonds européen d’ajustement à la mondialisation (
), la décision (
) de mobilisation du Fonds pour un montant cumulé de 3,8 millions d’euros a été adoptée par le Parlement européen et le Conseil, le 23 octobre.
Le 4 décembre, la Commission a adopté les décisions de financement correspondantes.
Le 18 décembre, le Parlement européen et le Conseil ont adopté une décision (6) de mobilisation du Fonds relative aux licenciements collectifs dans deux sociétés présen- tes dans le secteur du téléphone portable: BenQ en Allemagne et Perlos en Finlande, pour un montant cumulé de 14,8 millions d’euros.
Le 13 décembre (7), la Commission a approuvé la conclusion proposée à la suite de la demande introduite par Malte en faveur des travailleurs licenciés dans le secteur du textile.
Elle présentera à l’autorité budgétaire une proposition d’autorisation des crédits correspondant à 681 207 euros.
Le 24 octobre, la Commission a adopté une communication intitulée «Intensifier la lutte contre le travail non déclaré» (8), qui vise à faire le point sur les actions entreprises par les États membres et à identifier les thèmes pour l’apprentissage mutuel et l’échange
L’OBJECTIF DE SOLIDARITÉ de bonnes pratiques en la matière.
“Moderniser le droit du travail pour relever les défis du XXI siècle”» (
Dans le domaine des systèmes statistiques, la Commission a adopté, le 12 mars, une proposition de règlement (2) relatif aux statistiques trimestrielles sur les emplois vacants dans la Communauté.
L’objectif de cette proposition est d’établir une base légale pour une collecte régulière de données harmonisées et comparables sur les emplois vacants par secteur d’activité économique, afin que la Commission et la Banque centrale européenne puissent évaluer des conditions qui prévalent sur le marché de l’emploi.
Le 19 janvier, la Commission a adopté une communication intitulée «Proposition de rapport conjoint 2007 sur la protection sociale et l’inclusion sociale» (3).
Cette proposition est fondée sur les rapports présentés par les vingt-sept États membres sur les stratégies relatives à l’inclusion sociale, aux systèmes de pension, aux soins de santé et aux soins de longue durée.
Concernant les réformes des pensions, le besoin d’un accroissement de l’emploi et d’une prolongation de la vie active a été souligné.
Par ailleurs, le Conseil a adopté le rapport conjoint sur la protection sociale et l’inclusion sociale, le 22 février.
Le 17 octobre, la Commission a adopté une communication intitulée «Moderniser la protection sociale pour renforcer la justice sociale et la cohésion économique: promouvoir l’inclusion active des personnes les plus éloignées du marché du travail» (4). Elle y expose ses propositions qui feront l’objet d’une consultation publique.
Le 12 décembre, la Commission a adopté une proposition de décision (5) relative à l’Année européenne de la lutte contre la pauvreté et l’exclusion sociale (2010).
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Mobilité des travailleurs et coordination des régimes de sécurité sociale
Ce rapport vise à rendre compte des progrès accomplis et à dégager une série d’orientations politiques aux niveaux communautaire et national en soutien à l’émergence d’un marché du travail à l’échelle de l’Europe.
La Commission y présente un ensemble de défis à relever concernant l’apprentissage tout au long de la vie, les obstacles légaux, administratifs et culturels à la mobilité, la migration économique et l’approche intégrée de la mobilité.
Lors de sa session des 21 et 22 juin, le Conseil européen a déclaré attendre avec intérêt la présentation d’une proposition modifiée de directive relative à des prescriptions minimales visant à renforcer la mobilité des travailleurs, en favorisant l’acquisition et le maintien des droits à pension complémentaire.
Il a également souligné que, dans le domaine de la politique sociale, les travaux relatifs à la coordination des systèmes de sécurité sociale devraient être poursuivis énergiquement en vue de régler dès que possible les derniers chapitres en suspens.
Le 13 juin (2), la Commission a adopté une communication sur le détachement de travailleurs, conformément à l’engagement pris en avril 2006 (3).
Cette communication a pour but de présenter un état des lieux objectif de la situation dans les États membres, d’examiner si des progrès ont été réalisés, de tirer des conclusions opérationnelles de l’exercice de suivi et d’indiquer les mesures appropriées à prendre pour rectifier la situation si nécessaire.
Ce dernier modernise et simplifie la coordination des systèmes de sécurité sociale dans l’Union européenne.
Entré en vigueur en mai 2004, il ne sera applicable que lorsque ses annexes auront été complétées.
L’OBJECTIF DE SOLIDARITÉ
Durant l’année 2007, EURES a amélioré la qualité de ses services et notamment de son site internet.
Santé et sécurité sur le lieu de travail
Le 7 février, la Commission a adopté une proposition de règlement (2) visant à établir un cadre commun pour la production systématique de statistiques communautaires dans tous les domaines de la santé publique et de la santé et la sécurité au travail.
Le 21 février, la Commission a adopté une communication intitulée «Améliorer la qualité et la productivité au travail: stratégie communautaire 2007-2012 pour la santé et la sécurité au travail» (3).
Elle considère que l’approche novatrice de la stratégie communautaire 2002-2006 (4) porte aujourd’hui ses fruits et que les États membres ont accom- pli de réels progrès en ce qui concerne l’élaboration de stratégies et de programmes d’action nationaux plus ciblés.
Le Conseil européen de juin a invité les États membres à mettre rapidement en œuvre la nouvelle stratégie.
Le 25 juin (5), le Conseil a adopté une résolution dans laquelle il prend note de l’avis de la Commission selon lequel, pour parvenir à une réduction continue, durable et cohérente des accidents du travail et des maladies professionnelles, les parties concernées doivent se fixer un certain nombre d’objectifs pour lesquels il convient de poursuivre l’élaboration d’une approche globale.
La communication de la Commission a donné lieu à un avis du Comité des régions, le 28 novembre.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Dans le cadre de l’amélioration de la sécurité et de la santé au travail, le Parlement et le Conseil ont signé, le 20 juin, la directive 2007/30/CE (1) modifiant la directive
89/391/CEE (2), ses directives particulières ainsi que les directives 83/477/CEE (3), 91/383/CEE (4), 92/29/CEE (5) et 94/33/CE (6), en vue de la simplification et de la rationa- lisation des rapports relatifs à la mise en œuvre pratique du dispositif.
Le 26 octobre (7), la Commission a adopté une proposition de directive visant à modifier la directive 2004/40/CE (8) concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (champs électromagnétiques).
La proposition vise à reporter jusqu’au 30 avril 2012 le délai de transposition de la directive 2004/40/CE afin de prendre en compte des préoccupations exprimées par la communauté médicale.
L’année 2007 a été proclamée «Année européenne de l’égalité des chances pour tous», avec pour objectif général de renforcer la participation sociale des groupes victimes des discriminations, notamment en aidant les États membres ainsi que d’autres pays concernés à mettre en œuvre la législation communautaire en matière d’égalité et de nondiscrimination.
Dans une résolution du 26 avril sur la situation des femmes handicapées dans l’Union européenne, le Parlement européen a préconisé une meilleure mise en œuvre de la législation communautaire relative à la lutte contre les discriminations et à l’égalité des sexes ainsi qu’une utilisation accrue des possibilités offertes par les programmes communautaires pertinents et le Fonds social européen.
Le 26 novembre, la Commission a adopté une communication (10) intitulée «La situation des personnes handicapées dans l’Union européenne: plan d’action européen 20082009».
Cette communication vise à: analyser l’évolution de la situation des personnes
L’OBJECTIF DE SOLIDARITÉ handicapées; dresser le bilan de la deuxième phase du plan d’action de la Commission en faveur des personnes handicapées (2006-2007); définir les priorités de la troisième phase du plan d’action (2008-2009), conformément aux objectifs stratégiques de la Commission tendant à encourager l’égalité des chances pour les personnes handicapées.
Les 5 et 6 décembre, le Conseil a adopté une résolution sur le suivi de l’Année européenne 2007 de l’égalité des chances pour tous.
La résolution se félicite du niveau élevé de participation à l’Année européenne, du fait que les pays aient approché de concert, pour la première fois, tous les motifs de discrimination repris dans le traité CE et aient pleinement associé la société civile et les parties prenantes à leurs travaux.
Égalité des femmes et des hommes
Le 7 février, la Commission a adopté un rapport sur l’égalité entre les femmes et les hommes — 2007 (1).
Il expose les principales évolutions de la situation respective des femmes et des hommes dans plusieurs domaines politiques et met en évidence les défis auxquels fait face la promotion de l’égalité entre les femmes et les hommes.
Il souligne la contribution de la politique d’égalité à la stratégie de Lisbonne.
Le 23 avril, la Commission a adopté le programme de travail de la feuille de route pour l’égalité entre les femmes et les hommes (2006-2010): réalisation 2006 et prévision 2007 (2).
À cet égard, la Commission a adopté, le 18 juillet, une communication sur l’écart de rémunération entre les femmes et les hommes (3), dont le but est d’analyser les causes de cet écart et de dégager des pistes d’action possibles au niveau communautaire pour le combattre.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Conciliation de la vie professionnelle, de la vie privée et de la vie familiale
La Commission a décidé, le 10 mai, de lancer la deuxième phase de la consultation des partenaires sociaux européens sur la question de la conciliation de la vie professionnelle, de la vie privée et de la vie familiale.
Le 19 juin, le Parlement européen a adopté une résolution sur un cadre réglementaire pour des mesures de conciliation de la vie familiale et de la période d’études pour les jeunes femmes dans l’Union européenne. Il encourage la Commission et les États membres à promouvoir des politiques qui incitent les jeunes à assumer des responsabilités familiales et qui leur permettent de mettre en valeur leur contribution à la croissance et à la compétitivité européennes.
Dans son avis exploratoire du 14 mars intitulé «L’impact économique et budgétaire du vieillissement des populations» (1), le Comité économique et social européen s’est penché sur les questions liées aux conséquences du vieillissement des populations sur le monde du travail et à certains aspects en rapport avec ce phénomène.
Il préconise de prêter une attention accrue à l’insertion des travailleurs âgés dans le cycle de production.
Il considère que les programmes d’éducation et la formation tout au long de la vie sont la clé pour valoriser les travailleurs plus âgés tant à l’intérieur qu’à l’extérieur des entreprises.
Par ailleurs, il estime que l’immigration constitue l’une des solutions nécessaires pour répondre aux défis du vieillissement de la population.
Le 15 mars, dans son avis intitulé «La famille et l’évolution démographique» (1), le Comité économique et social européen a considéré que, pour répondre de façon adéquate aux changements démographiques, les décideurs politiques, sur les plans européen, national et local, ont besoin d’un diagnostic approfondi des évolutions démographiques.
Il suggère que la Commission établisse un véritable registre européen des bonnes pratiques en matière de politique familiale.
Dans ses conclusions du 8 mai intitulées «Vieillissement et marchés financiers», le Conseil a souscrit au rapport sur les implications du vieillissement de la population pour les marchés financiers établi par le comité des services financiers (CSF) conformément à la mission qui lui avait été confiée.
Il insiste particulièrement sur la mise au point ou
Le 10 mai, la Commission a adopté une communication (1
) intitulée «Promouvoir la solidarité entre les générations».
Celle-ci constitue un premier pas dans la voie ouverte par sa communication du 12 octobre 2006 sur l’avenir démographique de l’Europe (2).
Cette communication a donné lieu à un avis du Comité économique et social européen, le 13 décembre.
Dans des conclusions du 30 mai relatives à l’importance de politiques adaptées aux besoins des familles en Europe et à la mise en place d’une Alliance pour la famille, le Conseil et les représentants des gouvernements des États membres ont souligné que les changements fondamentaux intervenant dans la composition de la population du fait de l’évolution démographique auront des conséquences sur la structure de la vie sociale et sur l’économie, entraînant des défis qui doivent être relevés à l’aide de stratégies cohérentes et à long terme.
Ils considèrent dès lors que l’Alliance pour la famille constitue un cadre pour l’échange de vues et de connaissances. Lors de sa session de juin, le Conseil européen a invité les États membres à mettre utilement à profit l’Alliance pour la famille.
Le 6 juin, le Comité des régions a émis un avis sur l’avenir démographique de l’Europe (3).
Il soutient l’initiative de la Commission qui poursuit le débat sur le livre vert intitulé
«Face aux changements démographiques, une nouvelle solidarité entre générations» (4).
Il appuie les stratégies de la Commission visant à créer une Europe qui favorise le renouvellement démographique en aidant les familles à concrétiser leur désir d’enfants, qui revalorise le travail et qui promeut l’emploi et une vie active plus longue et de bonne qualité.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Solidarité avec les générations futures et gestion des ressources naturelles
Le 30 avril, la Commission a adopté une communication (1) relative à l’examen à miparcours du sixième programme d’action communautaire pour l’environnement (PAE).
Cette communication évalue le respect des engagements pris dans le sixième PAE par l’Union et confirme, en examinant les données scientifiques les plus récentes sur l’état de l’environnement, que le changement climatique, la biodiversité, la santé et l’utilisation des ressources sont toujours les défis environnementaux les plus préoccupants.
Elle conclut que le sixième PAE reste le cadre le plus adapté pour agir au niveau communautaire, mais qu’il est encore trop tôt pour voir les résultats de la plupart des mesures proposées.
En juin, le Conseil a adopté des conclusions sur cette communication en confirmant la validité des sujets prioritaires du programme d’action.
Le même jour, la communication intitulée «Examen de la politique environnementale 2006» (2) a été adoptée par la Commission.
Elle y décrit la politique environnementale menée par l’Union européenne en 2006.
L’année sous examen a été marquée, selon elle, par quatre grands thèmes, à savoir: un intérêt accru pour l’efficacité énergétique et les énergies renouvelables, dû à la volatilité des prix du pétrole et du gaz, à la crainte
Le 14 mars, le Parlement européen et le Conseil ont signé la directive 2007/2/CE établissant une infrastructure d’information géographique dans la Communauté européenne (Inspire) (1).
Cet instrument appuie les politiques de protection de l’environnement en imposant aux États membres de rendre disponibles de manière coordonnée les informations géographiques.
Le 28 mars, la Commission a adopté un livre vert sur les instruments fondés sur le marché en faveur de l’environnement et des objectifs politiques connexes (2), couvrant en particulier les impôts et redevances, les systèmes d’échange de permis et des subventions.
Ce livre vert a lancé une consultation publique et vise à stimuler une discussion sur la promotion de l’utilisation de tels instruments.
Le 21 mai, la Commission a adopté une communication intitulée «Coopération de la Commission avec le processus “Un environnement pour l’Europe” après la conférence ministérielle de Belgrade en 2007» (3).
Elle y exprime ses intentions de donner la priorité, dans le cadre dudit processus, aux actions environnementales qui garantissent la cohérence avec les travaux bilatéraux de l’Union européenne et qui optimisent l’allocation des ressources.
La Commission a adopté, le 21 décembre, une proposition de directive révisée relative aux émissions industrielles (directive IPPC — prévention et réduction intégrées de la pollution) (4).
La proposition de la Commission est une refonte de sept directives actuellement en vigueur.
La nouvelle directive unique rationalisera et renforcera la politique de l’Union européenne dans le domaine des émissions industrielles et contribuera ainsi à l’amélioration de la qualité de l’air et à la réalisation d’autres objectifs essentiels de l’Union en matière d’environnement, tout en allégeant la charge administrative.
Environnement, santé et qualité de la vie
Dans une communication du 11 juin intitulée «Évaluation à miparcours du plan d’action européen en matière d’environnement et de santé 2004-2010» (5), la Commission a examiné les progrès accomplis, décrit l’évolution des politiques concernées et mis en évidence les
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
La communication de la Commission intitulée «Stratégie thématique concernant l’utilisation durable des pesticides» (1) a donné lieu, le 13 février, à un avis favorable du Comité des régions (2).
Dans ses conclusions du 20 février sur la stratégie thématique, le Conseil soutient l’approche présentée par la Commission.
Les nouvelles limites sont les plus appropriées pour assurer un niveau élevé de protection.
Le 10 juillet, la Commission a adopté une communication relative à la mise en œuvre de la stratégie communautaire concernant les dioxines, les furannes et les polychlorobiphényles (5).
Celle-ci constitue le deuxième rapport d’activité et récapitule les progrès accomplis au cours de la période 2004-2006.
Le 23 octobre, le Parlement et le Conseil ont signé une directive relative à l’évaluation et à la gestion des risques d’inondation (6).
L’objectif de la directive est de mettre en place un cadre pour l’évaluation et la gestion des risques d’inondation, visant à réduire les conséquences négatives pour la santé humaine, l’environnement, le patrimoine culturel et l’activité économique qui sont associées aux inondations dans la Communauté.
Le 22 mars, la Commission a adopté une communication intitulée «Vers une gestion durable de l’eau dans l’Union européenne — Première étape de la mise en œuvre de la directive-cadre sur l’eau 2000/60/CE» (8).
Elle y présente un état des performances des
(1) COM(2006) 372.(2) JO C 146 du 30.6.2007.(3) JO L 55 du 23.2.2007.(4) Règlement (CE) n° 850/2004 (JO L 158 du 30.4.2004).(5) COM(2007) 396 (JO C 191 du 17.8.2007).(6) Directive 2007/60/CE (JO L 288 du 6.11.2007).(7) COM(2007) 120 (JO C 181 du 3.8.2007).(8) COM(2007) 128.
L’OBJECTIF DE SOLIDARITÉ
États membres à ce jour dans ce domaine.
2) relative au quatrième rapport (1) sur la mise en œuvre de la directive 91/271/CEE (traitement des eaux urbaines résiduaires.
Le 18 juillet, la Commission a adopté une communication intitulée «Faire face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne» (3).
Elle définit une série d’options stratégiques en vue de lancer le débat sur les possibilités d’adaptation à la rareté de la ressource en eau.
Elle devrait examiner les progrès accomplis dans un rapport présenté au Parlement européen et au Conseil en 2008.
Utilisation durable des ressources: consommation et production durable et déchets
Le 16 janvier, dans un rapport (4) concernant les objectifs visés par la directive relative aux véhicules hors d’usage, la Commission a conclu qu’il n’était pas nécessaire de réviser ces objectifs.
De son côté, le Parlement européen a adopté, le 13 février, une résolution sur une stratégie thématique pour le recyclage des déchets, dans laquelle il souligne que la mise en œuvre intégrale de l’actuelle législation communautaire en matière de déchets et son application identique dans tous les États membres constituent la priorité essentielle.
Le 21 février, la Commission a adopté une communication (5) relative à la communication interprétative sur la notion de «déchet» et de «sous-produit» afin d’améliorer la sécurité juridique dans le domaine des déchets et de faciliter la compréhension et l’application de la définition de ces derniers, notamment à la lumière de la jurisprudence de la Cour de justice des Communautés européennes.
Dans une résolution du 25 avril, le Parlement européen s’est exprimé sur une stratégie thématique pour l’utilisation durable des ressources naturelles.
Il demande la fixation d’objectifs contraignants, aux niveaux politique et sectoriel, pour le développement et la mise en œuvre des meilleures pratiques pour chaque chaîne de production et pour la réduction de l’utilisation des ressources naturelles.
Par ailleurs, il plaide pour une redistribution des subventions de manière à promouvoir l’utilisation de nouvelles technologies et à améliorer la position concurrentielle de l’Europe dans le monde.
Le 22 mai, la Commission a adopté un livre vert sur l’amélioration des pratiques de démantèlement des navires (6), qui expose le problème et présente des options pour agir au niveau de l’Union européenne.
À la suite de la consultation publique qui s’est
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
111 terminée à la fin de septembre, la Commission envisage de présenter son analyse des réponses reçues et, le cas échéant, ses propositions concernant une stratégie de l’Union sur le démantèlement des navires.
La Commission rappelle que l’objectif de l’Union est d’empêcher que le réchauffement de la planète ne soit supérieur à 2 °C par rapport au niveau préindustriel.
Elle y présente des propositions de mesures qui devront être prises par l’Union européenne et l’ensemble de la communauté internationale afin d’éviter que le changement climatique au niveau mondial n’ait des conséquences irréversibles.
Ce thème a également fait l’objet d’une résolution du Parlement européen, le 14 février (2). De son côté, dans ses conclusions du 20 février, le Conseil a soutenu les objectifs proposés par la Commission pour intensifier la lutte contre le changement climatique audelà de 2012.
Les 8 et 9 mars, lors de sa session de printemps, le Conseil européen a approuvé le paquet «énergie et climat» sur la base de cette communication.
Le 29 juin, la Commission a adopté son premier document d’orientation consacré à l’adaptation aux effets du changement climatique.
Le livre vert intitulé «Adaptation au changement climatique en Europe: les possibilités d’action de l’Union européenne» (3) est fondé sur le travail et les conclusions du programme européen sur le changement climatique.
Le document présente le double défi auquel nous sommes confrontés: réduire considérablement les émissions de gaz à effet de serre, mais aussi nous adapter à un environnement climatique en évolution.
Le document propose des orientations possibles pour l’action européenne.
Il a pour principal objectif de lancer un débat et une consultation du public à l’échelle européenne en vue de définir la façon de progresser sur le sujet.
La Commission définit des lignes d’action à prendre en compte à titre prioritaire.
L’OBJECTIF DE SOLIDARITÉ
Le 18 septembre, la Commission a adopté une communication intitulée «Construire une alliance mondiale contre le changement climatique entre l’Union européenne et les pays en développement pauvres et les plus vulnérables au changement climatique» (1).
Le 31 janvier, la Commission a adopté une proposition législative (2) modifiant les spécifications relatives à l’essence, aux carburants diesels et aux gazoles et introduisant un mécanisme de surveillance et de réduction des émissions de gaz à effet de serre provenant des carburants utilisés dans le secteur du transport routier.
Cette proposition vise notamment à imposer de réduire de 1 % par an, dès 2011 et jusqu’en 2020, les émissions de gaz à effet de serre de ces carburants sur l’ensemble de leur cycle de vie.
Le 17 octobre, la Commission a adopté son quatrième rapport annuel sur la qualité de l’essence et du gazole utilisés pour le transport routier dans l’Union européenne, portant sur l’année 2005 (3).
Le 7 février, la Commission a présenté une nouvelle stratégie (4) communautaire en vue de la réduction des émissions de dioxyde de carbone provenant des voitures et camionnettes neuves vendues dans l’Union européenne.
La Commission a conclu que les engagements volontaires n’avaient pas produit les résultats escomptés et qu’il fallait prendre d’autres mesures pour garantir que l’objectif de 120 grammes de dioxyde de carbone par kilomètre soit atteint dans le temps pour les voitures neuves vendues dans l’Union européenne.
La Commission a décidé de proposer, pour la mi-2008 au plus tard, un cadre législatif visant à réduire les émissions de dioxyde de carbone des voitures et camionnettes neuves qui laissera à l’industrie automobile un délai d’exécution suffisant et lui garantira une prévisibilité réglementaire. Le 19 décembre, la
Commission a proposé un règlement (5) établissant des normes de performances en matière d’émissions pour les voitures particulières neuves.
0839-07_RG07_FR_01.indd 112
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 27 novembre, la Commission a publié son rapport annuel (1) sur les progrès accomplis par l’Union dans la réalisation des objectifs qui lui ont été assignés au titre du protocole de Kyoto en matière de limitation des émissions de gaz à effet de serre.
Le rapport conclut que la Communauté atteindra l’objectif fixé au titre du protocole de Kyoto concernant la réduction des émissions de gaz à effet de serre à condition que les États membres introduisent et mettent en œuvre dès que possible leurs politiques et mesures supplémentaires.
La conférence des parties à la convention-cadre des Nations unies sur le changement climatique s’est tenue du 3 au 14 décembre à Bali, en Indonésie.
Les parties à la conférence ont adopté une «feuille de route de Bali», qui prévoit l’ouverture de négociations formelles, devant conduire, d’ici à 2009, à un régime en matière de lutte contre le changement climatique pour la période postérieure à 2012.
Criminalité écologique
Le 9 février, la Commission a adopté une proposition de directive (2) relative à la protection de l’environnement par le droit pénal.
Ce dernier doit compléter les instruments du droit administratif et civil pour établir un niveau de protection en la matière dans l’ensemble de la Communauté afin d’assurer une mise en œuvre plus efficace de la politique communautaire de l’environnement.
Dans son avis du 26 septembre (3), le Comité économique et social européen propose un renforcement de la responsabilité des personnes morales et l’élimination des références aux infractions commises dans le cadre d’organisations criminelles.
Le 14 novembre, la Commission a adopté une communication (4) sur la révision de la recommandation 2001/331/CE (5) prévoyant des critères minimaux applicables aux inspections environnementales.
Cette communication lance un large processus de consultation avec les institutions et les parties concernées.
L’OBJECTIF DE SOLIDARITÉ
Il a exprimé son souhait d’intégrer davantage le souci de la biodiversité dans les politiques agricole et de la pêche, ainsi que dans l’aménagement de la politique en matière d’espace aux niveaux local, régional et national, afin de renforcer la résistance des écosystèmes au changement climatique.
Il demande que des mesures globales d’entretien des forêts soient mises en place afin de réduire autant que faire se peut l’inflammabilité de la végétation, la propagation et la vitesse de progression des incendies.
Il invite la Commission à envisager la création d’un observatoire européen de la sécheresse, qui rassemblerait les connaissances dans ce domaine et proposerait des mesures de suivi permettant de minimiser les effets des sécheresses en Europe.
Ce nouvel instrument regroupe en un dispositif unique une large gamme de programmes et d’instruments environnementaux existants. Sa dotation s’élève à près de 1,9 milliard d’euros pour la période 20072013.
Agriculture et développement rural
Orientations de la politique agricole commune (PAC)
Le 27 mars, le Conseil a adopté un règlement (2), qui introduit une base juridique permettant au Portugal et au Royaume-Uni d’appliquer le système de modulation facultative.
(1) Règlement (CE) n° 614/2007 (JO L 149 du 9.6.2007).(2) Règlement (CE) n° 378/2007 (JO L 95 du 5.4.2007).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Dans une résolution du 29 mars sur l’intégration des nouveaux États membres dans la PAC, le Parlement européen a accueilli favorablement l’intention de la Commission de proposer, pour l’avenir à long terme de la PAC après 2013, une perspective qui permettrait à cette politique de saisir les chances exceptionnelles d’expansion offertes par la prévision d’une croissance des échanges agroalimentaires mondiaux et à l’agriculture de remplir sa fonction productive et ses autres missions.
Le 23 mai, la Commission (1) a adopté une proposition de règlement relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers.
À la lumière de l’expérience acquise au cours des dernières années et dans une perspective de simplification, la Commission propose de procéder à la
) et (CE) n° 2826/2000 (
) en un règle- ment unique. Pour les acteurs concernés par la politique de promotion dans les États membres, ce cadre législatif unique facilitera l’accès et la participation au régime.
0839-07_RG07_FR_01.indd 115
L’OBJECTIF DE SOLIDARITÉ
Le 26 septembre (1), le Conseil a adopté, en procédure d’urgence, un règlement portant dérogation au règlement (CE) n° 1782/2003 en ce qui concerne la mise en jachère pour l’année 2008. Celui-ci vise à ramener de 10 à 0 % le taux de mise en jachère des terres agricoles pour les semis de cet automne et du printemps 2008.
Cette mesure devrait permettre d’augmenter la production européenne de céréales.
Le 9 novembre, dans le cadre de la réforme de la politique agricole commune, la Commission a proposé une réforme révisée du régime de soutien pour le coton, qui prend en compte la décision de la Cour de justice d’annuler le régime actuel à cause des lacunes dans l’étude d’impact faite par la Commission (2).
Le 20 novembre, la Commission a adopté une communication intitulée «Préparer le “bilan de santé” de la PAC réformée» (3).
La Commission propose une vue d’ensemble des adaptations à apporter à plusieurs éléments de la PAC, notamment le régime de paiement unique, certains instruments de soutien du marché et comment relever les défis qui se font jour, tels que le changement climatique, l’essor des biocarburants ou la gestion de l’eau. Le bilan de santé vise à rationaliser la politique agricole commune de l’Union européenne et à en poursuivre la modernisation.
La communication donne le coup d’envoi d’une vaste consultation de six mois au terme duquel la Commission présentera des propositions législatives.
Le 26 novembre (4), le Conseil a modifié le règlement (CE) n° 1290/2005 relatif au financement de la politique agricole commune (5).
Cette initiative a pour objectif de répondre à l’obligation de publier les informations sur les bénéficiaires de fonds communautaires, introduite par le règlement (CE, Euratom) n° 1995/2006, qui prévoit que les détails nécessaires doivent être fixés dans les règles sectorielles correspondantes (6).
(1) Règlement (CE) n° 1107/2007 (JO L 253 du 28.9.2007).(2) COM(2007) 701 (JO C 9 du 15.1.2008).(3) COM(2007) 722.(4) Règlement (CE) n° 1437/2007 (JO L 322 du 7.12.2007).(5) JO L 209 du 11.8.2005.(6) JO L 390 du 30.12.2006.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Dans des conclusions du 19 mars intitulées «Emploi dans les zones rurales: combler le déficit d’emplois», le Conseil a rappelé l’importance du modèle européen de l’agriculture dans l’emploi rural et la préservation de la beauté et de la diversité des paysages, ainsi que la nécessité de renforcer le deuxième pilier de la PAC en tant qu’instrument essentiel d’accompagnement de la réforme.
Il demande notamment à la Commission de lui présenter un rapport actualisé et souligne que la création et la préservation des emplois doivent être l’un des objectifs prioritaires dans les programmes de développement rural.
Le règlement (CE) n° 834/2007 (1) relatif à la production biologique et à l’étiquetage des produits biologiques et abrogeant le règlement (CEE) n° 2092/91 (2) a été adopté par le
Il vise à améliorer la traçabilité des produits et l’information des consommateurs par le biais d’indications obligatoires telles qu’«Agriculture UE», certifiant que la matière première agricole a été produite dans l’Union européenne.
Il offrira en outre la possibilité d’utiliser le logo de production biologique communautaire parallèlement aux logos nationaux et privés.
Le nouveau règlement confirme l’interdiction d’utilisation des organismes génétiquement modifiés (OGM) et des rayonnements ionisants et fixe des règles harmonisées pour la production et l’étiquetage des produits biologiques, y compris les produits transformés, ainsi que pour les contrôles à l’importation de ces produits.
Prix agricoles et mesures connexes
La Commission a adopté, le 27 juin (3), un rapport sur l’évolution du marché des produits laitiers et des produits concurrents.
Elle estime que le rapport annuel ne semble, cependant, plus pouvoir se justifier.
Organisation commune des marchés (OCM)
Le 11 juin, le Conseil a adopté un règlement relatif à l’organisation commune des marchés dans le secteur des céréales (1).
Celui-ci instaure un plafonnement des quantités éligibles à l’intervention pour le maïs.
L’instrument juridique pour l’intervention est maintenu, dans l’attente du réexamen du fonctionnement de l’OCM des céréales, dans le cadre du «bilan de santé» de la politique agricole commune qui sera réalisé en 2008.
Dans le domaine du lait et des produits laitiers, le Conseil a adopté, le 26 septembre, une directive et deux règlements modifiant et simplifiant la législation en vigueur:
• le règlement (CE) n° 1152/2007 (2) améliore le système du lait distribué dans les écoles et simplifie les mesures d’intervention pour le beurre;
• le règlement (CE) n° 1153/2007 (2) libéralise le marché du lait de consommation en autorisant la production et la commercialisation, dans la Communauté, de lait présentant différentes teneurs en matières grasses.
Le 12 décembre, la Commission a adopté un rapport sur les perspectives de marché dans le secteur du lait et des produits laitiers (3).
Le rapport analyse l’évolution entre 2003 et 2007 de la production de produits laitiers et de la production laitière, des prix du lait et des produits laitiers, de l’utilisation des instruments de gestion du marché. Puis le rapport présente les perspectives de marché dans l’Union européenne entre 2007 et 2014 et les perspectives à l’échelle mondiale entre 2006 et 2016.
Dans le secteur des fruits et légumes, le Conseil a adopté, le 26 septembre, le règlement (CE) n° 1182/2007 (4) modifiant et abrogeant la législation en vigueur.
Ce règlement, qui aligne le secteur des fruits et légumes sur les autres secteurs réformés de la politique agricole commune, vise à: améliorer la compétitivité du secteur et son orientation vers le marché pour contribuer à la mise en place d’une production durable, qui soit compétitive tant sur le marché intérieur que sur le marché extérieur; réduire les variations de revenus des producteurs provoquées par les crises du marché; augmenter la consommation de fruits et légumes dans la Communauté; poursuivre les efforts entrepris par le secteur pour préserver et protéger l’environnement; renforcer le rôle des organisations de producteurs.
(1) Règlement (CE) n° 735/2007 (JO L 169 du 29.6.2007).(2) JO L 258 du 4.10.2007.(3) COM(2007) 800.(4) JO L 273 du 17.10.2007.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 22 octobre, le Conseil a adopté le règlement (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») (3).
Le 11 juin, le Conseil a adopté un règlement (4) instituant un régime de contingentement pour la production de fécule de pomme de terre.
Ce règlement prolonge les quotas actuels pour les campagnes de commercialisation 2007/2008 et 2008/2009. Le 22 octo-
), le Conseil a modifié le règlement (CE) n° 1947/2005 (
) en ce qui concerne les aides nationales octroyées par la Finlande pour les semences et les semences de céréales.
La Commission a adopté, le 7 mai, une communication (8) et des propositions de modification des règlements (CE) n° 318/2006 et (CE) n° 320/2006 (9), liés à la réforme du secteur du sucre intervenue en novembre 2005.
Le 9 octobre, compte tenu du faible niveau de restructuration de l’industrie sucrière au titre des deux premières années de la réforme, le Conseil a adopté la modification de ces règlements (10).
Le 11 juin, le Conseil a adopté un règlement (11viande issue de bovins âgés de douze mois au plus.
L’OBJECTIF DE SOLIDARITÉ
Dans une résolution du 15 février, le Parlement européen a proposé une réforme de l’organisation commune du marché du vin, centrée sur la simplification et l’harmonisation des mesures législatives et le renforcement de la compétitivité.
La Commission a, par la suite, adopté, le 4 juillet, une proposition de règlement introduisant une réforme de l’OCM du vin (1).
Elle estime qu’une réforme fondamentale est nécessaire afin de remplacer les instruments politiques à faible rapport coût/efficacité par un cadre juridique plus durable et plus cohérent.
Le 7 mai, le Conseil a adopté un règlement (2) autorisant la présence d’acide malique dans le vin importé d’Argentine dans la Communauté, dans le cadre des négociations globales concernant notamment la reconnaissance mutuelle des pratiques œnologiques par un accord entre la Communauté et le Marché commun du Sud (Mercosur).
Fonds européen d’orientation et de garantie agricole, section «Garantie» (FEOGA-Garantie)
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Dans ce contexte, le Conseil a modifié, le 13 novembre (2), le règlement instituant un cadre communautaire pour la collecte et la gestion des données nécessaires à la conduite de la politique commune de la pêche.
Le 28 mars, la Commission a adopté une communication intitulée «Une politique visant à réduire les prises accessoires et à éliminer les rejets dans les pêcheries européennes» (3).
Les instruments proposés pour cette politique consistent: en l’introduction progressive d’une interdiction des rejets pour aboutir à un débarquement obligatoire de tous les poissons et crustacés capturés; en l’application de mesures supplémentaires telles que l’incitation à améliorer la sélectivité des engins de pêche, l’obligation de changer de lieu de pêche et la fermeture de certaines zones en temps réel.
), le Comité économique et social européen s’est prononcé sur la communication de la Commission de juillet 2006 concernant la prise en considération du «rendement maximal durable» dans la PCP (5).
Il recommande de peser très soigneusement les avantages et les inconvénients de ce principe du point de vue économique, social et environnemental.
Le 10 juillet, le Conseil a adopté un règlement (7) relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la PCP.
Ce règlement vise à adapter la flotte de pêche de l’Union européenne afin d’améliorer la sécurité, les conditions de travail, l’hygiène et la qualité des produits ainsi que l’efficacité énergétique sur les navires de pêche des États membres de l’Union.
Le même jour, le Parlement européen a adopté une résolution sur la pêche industrielle et la production de farine et d’huile de poisson. Il souligne qu’il convient de poursuivre la recherche de l’impact de la pêche industrielle et de ses effets sur les autres pêches ainsi que sur l’environnement marin.
Il met l’accent sur le problème que constituent les rejets de la pêche maritime et invite la Commission à réaliser des études permettant d’évaluer la situation actuelle en ce qui concerne les rejets et la possibilité de les utiliser dans le secteur de la pêche industrielle.
(1) COM(2007) 196 (JO C 246 du 20.10.2007).(2) Règlement (CE) n° 1343/2007 (JO L 300 du 17.11.2007).(3) COM(2007) 136 (JO C 181 du 3.8.2007).(4) JO C 168 du 20.7.2007.(5) COM(2006) 360.(6) Décision 2007/409/CE (JO L 155 du 15.6.2007).(7) Règlement (CE) n° 865/2007 (JO L 192 du 24.7.2007).
L’OBJECTIF DE SOLIDARITÉ
Le 25 juillet, la Commission a adopté une communication (1) relative aux infractions graves aux règles de la politique commune de la pêche en 2005.
Les États membres ont notifié à la Commission 10 443 cas d’infractions graves constatés en 2005, ce qui correspond à une légère augmentation par rapport au chiffre de l’année précédente (9 660 cas).
Gestion des activités de pêche
Dans une communication du 26 février sur les instruments de gestion fondés sur les droits de pêche (2), la Commission a examiné des options en vue d’améliorer l’efficacité de la gestion de la pêche, tout en facilitant la réalisation des objectifs poursuivis par la Communauté et par les États membres dans le cadre de la PCP.
Ces options concernent notamment la conservation des stocks halieutiques et la compétitivité du secteur de la pêche.
Dans le but de simplifier et d’améliorer les procédures liées à la gestion des autorisations de pêche, la Commission a adopté, le 18 juin, une proposition de règlement concernant les autorisations pour les activités de pêche des navires communautaires en dehors des eaux communautaires et l’accès des navires de pays tiers aux eaux communautaires (3).
Dans une résolution du 15 février (4), le Parlement européen a réitéré son engagement à lutter contre la pêche illégale, non déclarée et non réglementée.
Il considère que les premières mesures à prendre par l’Union européenne consistent: d’une part, à mettre en œuvre les dispositions existantes de la PCP et de la législation communautaire applicable en la matière afin de réduire la pêche illégale à laquelle se livrent des navires communautaires dans les eaux communautaires; d’autre part, à empêcher le débarquement et la commercialisation de produits issus de poissons illégalement capturés hors de l’Union.
Pour sa part, la Commission a adopté, le 17 octobre, une communication (5) et une proposition de règlement établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée (6
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 29 janvier, la Commission a adopté une communication intitulée «Examen de la gestion des stocks de poissons d’eau profonde» (1).
Le 7 mai, le Conseil a adopté un règlement établissant un plan pluriannuel pour l’exploitation durable du stock de sole dans la Manche occidentale (2), et un règlement visant à établir des mesures techniques de conservation applicables aux navires de pêche de l’Union européenne concernant la capture et le débarquement des stocks de thons, de makaires, d’espadons et d’autres grands migrateurs, ainsi que la capture d’espèces accessoires (3
Le 6 juin, la Commission a adopté une communication sur les possibilités de pêche pour 2008 (9).
(9) COM(2007) 295 (JO C 9 du 15.1.2008).(10) Règlement (CE) n° 1559/2007 (JO L 340 du 22.12.2007).
Références générales et autres liens utiles
Direction générale de l’environnement:http://ec.europa.eu/environment/index_fr.htm
Direction générale de l’agriculture et du développement rural:http://ec.europa.eu/agriculture/index_fr.htm
Direction générale de la pêche et des affaires maritimes:http://ec.europa.eu/dgs/fisheries/index_fr.htm
L’OBJECTIF DE SOLIDARITÉ
Agence des droits fondamentaux de l’Union européenne
L’Agence des droits fondamentaux de l’Union européenne (1) a été établie par un règlement adopté par le Conseil, le 15 février (2).
Le 21 août, la Commission a adopté une proposition de décision (3) du Conseil relative à la conclusion d’un tel accord entre la Communauté européenne et le Conseil de l’Europe.
L’accord négocié par la Commission prévoit des contacts et des réunions régulières, un échange d’informations dans le respect de la réglementation sur la protection des données et la coordination des activités, notamment pour l’élaboration du programme de travail annuel de l’Agence.
Le 12 septembre, la Commission a adopté une proposition de décision portant application du règlement (CE) n° 168/2007 en ce qui concerne l’adoption d’un cadre plurian- nuel de l’Agence pour la période 2007-2012 (4). La proposition comporte les domaines thématiques relatifs à l’action de l’Agence pour la période considérée.
0839-07_RG07_FR_01.indd 126
0839-07_RG07_FR_01.indd 126
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Comité économique et social européen souligne que le droit à la protection diplomatique et consulaire dont bénéficient les citoyens de l’Union européenne dans les pays tiers rend plus tangible la citoyenneté de l’Union.
Le 5 décembre, la Commission a adopté une communication intitulée «Pour une protection consulaire effective dans les pays tiers: la contribution de l’Union européenne — Plan d’action 2007-2009» (1).
Cette communication vise au renforcement du droit des citoyens de l’Union européenne à la protection consulaire communautaire, consacré à l’article 20 du traité CE et repris à l’article 46 de la charte des droits fondamentaux.
Elle fait suite à la consultation publique lancée par la publication du livre vert de février 2006.
Actions à l’intérieur de l’Union européenne
Le 26 avril, le Parlement européen a adopté une résolution sur l’homophobie en Europe.
Il souligne que l’Union européenne est d’abord et avant tout une communauté de valeurs, dont la plus précieuse est le respect des droits de l’homme et des libertés fondamentales, de la démocratie, de l’État de droit, de l’égalité et de la nondiscrimination.
Il appelle à une dépénalisation mondiale de l’homosexualité et annonce qu’il célébrera chaque année, le 17 mai, la Journée internationale contre l’homophobie.
Groupe européen d’éthique des sciences et des nouvelles technologies (GEE)
En 2007, le GEE a mené des travaux en vue de la publication, en décembre, d’un avis concernant les aspects éthiques du clonage animal aux fins de production alimentaire.
Dans le but de susciter la participation de la société civile, une table ronde s’est tenue en septembre, suivie de la publication de son compte rendu, et une consultation publique a été organisée.
Plus de 800 contributions reçues dans le cadre de cette consultation ont permis au GEE de finaliser l’adoption de l’avis sur le clonage animal aux fins de production alimentaire.
0839-07_RG07_FR_01.indd 127
L’OBJECTIF DE SOLIDARITÉ préserve la confiance du public, promeuve la coopération internationale et impose l’intégration des aspects éthiques dans les pratiques de recherche.
Tout au long de l’année, le GEE a organisé des réunions avec les comités d’éthique nationaux (CEN) et les représentants du forum des CEN des vingt-sept États membres, afin de récolter les informations nécessaires sur les aspects éthiques, législatifs et sociaux des thèmes traités par le Groupe.
La septième réunion du Comité interinstitutionnel des Nations unies sur la bioéthique, rassemblant les organisations actives en la matière, a été organisée sous l’égide de la Commission, les 28 et 29 novembre.
Cet événement représente une importante plate-forme de discussions interinstitutionnelles sur des questions de bioéthique et d’éthique de la science.
Dans sa communication relative à un «agenda européen de la culture à l’ère de la mondialisation» (1) adoptée le 10 mai, la Commission a proposé un nouvel agenda fondé sur des objectifs communs et de nouvelles formes de partenariat avec les États membres et la société civile.
Elle identifie trois principales séries d’objectifs: promotion de la diversité culturelle et du dialogue interculturel; promotion de la culture en tant que vecteur de créativité dans le cadre de la stratégie de Lisbonne; promotion de la culture comme un élément vital des relations internationales de l’Union.
Pour atteindre ces objectifs, la Commission suggère de nouveaux partenariats et méthodes de travail: la mise en œuvre d’un dialogue structuré avec le secteur culturel, l’instauration d’une méthode ouverte de coordination, le soutien à l’élaboration des politiques fondée sur les faits, et l’intégration de la culture dans toutes les politiques pertinentes.
Dans une résolution du 16 novembre, le Conseil a approuvé les trois objectifs qui formeront une stratégie culturelle commune, ainsi que les principales méthodes de travail proposées par la Commission.
L’année 2008 a été proclamée «Année européenne du dialogue interculturel», avec pour objectif de jeter les fondements, dans le domaine du dialogue interculturel, d’initiatives stratégiques européennes durables appelées à se poursuivre après 2008.
Elle est aussi l’expression de l’incidence du nouvel agenda européen de la culture à l’ère de la mondialisation, dont l’action en faveur de la diversité culturelle et du dialogue interculturel constitue l’un des trois objectifs clés.
Une enveloppe de 10 millions d’euros y a été
0839-07_RG07_FR_01.indd 128
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Le 23 mars, le Comité des régions a émis un avis (1
Commission sur les politiques européennes concernant la participation et l’information des jeunes (2).
Il y juge essentiel, notamment dans le cadre du débat actuel sur l’avenir de l’Europe, de développer la participation et l’information des jeunes en partant de l’environnement dans lequel ils vivent, afin d’aiguiser leur sentiment d’appartenance à l’Union, de leur garantir l’exercice des droits fondamentaux consacrés dans la charte des droits fondamentaux de l’Union européenne et de contribuer à la relance du projet européen, en concrétisant le concept de «citoyenneté active».
Lors de sa session des 24 et 25 mai, le Conseil s’est penché sur la pleine participation des jeunes à la société et sur l’égalité des chances pour tous les jeunes européens.
Il a invité les États membres et la Commission à notamment: faciliter les transitions entre l’école et la vie active; contribuer à la conciliation de la vie familiale, de la vie privée et de la vie professionnelle; accorder la priorité aux préoccupations des jeunes dans les programmes nationaux de réforme et les politiques clés qui ont une incidence sur la qualité de vie des jeunes.
Le 5 septembre, la Commission a adopté une communication intitulée «Promouvoir la pleine participation des jeunes à l’éducation, à l’emploi et à la société» (3).
Selon la Com- mission, le développement de stratégies globales en faveur de la jeunesse doit représenter une priorité à la fois européenne et nationale dans un large éventail de domaines d’action tels que l’éducation, l’emploi, la santé, le monde du travail, la culture, la jeunesse et les sports.
L’OBJECTIF DE SOLIDARITÉ
Ce dernier attire l’attention sur des questions telles que l’application du droit communautaire dans le domaine du sport et vise à définir les actions en rapport avec le sport qu’il conviendra de mener au niveau de l’Union européenne.
Le livre blanc comporte quatre parties relatives: au rôle sociétal du sport; à sa dimension économique; à l’organisation du sport; au suivi des initiatives présentées dans ce livre blanc, par le biais d’un dialogue structuré avec les différents acteurs et de la coopération avec les États membres.
Les propositions concrètes d’initiatives européennes futures forment ensemble un «plan d’action Pierre de Coubertin» qui contient les actions qu’il incombera à la Commission de mener ou de soutenir.
Le Parlement européen a adopté, le 29 mars, une résolution relative à l’avenir du football professionnel en Europe.
Il prend acte à la fois des problèmes d’ordre multiple rencontrés dans ce milieu et de l’importance de ce sport en Europe et dans certains pays tiers.
Le 11 octobre, le Comité des régions a adopté un avis d’initiative sur le thème «Égalité des chances et sport».
Références générales et autres liens utiles
Groupe européen d’éthique des sciences et des nouvelles technologies:http://ec.europa.eu/european_group_ethics/index_fr.htm
0839-07_RG07_FR_01.indd 130
0839-07_RG07_FR_01.indd 130
L’objectif de sécurité et de liberté
Espace européen de liberté, de sécurité et de justice
Mise en œuvre du programme de La Haye
Le programme de La Haye a été complété par une stratégie antidrogue, que le Conseil européen a adoptée en décembre 2004.
En 2005, un plan d’action conjoint du Conseil et de la Commission a défini les priorités spécifiques du programme de La Haye sur lesquelles les efforts devront se concentrer au cours des années à venir.
Une stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice a également été établie.
Le 3 juillet, la Commission a adopté un rapport sur la mise en œuvre du programme de La Haye en 2006 (1).
Ce rapport passe en revue l’adoption des mesures prévues dans celui-ci, y compris celles relevant du plan d’action «drogue», de la stratégie sur les aspects externes de l’espace de liberté, de sécurité et de justice, et du plan d’action sur la lutte contre le terrorisme, qui complètent le plan d’action de La Haye. Il dresse un
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ état de chacune des mesures prévues au titre de l’année 2006, ou non mises en œuvre en 2005, et de celles qui sont prévues sur une base régulière ou continue dans le plan d’action de La Haye.
Espace européen de justice
Le 11 juillet, le Parlement européen et le Conseil ont adopté le règlement (CE) n° 864/2007 sur la loi applicable aux obligations non contractuelles (Rome II) (3).
Le même jour, ils ont également adopté le règlement (CE) n° 861/2007 (3) dont l’objectif est de simplifier et d’accélérer le règlement des litiges concernant de petites réclamations transfrontalières et de réduire les coûts par l’établissement d’une procédure européenne pour les demandes de faible importance.
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 12 février, le Conseil a adopté une décision établissant, pour la période 2007-2013, le programme spécifique «Justice pénale» (1) dans le cadre du programme général
Cette décision contribue au renforcement de l’espace de liberté, de sécurité et de justice.
Le 11 juillet, la Commission a adopté un rapport sur la mise en œuvre, depuis 2005, de la décision-cadre du Conseil du 13 juin 2002 relative au mandat d’arrêt européen et aux procédures de remise entre États membres (2).
Ce rapport identifie les bonnes pratiques des États membres ainsi que les difficultés qui subsistent quant à la transposition du mandat d’arrêt européen.
Le mandat d’arrêt européen est opérationnel dans l’ensemble des États membres depuis le 1er janvier, et son incidence positive se confirme quotidiennement, tant en termes de judiciarisation et d’efficacité qu’en termes de célérité, le tout dans le respect des droits fondamentaux.
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Protection des données et échange d’informations
Le 7 mars, la Commission a adopté une communication intitulée «Suivi du programme de travail pour une meilleure mise en application de la directive sur la protection des données» (1).
Dans cette communication, la Commission a examiné les progrès réalisés et ceux restant à accomplir dans le cadre du programme de travail pour une meilleure mise en application de cette directive, figurant dans le premier rapport de la Commission sur sa mise en œuvre (2).
En revanche, une série d’actions sera menée en vue d’en améliorer le fonctionnement.
Ainsi, les États membres doivent veiller à la bonne mise en œuvre de la législation nationale. En vue de réduire les disparités entre ces législations, la Commission envisage de présenter une communication interprétative pour certaines dispositions.
Le programme de travail sera poursuivi; le groupe de travail devra améliorer sa contribution à l’harmonisation des pratiques des autorités de contrôle.
Le 2 mai, la Commission a adopté une communication sur la promotion de la protection des données par les technologies renforçant la protection de la vie privée (3).
Le 12 juin, le Conseil a adopté une décision (4) qui définit les règles relatives à l’accès aux données à caractère personnel détenues par Europol, ainsi qu’à leur utilisation, à la sécurité et au délai pour leur conservation.
Le 23 juillet, il a arrêté une décision relative à la signature d’un accord entre l’Union européenne et les États-Unis sur le traitement et le transfert des données des dossiers passagers (données PNR) par les transporteurs aériens au ministère américain de la sécurité intérieure (DHS) (5).
(1) COM(2007) 87 (JO C 138 du 22.6.2007).(2) COM(2003) 265 (JO C 76 du 25.3.2004).(3) COM(2007) 228 (JO C 181 du 3.8.2007).(4) Décision 2007/413/JAI (JO L 155 du 15.6.2007).(5) Décision 2007/551/PESC, JAI (JO L 204 du 4.8.2007).
0839-07_RG07_FR_01.indd 134
0839-07_RG07_FR_01.indd 134
ESPACE EUROPÉEN DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Le 12 juillet, le Parlement européen a adopté une résolution sur l’accord avec les États-Unis concernant l’utilisation de données des dossiers des passagers aériens.
Il se dit préoccupé par l’insécurité juridique qui demeure sur les conséquences et la portée des obligations imposées aux compagnies aériennes.
Lutte contre le terrorisme, la criminalité et la drogue
Lutte contre le terrorisme
Le 12 février, le Conseil a arrêté une décision établissant, pour la période 2007-2013, le programme spécifique sur la prévention, la préparation et la gestion des conséquences en matière de terrorisme et autres risques liés à la sécurité (1). Son objectif est de contribuer à soutenir les efforts des États membres pour prévenir, se préparer et protéger les personnes et les infrastructures critiques contre les attaques terroristes et les autres risques relatifs à la sécurité.
Le 15 février, le Parlement européen a adopté une résolution (2) sur la dimension externe de la lutte contre le terrorisme. Il insiste sur l’urgence de mettre en œuvre d’une façon correcte et complète l’ensemble des mesures politiques adoptées au plus haut niveau politique dans le cadre de la stratégie de l’Union européenne de lutte contre le terrorisme, dans le plan d’action et dans la stratégie de lutte contre la radicalisation et le recrutement de terroristes, de sorte que les mécanismes et autres propositions figurant dans ces documents se traduisent le plus rapidement possible en mesures concrètes et efficaces.
Le Parlement recommande que l’Union rende sa politique antiterroriste plus cohérente et efficace dans ses relations avec les pays tiers.
Enfin, il demande à la Commission et au coordinateur européen pour la lutte contre le terrorisme de lui soumettre un rapport annuel sur le développement de leurs activités en la matière et de tenir compte des observations et recommandations que le Parlement pourrait formuler à cet égard.
(1) Décision 2007/124/CE, Euratom (JO L 58 du 24.2.2007).(2) JO C 287 E du 29.11.2007.(3) COM(2007) 399 (JO C 191 du 17.8.2007).
0839-07_RG07_FR_01.indd 135
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ consultées.
Lutte contre le crime
Le 12 février, le Conseil a arrêté une décision établissant le programme spécifique «Prévenir et combattre la criminalité» (7) dans le cadre du programme général «Sécurité et protection des libertés».
Son objectif est de contribuer à un niveau élevé de sécurité pour les citoyens en prévenant et en combattant le crime, notamment le terrorisme, la traite des êtres humains et les infractions contre les enfants, le trafic illicite de la drogue, le trafic d’armes, la corruption et la fraude.
À la lumière des besoins mis en évidence et des pouvoirs limités de l’Union dans ce domaine, cette politique se concentre sur les actions visant à améliorer la coopération et la coordination internationales, pour renforcer la coopération de police transfrontalière opérationnelle.
Le 18 juin, la Commission a adopté un rapport (9) sur la décision-cadre du Conseil relative à la lutte contre la corruption dans le secteur privé.
La Commission n’étant pas habilitée, dans le cadre du troisième pilier, à engager une procédure d’infraction contre un État membre, la nature et l’objet de ce rapport se limitent à une évaluation factuelle
(1) COM(2007) 649.(2) COM(2007) 654.(3) COM(2007) 651.(4) Décision-cadre 2002/475/JAI (JO L 164 du 22.6.2002).(5) COM(2007) 650.(6) COM(2007) 681.(7) Décision 2007/125/JAI (JO L 58 du 24.2.2007).(8) COM(2007) 267 (JO C 191 du 17.8.2007).(9) COM(2007) 328 (JO C 246 du 20.10.2007).
1) sur la mise en œuvre de
Les 17 et 20 décembre, la Commission a adopté un rapport ( la décision-cadre du Conseil (2) concernant la confiscation des produits, des instruments et des biens en rapport avec le crime, ainsi qu’un rapport (3) sur la mise en œuvre de la décision du Conseil (4) relative aux modalités de coopération entre les cellules de renseignement financier des États membres en ce qui concerne l’échange d’informations.
Le 25 septembre, le Parlement européen et le Conseil ont arrêté une décision établissant, pour la période 2007-2013, le programme spécifique «Prévenir la consommation de drogue et informer le public» (5), dans le cadre du programme général «Droits fondamentaux et justice».
Cette décision vise à: prévenir et réduire la consommation de drogue, la toxicomanie et les dommages liés à la drogue; contribuer à améliorer l’information relative à la consommation de drogue; soutenir la mise en œuvre de la stratégie antidrogue de l’Union européenne.
Le 10 décembre, la Commission a adopté une communication (6) relative au rapport 2007 sur la mise en œuvre du plan d’action «drogue» de l’UE 2005-2008.
La communication contient un aperçu général des éléments clés de la politique antidrogue de l’Union européenne et fournit une description détaillée de la mise en œuvre des objectifs et des actions comme adoptée dans le plan d’action «drogue» de l’UE 20052008, y compris un examen annuel des progrès réalisés en 2007.
La communication montre les progrès accomplis en ce qui concerne la demande de drogue et la réduction d’offre de drogue, ainsi que les thèmes fondamentaux tels que la coordination, la coopération internationale et l’information, la recherche et l’évaluation.
La communication comprend des informations détaillées reçues de tous les services de la Commission engagés, de l’Observatoire européen des drogues et des toxicomanies (OEDT) et d’Europol.
Le 17 juillet, la Commission a adopté une proposition de décision (7) du Conseil définissant la 1-benzylpipérazine (BZP) comme nouvelle drogue de synthèse qui doit être soumise à des mesures de contrôle et à des dispositions pénales.
(1) COM(2007) 805.(2) Décision-cadre 2005/212/JAI (JO L 68 du 15.3.2005).(3) COM(2007) 827.(4) Décision 2000/642/JAI (JO L 271 du 24.10.2000).(5) Décision n° 1150/2007/CE (JO L 257 du 3.10.2007).(6) COM(2007) 781.(7) COM(2007) 430 (JO C 191 du 17.8.2007).
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 13 février, le Comité des régions a adopté un avis (1
) sur les communications de la
Commission intitulées «Programme d’action relatif à l’immigration légale» (2) et «Priorités d’action en matière de lutte contre l’immigration clandestine de ressortissants de pays
) et sur le livre vert sur l’avenir du réseau européen des migrations (
Le 16 mai, la Commission a adopté une communication sur l’application de l’approche globale sur la question des migrations aux régions bordant l’Union européenne à l’Est et au Sud-Est (5), ainsi qu’une communication relative aux migrations circulaires et aux partenariats pour la mobilité entre l’Union européenne et les pays tiers (6).
Ces deux com- munications sont la réponse à une invitation faite par le Conseil européen de décembre 2006, visant à renforcer le dialogue sur les questions migratoires avec les pays tiers et à recenser des mesures concrètes.
Le même jour, la Commission a présenté une proposition de directive prévoyant des sanctions à l’encontre des employeurs de ressortissants de pays tiers en séjour irrégulier (7).
En mai, le Conseil a arrêté une série de décisions établissant jusqu’en 2013 plusieurs fonds dans le cadre du programme général «Solidarité et gestion des flux migratoires», à savoir le Fonds pour les frontières extérieures (8), le Fonds européen pour les réfugiés (9) et le Fonds européen pour le retour (10).
L’objectif du Fonds européen pour les réfugiés est de soutenir et d’encourager les
139 efforts faits par les États membres pour l’accueil des réfugiés et des personnes déplacées et la gestion des conséquences de cet accueil en tenant compte de la législation communautaire dans ces domaines.
Enfin, le Fonds européen pour le retour a pour but de soutenir les efforts faits par les États membres pour améliorer la gestion du retour dans toutes ses dimensions par l’utilisation du concept de la gestion intégrée des retours.
Il prévoit les actions communes des États membres ou les actions nationales en conformité à la fois avec le principe de solidarité, la législation communautaire en la matière et les droits fondamentaux.
Dans le cadre de la mise en œuvre du programme de La Haye, la Commission a présenté, le 6 juin, un livre vert sur le futur régime d’asile européen commun (1).
Il vise à identifier les options envisageables dans le cadre juridique communautaire actuel en vue d’entamer la deuxième étape de la création du régime d’asile européen commun.
Les résultats de cette consultation serviront à la préparation d’un programme d’action qui devrait être publié en 2008.
Le 25 juin, le Conseil a arrêté une décision portant création du Fonds européen d’intégration des ressortissants de pays tiers pour la période 2007-2013, dans le cadre du programme général «Solidarité et gestion des flux migratoires» (3).
L’objectif du Fonds est de soutenir les efforts faits par les États membres en permettant aux ressortissants de pays tiers des différents milieux économiques, sociaux, culturels, religieux, linguistiques et ethniques de remplir les conditions de résidence et de faciliter leur intégration dans les sociétés européennes.
Le 10 août, la Commission a adopté une proposition de décision instituant un réseau européen de migrations (5).
L’objectif du réseau est de satisfaire les besoins en infor- mations sur l’asile et l’immigration des autorités et institutions de l’Union, des États
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ membres et du grand public, en vue d’appuyer l’élaboration des politiques et la prise des décisions dans ces domaines au sein de l’Union européenne.
Le cadre financier prévoit un crédit de 56,7 millions d’euros pour la période 2008-2013.
Le 11 septembre, la Commission a présenté le troisième rapport sur la migration et l’intégration (1), qui fait état des initiatives communautaires et nationales ayant comme objectif une meilleure intégration des ressortissants de pays tiers.
Deux propositions de directive ont été présentées par la Commission, le 23 octobre, dans le domaine des migrations économiques.
La première proposition concerne une directive-cadre qui vise à établir des conditions d’entrée pour les ressortissants hautement qualifiés dans l’Union européenne; elle propose à cet effet la création d’une «carte bleue» européenne (2).
La seconde proposition est une directive qui établit une procédure de demande unique en vue de la délivrance d’un permis de séjour et de travail unique, et qui définit un socle commun de droits pour les migrants issus de pays tiers résidant et travaillant légalement dans un État membre (3).
Le 26 novembre, la Commission a publié un rapport (4) sur l’application de la directive relative à des normes minimales pour l’accueil des demandeurs d’asile (directive 2003/9/CE du 27 janvier 2003, souvent appelée «directive relative aux conditions d’accueil»).
Le 5 décembre, la Commission a adopté une communication intitulée «Vers une politique commune en matière d’immigration» (5).
Visas, passage des frontières et mouvement interne
Le 1er juin, les accords entre la Communauté européenne et la Russie sur la facilitation de la délivrance des visas de séjour de courte durée (6) et sur la réadmission (7) sont entrés en vigueur.
L’accord sur la facilitation de l’émission des visas de séjour de courte durée établit, sur la base de la réciprocité, l’émission de visas pour un séjour n’excédant
(1) COM(2007) 512 (JO C 4 du 9.1.2008).(2) COM(2007) 637.(3) COM(2007) 638.(4) COM(2007) 745.(5) COM(2007) 780.(6) Décision 2007/340/CE (JO L 129 du 17.5.2007).(7) Décision 2007/341/CE (JO L 129 du 17.5.2007).
0839-07_RG07_FR_01.indd 140
Cet accord ne concerne pas les territoires du Danemark, de l’Irlande et du Royaume-Uni.
Le 29 novembre, l’accord entre la Communauté européenne et l’Ukraine sur la facilitation de l’émission des visas de séjour de courte durée (1) et l’accord sur la réad- mission (2
7), le 8 novembre, et la République de Moldova (
8), le et la République de Serbie (22 novembre.
Le 11 juillet, le Conseil a adopté le règlement (CE) n° 863/2007 instituant un mécanisme de création d’équipes d’intervention rapide aux frontières (9). Le règlement établit un mécanisme destiné à fournir une aide opérationnelle pour une période limitée, sous forme d’équipes de réaction rapide aux frontières, à un État membre requérant faisant face à une situation de pression urgente et exceptionnelle, en raison de l’arrivée aux points des frontières extérieures d’un grand nombre de ressortissants de pays tiers essayant d’entrer illégalement sur son territoire.
Le 25 avril, le premier Centre commun de traitement des demandes de visa de l’Union européenne a été officiellement inauguré à Chisinau, en Moldova (10).
Ce Centre com- mun est conçu pour faciliter, d’une manière pratique, l’émission des visas pour les citoyens moldoves.
Système d’information Schengen
0839-07_RG07_FR_01.indd 141
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 16 mars, la Commission a adopté deux décisions établissant les caractéristiques du réseau du système d’information Schengen II (1).
Le 12 juin, le Conseil a arrêté une décision sur l’application des dispositions de l’acquis de Schengen concernant le système d’information Schengen dans les États membres qui ont adhéré à l’Union européenne en 2004 (à l’exception de Chypre) (2).
Le même jour, le Conseil a arrêté une décision concernant le système d’information Schengen de deuxième génération (SIS II) (3). Cette décision spécifie les objectifs de SIS II, son architecture technique et son financement et fixe les règles relatives à son fonctionnement et à son utilisation.
Le 8 novembre, le Conseil a conclu que les conditions nécessaires à l’application de l’acquis de Schengen ont été remplies dans tous les domaines (frontières aériennes, terrestres et maritimes, coopération policière, système d’information Schengen, protection des données et délivrance des visas) dans neuf États membres: République tchèque, Estonie, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie et Slovaquie.
Le 6 décembre, après consultation du Parlement européen, le Conseil a décidé de supprimer les contrôles aux frontières terrestres et maritimes intérieures avec ces États membres et entre ceux-ci et les États membres qui appliquent déjà pleinement l’acquis de Schengen, le 21 décembre 2007, et aux frontières aériennes, le 30 mars 2008 (4).
Références générales et autres liens utiles
Espace européen de liberté, de sécurité et de justice:http://ec.europa.eu/justice_home/index_fr.htm
Collège européen de police:http://www.cepol.europa.eu/
(1) Décisions 2007/170/CE et 2007/171/CE (JO L 79 du 20.3.2007).(2) Décision 2007/471/CE (JO L 179 du 7.7.2007).(3) Décision 2007/533/JAI (JO L 205 du 7.8.2007).(4) Décision 2007/801/CE (JO L 323 du 8.12.2007).
Le 20 mars, la Commission a adopté un rapport relatif à la mise en œuvre du système d’alerte précoce et de réaction (EWRS) du réseau communautaire de surveillance épidémiologique et de contrôle des maladies transmissibles au cours des années 2004 et 2005 (1).
L’analyse des applications de l’EWRS démontre que le système est utilisé de plus en plus fréquemment par les États membres et qu’il est aujourd’hui considéré comme un outil approprié pour communiquer rapidement des informations visant à la coordination des mesures et à la gestion des risques au niveau communautaire.
Le 23 octobre, la Commission a adopté un livre blanc intitulé «Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013» (2).
Les objectifs stratégiques visent à: favoriser un bon état de santé dans une Europe vieillissante; protéger les citoyens des menaces pour la santé; agir en faveur de systèmes de santé dynamiques et des nouvelles technologies.
Le même jour, le Parlement européen et le Conseil ont signé une décision (3) établissant un deuxième programme d’action communautaire dans le domaine de la santé
Par ailleurs, le Conseil a adopté des conclusions sur la stratégie de l’Union européenne en matière de santé lors de sa session du 6 décembre.
Le 18 avril, la Commission a adopté un rapport sur la mise en œuvre de la recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie (4).
Elle y relève que la prévention et la réduction des méfaits de la drogue sont un objectif de santé publique clairement affiché au niveau national et que tous les États membres ont mis en place des services et des dispositifs pour réduire les méfaits de la drogue, à des degrés différents.
Le rapport souligne également que tous les États membres n’envisagent pas l’assurance de la qualité, le suivi et l’évaluation comme une mission du gouvernement national, mais
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ que, néanmoins, ils s’accordent en général sur la nécessité d’une plus grande mise en évidence et une exploitation des preuves scientifiques plus importantes dans le cadre de la réduction des méfaits de la drogue.
Le 1 février (
Enfin, il examine la possibilité d’intégrer la nutrition et l’activité physique dans les autres politiques communautaires.
Le 30 mai, la Commission a adopté un livre blanc intitulé «Une stratégie européenne pour les problèmes de santé liés à la nutrition, la surcharge pondérale et l’obésité» (2).
La plate-forme de l’Union européenne relative à l’alimentation, à l’activité physique et à la santé, créée en mars 2005, a continué à produire des résultats en 2007.
Il vise à recueillir les avis des parties prenantes sur la portée des mesures de lutte contre le tabagisme passif.
En outre, dans le domaine de la lutte antitabac, un texte d’usage obligatoire pour les avertissements relatifs à la santé et la possibilité d’utiliser des pictogrammes existent désormais.
Protection des consommateurs
La Commission a adopté, le 8 février, un livre vert sur la révision de l’acquis communautaire en matière de protection des consommateurs (4).
Par ce biais, la Commission a enclenché une nouvelle dynamique vers la refonte de ces règles, afin de renforcer la confiance des consommateurs en leur fournissant un cadre réglementaire homogène et d’adapter ces règles aux défis d’un monde numérique en rapide mutation.
Dans ce contexte, le 24 avril, la Commission a adopté une communication sur la mise en œuvre de la directive 1999/44/CE sur certains aspects de la vente et des garanties des biens de consommation (5).
0839-07_RG07_FR_01.indd 145
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Le 13 mars, la Commission a par ailleurs adopté une communication intitulée «Stratégie communautaire en matière de politique des consommateurs pour la période 20072013 — Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement» (1).
La Commission définit trois objectifs principaux pour cette période: donner plus de pouvoirs aux consommateurs européens, renforcer leur bien-être et les protéger efficacement contre les risques et les menaces qu’ils ne peuvent prévenir en tant que particuliers.
La Commission souhaite ainsi réaliser, d’ici à 2013, un marché intérieur mieux intégré et plus efficace, notamment sur le plan du commerce de détail.
Le 7 juin, la Commission a également adopté une proposition de directive relative à la protection des consommateurs en ce qui concerne certains aspects de l’utilisation des biens à temps partagé (timeshare), des produits de vacances à long terme et des systèmes d’échange et de revente (2).
La nouvelle proposition vise à combler les lacunes des règles actuelles.
En particulier, elle a pour objet d’étendre le champ d’application à de nouveaux produits qui ont fait leur apparition sur le marché et d’élargir la protection à des domaines importants, comme la revente de multipropriétés et les clubs proposant l’échange de formules de vacances.
Le 25 juillet, la Commission a adopté son deuxième rapport sur l’état d’avancement du cadre commun de référence (CCR) dans le domaine du droit européen des contrats (3).
Dans ce rapport, elle fait le point sur l’évolution du projet qui vise à doter la Commission et le législateur européen d’une «boîte à outils» ou d’un manuel à utiliser lors de la révision de la législation existante et de l’élaboration de nouveaux instruments dans le secteur du droit des contrats.
Elle expose également son approche pour les futurs travaux sur le CCR.
Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux
0839-07_RG07_FR_01.indd 146
GESTION DU RISQUE
Le 18 juillet, la Commission a adopté un rapport sur l’état d’avancement de la réévaluation des additifs alimentaires (1).
Celui-ci présente une synthèse des réévalua- tions des additifs entreprise dernièrement par le comité scientifique de l’alimentation humaine (CSAH) et l’Autorité européenne de sécurité des aliments (EFSA) et décrit les actions menées par la Commission européenne à la lumière de ces avis scientifiques.
Le 29 janvier, la Commission a adopté une proposition de directive concernant la commercialisation des matériels de multiplication de plantes fruitières et des plantes fruitières destinées à la production de fruits (refonte) (2).
La législation communautaire en la matière a été adoptée en 1992 en vue de fixer des conditions harmonisées garantissant que les acheteurs reçoivent des matériels et des plantes en bon état phytosanitaire et de bonne qualité.
Depuis son adoption, cette législation s’est avérée être un outil simple et efficace d’harmonisation du marché intérieur.
Le 26 novembre (3), la Commission a adopté une proposition de décision du Conseil modifiant la décision 2003/17/CE concernant l’équivalence des inspections sur pied des cultures productrices de semences effectuées dans des pays tiers et l’équivalence des semences produites dans des pays tiers.
Celle-ci renouvelle l’équivalence jusqu’au 31 décembre 2012 pour tous les pays tiers visés dans la décision 2003/17/CE.
Santé animale et bien-être des animaux
Le 19 septembre (4), la Commission a adopté une communication sur la nouvelle stratégie de l’Union européenne dans le domaine de la santé animale pour la période 20072013 placée sous la devise «Mieux vaut prévenir que guérir».
L’évaluation de la politique communautaire de santé animale confirme les progrès constants accomplis au fil des ans, et formule des recommandations importantes pour l’avenir.
En outre, dans le domaine du bien-être animal, le Conseil a adopté, le 28 juin, une directive (5) fixant des règles minimales de protection des poulets destinés à la production de viande.
Le 11 juin, le Conseil a adopté un règlement visant à protéger le milieu aquatique contre les risques liés à l’utilisation en aquaculture des espèces exotiques et des espèces localement absentes et à contribuer ainsi au développement durable de ce secteur en Europe (6).
L’OBJECTIF DE SÉCURITÉ ET DE LIBERTÉ
Sécurité et sûreté maritimes
Par le règlement (CE) n° 457/2007 (1) du 25 avril, le Parlement européen et le Conseil ont modifié le règlement (CE) n° 417/2002 relatif à l’introduction accélérée des prescriptions en matière de double coque ou de normes de conception équivalentes pour les pétroliers à simple coque.
Ce nouveau règlement interdit à tout pétrolier transportant de lourdes cargaisons de pétrole, indépendamment de son drapeau, d’entrer ou de quitter des ports ou des terminaux en mer ou de jeter l’ancre dans les secteurs sous la juridiction d’un État membre, à moins qu’il ne soit un pétrolier à double coque.
Le 22 octobre, la Commission a adopté une proposition modifiée de règlement relatif à la responsabilité des entreprises assurant le transport de personnes par mer ou par voie de navigation intérieure en cas d’accident (2).
La pro- position définit des règles qui permettent à la fois de prévenir les accidents et de réparer les dommages.
Le 24 janvier, la Commission a adopté une communication intitulée «Un plan d’action pour renforcer les capacités, l’efficacité et la sécurité des aéroports en Europe» (4).
Le Conseil a adopté la proposition, le 26 novembre.
0839-07_RG07_FR_01.indd 149
Des programmes opérationnels d’un montant de 920 millions d’euros pour la période 2007-2009 sont prévus pour aider les pays candidats dans ces domaines clés.
Pays Croatie
Aide à la transition et renforcement des institutions Coopération transfrontalière Développement régional Développement des ressources humaines Développement rural
Ancienne République yougoslave de Macédoine
Aide à la transition et renforcement des institutions Coopération transfrontalière Développement régional Développement des ressources humaines Développement rural
Aide à la transition et renforcement des institutions Coopération transfrontalière Développement régional Développement des ressources humaines Développement rural
Aide à la transition et renforcement des institutions Coopération transfrontalière
Aide à la transition et renforcement des institutions Coopération transfrontalière
Aide à la transition et renforcement des institutions Coopération transfrontalière
Aide à la transition et renforcement des institutions Coopération transfrontalière
Aide à la transition et renforcement des institutions Coopération transfrontalière
Total des programmes par pays Programmes régionaux et horizontaux Frais administratifs
Total général
1) Selon le statut défini par la résolution 1244 du Conseil de sécurité des Nations unies.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le dialogue politique renforcé entre l’Union européenne et la Turquie s’est poursuivi.
Des réunions dans le cadre du dialogue politique se sont tenues, en juin et en novembre, au niveau ministériel et, en mars et en septembre, au niveau des directeurs politiques.
Le Comité d’association s’est réuni en mars.
L’union douanière CE-Turquie a entraîné une nouvelle augmentation des échanges bilatéraux entre l’Union et la Turquie, faisant ainsi de la Turquie le septième partenaire commercial de l’Union.
Selon le rapport de suivi du 6 novembre (1), la Turquie continue de respecter suffisamment les critères politiques de Copenhague.
En ce qui concerne les critères économiques, la Turquie peut être considérée comme une économie de marché viable.
Elle a amélioré sa capacité à assumer les obligations liées à l’adhésion à l’Union et a accompli des progrès dans la plupart des domaines, même s’il y a lieu de poursuivre l’alignement.
Les négociations d’adhésion avec la Croatie se sont poursuivies.
À la suite de la conclusion du processus d’examen analytique, les 33 rapports de screening ont tous été soumis au Conseil par la Commission.
Jusqu’à présent, des négociations ont été ouvertes sur quatorze chapitres de l’acquis (science et recherche, éducation et culture, politique économique et monétaire, politique industrielle, douanes, droits de la propriété intellectuelle, services, droit des sociétés, statistiques, services financiers, contrôle financier, société de l’information et médias, protection des consommateurs et de la santé et relations extérieures) et provisoirement closes sur deux d’entre eux (science et recherche, éducation et culture).
Des réunions dans le cadre du dialogue politique se sont tenues à Bruxelles, en avril, au niveau ministériel et, en juin, au niveau des hauts fonctionnaires.
Le Conseil de stabilisation et d’association s’est réuni en avril.
Le 25 avril, le Parlement européen a adopté une résolution sur le rapport de suivi 2006 de la Commission.
Le 10 décembre, sur la base de ce rapport, le Conseil a salué les avancées réalisées par la Croatie qui, de manière générale, a poursuivi ses progrès au cours de l’année écoulée, ce qui lui a permis d’entrer dans une phase de plus en plus importante et exigeante du processus.
Tout en constatant que les négociations étaient sur la bonne voie, le Conseil a précisé que des efforts soutenus étaient encore nécessaires dans un certain nombre de domaines.
159 solutions satisfaisantes aux problèmes bilatéraux en suspens avec les pays voisins, tout particulièrement en ce qui concerne les frontières.
Ancienne République yougoslave de Macédoine
Le Comité de stabilisation et d’association s’est réuni en juin et le Conseil de stabilisation et d’association en juillet.
Le 12 juillet, le Parlement européen a adopté une résolution relative au rapport de suivi 2006 de la Commission.
Il y salue les progrès réalisés, mais souligne que la cadence des réformes doit être maintenue et que la législation adoptée doit être mise en œuvre rapidement et de manière adéquate, en particulier dans les domaines de la police, de la justice et de l’administration publique, ainsi que de la lutte contre la corruption.
Dans son rapport de suivi du 6 novembre (1), la Commission salue certains résultats obtenus, notamment en ce qui concerne la lutte contre la corruption et certaines réformes économiques.
Elle se déclare, par ailleurs, préoccupée par le fait que la poursuite des tensions politiques au sein du pays continue de retarder l’adoption des réformes.
Pays candidats potentiels à l’adhésion
Un accord intérimaire avec l’Albanie est en vigueur depuis décembre 2006.
Une réunion entre la troïka ministérielle et l’Albanie a eu lieu en juin, axée sur les grandes priorités politiques, y compris les questions régionales.
Le 6 décembre, le Comité mixte a tenu sa réunion annuelle pour veiller au bon fonctionnement de l’accord intérimaire conclu dans le cadre de l’accord de stabilisation et d’association.
Le 10 décembre, sur la base du rapport de suivi de la Commission, le Conseil a constaté que l’Albanie avait accompli des progrès dans certains domaines et avait bien respecté ses engagements commerciaux dans le cadre de l’accord de stabilisation et d’association.
Il relevait toutefois que la bonne gouvernance et l’État de droit, en particulier la lutte contre la corruption et la criminalité organisée, continuent de représenter des défis majeurs qui nécessitent des efforts soutenus.
En mars et en juillet, le Conseil a réexaminé le mandat du représentant spécial de l’Union européenne et l’a prolongé jusqu’en février 2008.
Le 18 juin, le Conseil a adopté
1er juillet 2007 au 29 février 2008 (1
) (voir également rubrique «La politique étrangère et de sécurité commune» de la section 4 du présent chapitre).
En septembre, une réunion de la troïka ministérielle avec la Bosnie-et-Herzégovine a été organisée en marge de l’Assemblée générale des Nations unies.
En novembre, le Conseil a prolongé le mandat de la mission de police de l’Union européenne (MPUE) jusqu’à la fin de 2009.
Le 10 décembre, sur la base du rapport de suivi de la Commission du 6 novembre (2), le Conseil a salué les développements positifs intervenus récemment, notamment l’engagement renouvelé en faveur d’une réforme de la police.
Il a une nouvelle fois exprimé son inquiétude face à la situation politique en Bosnie-et-Herzégovine et au ralentissement du processus de réforme au cours de l’année écoulée.
Le 22 janvier, le Conseil a adopté un partenariat européen avec le Monténégro (3), après son indépendance en juin 2006.
Ce texte reprend les éléments du partenariat européen avec la Serbie-et-Monténégro consacrés au Monténégro (4), en y ajoutant des recommandations liées aux nouvelles compétences et aux défis auxquels le Mon- ténégro doit faire face à la suite de son indépendance.
Un accord de stabilisation et d’association ainsi qu’un accord intérimaire sur le commerce et les mesures d’accompagnement avec la République du Monténégro ont été signés, le 15 octobre (5
La délégation de la Commission dans le pays est devenue opérationnelle à partir du 1er novembre.
Dans son rapport de suivi du 6 novembre (6), la Commission a relevé les progrès réalisés par le Monténégro en matière de développement institutionnel et juridique, en particulier l’adoption d’une Constitution qui est largement en ligne avec les normes européennes.
Elle a aussi encouragé le Monténégro à poursuivre ses réformes, notamment en matière de lutte contre la criminalité organisée et la corruption, et à renforcer sa capacité administrative.
0839-07_RG07_FR_01.indd 160
0839-07_RG07_FR_01.indd 160
RELATIONS DE PROXIMITÉ
Une coopération pleine et entière avec le Tribunal pénal international pour l’ex-Yougoslavie est requise avant que l’accord puisse être signé.
Le 10 décembre, sur la base du rapport de suivi de la Commission du 6 novembre (3), le Conseil a invité le pays à poursuivre ses efforts de réforme, notamment dans les secteurs judiciaire et de la sécurité, ainsi que de la lutte contre la corruption et des réformes économiques structurelles.
Compte tenu des capacités institutionnelles de la Serbie, le Conseil est persuadé que ce pays sera en mesure d’assurer la mise en œuvre d’un futur accord de stabilisation et d’association et d’accélérer ses préparatifs sur la voie de l’Union européenne.
En mars, l’envoyé spécial des Nations unies chargé de superviser les pourparlers sur le statut final du Kosovo, l’ancien président finlandais Martti Ahtisaari, a présenté sa proposition globale de règlement portant statut du Kosovo au secrétaire général des Nations unies.
Aucun accord n’ayant été trouvé par le Conseil de sécurité des Nations unies sur le futur statut du Kosovo, une série de réunions et de pourparlers directs entre Priština et Belgrade ont débuté le 28 septembre, sous l’égide et grâce à la médiation d’une troïka Union européenne - États-Unis - Russie.
Ces pourparlers n’ayant abouti à aucun résultat, le groupe de contact de la troïka a présenté son rapport factuel sur le processus au secrétaire général des Nations unies, le 7 décembre.
Deux réunions du mécanisme de suivi du processus de stabilisation et d’association avec le Kosovo, selon le statut défini par la résolution 1244 (1999) du Conseil de sécurité des Nations unies, ont eu lieu en mars et en novembre.
Le 10 décembre, le Conseil a pris acte des progrès accomplis par les institutions provisoires d’administration autonome pour faire face à certaines priorités, mais il a souligné que des efforts considérables étaient nécessaires pour renforcer l’État de droit, la politique de lutte contre la corruption et contre la criminalité organisée, ainsi que pour intensifier le dialogue entre les communautés.
Il a rappelé combien il était important d’assurer la poursuite de la mise en œuvre effective des normes pour le Kosovo, notamment la protection des minorités, des sites historiques et religieux, et a souligné que le règlement du statut du Kosovo faciliterait l’avancement de la réalisation du programme de réforme.
Le Conseil a confirmé que l’Union européenne continuerait d’assumer ses responsabilités au Kosovo.
(1) Y compris le Kosovo sous l’égide des Nations unies, en vertu de la résolution 1244 du Conseil de sécurité du 10 juin 1999.(2) COM(2007) 743.(3) COM(2007) 663 et SEC(2007) 1435.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
) et le 23 juillet (3
), le Conseil a adopté des décisions mettant en œuvre la position commune 2004/293/PESC concernant le renouvellement des mesures définies à l’appui de la mise en œuvre effective du mandat du TPIY.
Le 28 juin (4), il a adopté une décision mettant en œuvre la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du TPIY.
Ces trois décisions ont modifié la liste des personnes faisant l’objet de mesures restrictives.
D’autres informations relatives au TPIY se trouvent dans la section 4, rubrique «La politique étrangère et de sécurité commune», du présent chapitre.
Communauté chypriote turque
Dans des conclusions du 22 janvier, le Conseil a constaté les progrès accomplis en matière de développement de la communauté chypriote turque, notamment en ce qui concerne les travaux relatifs au règlement sur l’aide financière dont l’objectif est de faciliter la réunification de Chypre.
Les travaux entrepris en vue d’un règlement du Conseil concernant les conditions spéciales applicables aux échanges avec les zones de la République de Chypre dans lesquelles le gouvernement de la République de Chypre n’exerce pas de contrôle effectif doivent reprendre sans délai.
Politique européenne de voisinage
Aspects généraux
Le 7 mars, la Commission a adopté les documents de stratégie 20072013 et les programmes indicatifs 2007-2010 pour les pays partenaires de l’instrument européen de voisinage et de partenariat (IEVP) (5) et la Russie.
Un accent particulier sera mis sur les programmes par pays.
Ces programmes soutiennent la mise en œuvre des programmes
0839-07_RG07_FR_01.indd 162
0839-07_RG07_FR_01.indd 162
RELATIONS DE PROXIMITÉ
Le 11 avril, la Commission a adopté une communication intitulée «La synergie de la mer Noire — Une nouvelle initiative de coopération régionale» (1).
Depuis l’adhésion de la Bul- garie et de la Roumanie, la mer Noire constitue en effet l’une des frontières de l’Union européenne.
La synergie de la mer Noire servirait de cadre politique à des activités pratiques diverses.
Au départ, elle se concentrerait sur les secteurs de la coopération où la présence et/ou l’aide de l’Union sont déjà significatives, comme l’énergie, le transport et l’environnement.
Elle pourrait également offrir des moyens supplémentaires d’aborder les causes sous-jacentes aux «conflits gelés».
En outre, le soutien à la société civile et à la dimension sociale serait un objectif prioritaire.
Comme principe général, le cofinancement s’appliquerait.
Le cas échéant, l’aide financière communautaire pourrait être fournie au titre de l’instrument européen de voisinage et de partenariat (2) ainsi que d’une série d’autres instruments.
Cette communication a été favorablement accueillie par le Conseil, dans ses conclusions du 14 mai.
Lors de sa session des 21 et 22 juin, le Conseil européen a rappelé l’importance capitale de la politique européenne de voisinage, dont les objectifs sont d’asseoir dans le voisinage de l’Union une zone de prospérité, de stabilité et de sécurité, fondée sur les droits de l’homme, la démocratie et l’État de droit, ainsi que de promouvoir le processus de réforme et de modernisation des pays partenaires concernés.
Il approuve les conclusions du Conseil concernant le renforcement de la PEV et le rapport de la présidence sur l’état des travaux, qui comprend notamment une série de mesures destinées à renforcer davantage cette politique.
Le 3 septembre, la Commission a organisé une conférence intitulée «Travailler ensemble au renforcement de la politique européenne de voisinage».
Pour la toute première fois, des ministres des pays couverts par la PEV, du Sud et de l’Est, ainsi que des représentants de la société civile, se sont réunis pour échanger leurs points de vue.
Les résultats de la conférence serviront de base pour la suite des travaux.
(1) COM(2007) 160 (JO C 181 du 3.8.2007).(2) Règlement (CE) n° 1638/2006 (JO L 310 du 9.11.2006).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 5 décembre, la Commission a adopté une communication intitulée «Une politique européenne de voisinage forte» (1).
La communication expose les actions que doivent engager les États membres et la Commission, notamment dans les domaines du commerce, de la mobilité et du règlement des «conflits gelés» dans les pays voisins de l’Union européenne.
En 2007, l’Union européenne et les pays méditerranéens partenaires ont poursuivi les négociations visant à renforcer leurs relations commerciales en vue de créer une zone de libreéchange euro-méditerranéenne effective d’ici à 2010.
Les négociations ont en particulier porté sur la libéralisation des services et des investissements, sur l’agriculture et la pêche et sur le rapprochement de la législation technique.
De plus, l’intégration régionale entre les pays de la Méditerranée du Sud a progressé, à travers, notamment, l’entrée en vigueur des accords d’Agadir entre l’Égypte, la Jordanie, le Maroc et la Tunisie.
Le 15 mars (2), le Parlement européen a adopté une résolution sur les relations euroméditerranéennes.
Il a estimé qu’il est opportun de renforcer la dimension politique du voisinage vers le sud, compte tenu de la complexité accrue des relations avec la région de la Méditerranée, dont le processus de Barcelone constitue une étape significative.
Le même jour, il a adopté une résolution sur la perspective d’une zone de libreéchange euro-méditerranéenne à l’horizon 2010.
Il a souligné le manque d’efforts consentis par les partenaires européens et a critiqué l’insuffisance des moyens accordés à l’assistance financière et technique aux économies locales.
Il a également exprimé son souhait de créer un marché euro-méditerranéen de l’énergie, afin de faire face aux défis actuels.
Le 17 octobre, la Commission a adopté une communication (3) sur la préparation de la conférence euro-méditerranéenne des ministres des affaires étrangères de Lisbonne — «Le partenariat euro-méditerranéen: faire progresser la coopération régionale pour soutenir la paix, le progrès et le dialogue interculturel».
Les ministres concernés se sont réunis les 5 et 6 novembre à Lisbonne.
Cette réunion a été l’occasion d’évaluer les progrès réalisés au cours de l’année dans la mise en œuvre du programme de Tampere défini en novembre 2006, qui découle du programme de travail quinquennal adopté à Barcelone en 2005, et de définir d’un commun accord les priorités pour l’année 2008.
Le Conseil d’association Union européenne-Égypte s’est réuni à Bruxelles, le 6 mars.
Il a adopté le plan d’action de la politique européenne de voisinage entre l’Union
RELATIONS DE PROXIMITÉ
165 européenne et l’Égypte, qui expose les priorités convenues pour la réforme et pour la coopération dans un large éventail de secteurs.
Le dialogue sur la mise en œuvre des priorités du plan d’action a débuté en juin avec la tenue des premiers sous-comités.
Le 26 septembre, une réunion de la troïka entre l’Union européenne et l’Autorité palestinienne s’est tenue à New York.
Cette réunion s’inscrit dans le nouveau contexte de normalisation des relations de l’Union avec l’Autorité palestinienne depuis juin.
À cette occasion, la Commission a confirmé la reprise de son assistance directe à l’Autorité palestinienne, notamment dans le domaine de l’appui institutionnel et du renforcement de la capacité administrative.
La Commission a également rappelé que l’assistance d’urgence et humanitaire pour l’ensemble des Territoires palestiniens occupés — Cisjordanie et bande de Gaza — continue.
En 2007, l’aide totale de l’Union européenne aux Palestiniens dépasse 800 millions d’euros, dont 427 millions imputés sur le budget de l’Union, alors que le reste est financé par les programmes bilatéraux des États membres.
Le Conseil d’association Union européenne-Israël s’est réuni à Bruxelles, le 5 mars.
Le Conseil d’association Union européenne-Jordanie s’est déroulé le 14 novembre.
L’Union a souligné l’importance d’une mise en œuvre accélérée du processus national de réforme en Jordanie, qui devrait apporter des avantages tangibles aux citoyens jordaniens.
Le Conseil d’association Union européenne-Maroc s’est réuni à Bruxelles, le 23 juillet.
L’Union a félicité le Maroc pour son engagement dans l’établissement d’un partenariat de plus en plus étroit avec elle et pour la bonne mise en œuvre de l’accord d’association et du plan d’action «Voisinage». Les deux parties ont décidé de la mise en place d’un groupe de travail chargé d’examiner les nouveaux objectifs du partenariat et les étapes suivantes du développement des relations bilatérales.
(1) Décision 2007/835/CE (JO L 330 du 15.12.2007).
La mise en œuvre des plans d’action de la politique européenne de voisinage convenus avec la Moldova et l’Ukraine s’est poursuivie en 2007, et une évaluation générale des progrès accomplis a été menée en avril.
Le 6 février, une réunion de la troïka s’est tenue à Kiev entre l’Union européenne et l’Ukraine.
Elle a lancé des négociations sur un accord de coopération améliorée entre les deux parties.
Un des piliers de l’accord doit être une zone de libreéchange complète et ambitieuse contribuant à intégrer le plus possible l’Union et l’Ukraine en matière commerciale.
Les négociations relatives à ce nouvel accord renforcé ont débuté le 5 mars.
En 2007, six cycles de négociations ont porté sur les aspects politiques, sur la justice et les affaires intérieures ainsi que sur la coopération sectorielle, y compris dans les secteurs de l’énergie et des transports.
Toutefois, les deux parties sont convenues de ne commencer les négociations relatives à la création d’une zone de libreéchange que lorsque l’Ukraine aura terminé son processus d’adhésion à l’Organisation mondiale du commerce (OMC).
RELATIONS DE PROXIMITÉ
) et de commerce de produits sidérurgiques (
Le sommet entre l’Union européenne et l’Ukraine a eu lieu à Kiev, le 14 septembre.
Parmi les sujets examinés figuraient la consolidation démocratique ukrainienne continue, surtout par rapport aux élections parlementaires en Ukraine en septembre, et les progrès importants accomplis dans la mise en œuvre du plan d’action Union européenneUkraine.
Les dirigeants de l’Union ont souligné que l’aptitude de l’Ukraine à stabiliser son système politique serait un facteur majeur qui déterminerait sa capacité à poursuivre les réformes politiques et économiques.
Les dirigeants ont salué le rapport d’avancement sur les négociations relatives à un nouvel accord renforcé.
Le Conseil de coopération Union européenne-Moldova qui s’est tenu, le 19 juin, à Luxembourg a notamment évalué la mise en œuvre du plan d’action de la PEV, y compris les derniers développements politiques et économiques et les progrès accomplis sur la voie d’un règlement pacifique du conflit en Transnistrie.
La gestion de la frontière entre la Moldova et l’Ukraine a gagné en transparence.
La Commission et les deux pays concernés ont prolongé d’un commun accord le mandat de la mission de l’Union européenne d’assistance à la frontière (EUBAM) jusqu’en novembre 2009.
Une réunion trilatérale sur les questions frontalières s’est également tenue avec la Moldova et l’Ukraine en décembre.
Par des initiatives analogues à celles de l’année précédente, la Commission a continué de soutenir les efforts déployés pour trouver une solution en Transnistrie.
(1) Voir chapitre IV, section 1, rubrique «Gestion des frontières extérieures et immigration», du présent Rapport.(2) Voir section 2, rubrique «Commerce international», du présent chapitre.(3) COM(2007) 705.(4) Décision 2007/259/CE (JO L 111 du 28.4.2007).
0839-07_RG07_FR_01.indd 167
Des progrès ont été accomplis dans la promotion et la mise en œuvre du document du 21 novembre 2006 de la Commission (1), décrivant ce que l’Union pourrait apporter au Belarus si le pays s’engageait dans un processus de démocratisation et de respect des droits de l’homme et de l’État de droit.
La mise en œuvre de la politique européenne de voisinage et des plans d’action y afférents dans les trois pays du Caucase du Sud (l’Arménie, l’Azerbaïdjan et la Géorgie) s’est poursuivie tout au long de l’année.
Le 16 octobre, les Conseils d’association avec ces trois pays se sont réunis à Luxembourg, afin de faire état des relations bilatérales et de la réalisation des plans d’action.
Le 10 juillet, le Conseil a adopté une action commune (2) concernant une nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/
Instrument européen de voisinage et de partenariat
Le 1er janvier, les programmes MEDA et Tacis ont été remplacés par un instrument unique — l’instrument européen de voisinage et de partenariat, dans le cadre de la réforme des instruments d’assistance communautaire.
L’IEVP couvre les pays tiers participant à la politique européenne de voisinage, ainsi que les pays du sud du Caucase.
Cet instrument soutient également le partenariat stratégique communautaire avec la Russie.
Il est doté d’une enveloppe de 11,2 milliards d’euros pour la période 20072013.
À la suite de l’adoption par la Commission des programmes indicatifs pluriannuels pour tous les pays, à l’exception des Territoires palestiniens occupés, des programmes d’action annuels ont été adoptés en 2007.
Au total, un montant de 1,7 milliard d’euros dans des projets et des programmes d’assistance a été décidé en faveur des dix-sept pays aux frontières est et sud de l’Union.
0839-07_RG07_FR_01.indd 168
RELATIONS DE PROXIMITÉ
Les programmes bilatéraux en faveur de la Russie, de l’Europe orientale et du Caucase du Sud se sont concentrés, entre autres, sur la réforme du secteur énergétique (Azerbaïdjan, Ukraine), mais aussi sur la réduction de la pauvreté (Moldova).
D’autres priorités ont été la lutte contre le chômage (Arménie) ou des projets de réhabilitation dans la zone du conflit géorgien/abkhaze.
Les activités de jumelage se sont développées rapidement dans l’ensemble des pays de la PEV et viennent de commencer en Azerbaïdjan et en Moldova.
Au total, 65 événements dans le cadre du programme d’assistance technique et d’échange d’informations (TAIEX) ont été organisés à la demande des pays de la PEV, avec une moyenne de 20 demandes par mois.
Le Fonds d’investissement en faveur de la PEV a été adopté afin de rendre possibles, d’ici au début de 2008, des opérations européennes communes et de mieux regrouper les ressources des donateurs les plus importants, en vue de financer des opérations plus importantes, et de soutenir les partenaires dans la réalisation des réformes nécessaires et dans les investissements.
Des programmes ont également été lancés au niveau régional pour aborder les défis d’intérêt commun tels que l’énergie, l’environnement, le transport et la promotion de l’investissement.
Le soutien à la coopération transfrontalière ainsi que le programme «Partenariat pour la paix au Moyen-Orient» se sont poursuivis.
D’autres initiatives ont concerné l’égalité des sexes et le dialogue entre les cultures.
Relations avec la Russie
Le 19 mars, le Conseil a adopté une action commune en faveur de la destruction d’armes chimiques en Russie dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (ADM) (1).
Par cette action commune, l’Union aidera la Russie à se conformer à l’échéance du désarmement intégral de tous ses stocks d’armes chimiques, comme prévu par la convention sur les armes chimiques.
Elle contribuera ainsi à l’achèvement des travaux de mise en place de l’infrastructure électrique nécessaire au site de destruction d’armes chimiques de Chtchoutchie.
L’Union participera à hauteur de plus de 3 millions d’euros à l’actuel projet multidonateur coordonné par le Royaume-Uni.
Le 10 mai, le Parlement européen a adopté une résolution en vue du sommet Union européenne-Russie, dans laquelle il réaffirme la nécessité d’instituer une coopération stratégique avec la Russie, qui demeure un important partenaire avec lequel l’Union européenne partage non seulement des intérêts économiques et commerciaux, mais aussi l’objectif d’une coopération étroite sur la scène internationale et dans le cadre de leur voisinage commun.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Les 17 et 18 mai, le dix-neuvième sommet Union européenne-Russie s’est tenu à Samara en Russie.
Malgré des divergences de vues considérables, particulièrement au sujet des droits de l’homme, l’Union a souligné qu’elle était fermement engagée dans un partenariat stratégique avec la Russie.
Les deux parties ont exprimé leur intérêt pour la négociation d’un successeur à l’accord de partenariat et sont résolument décidées à coopérer plus étroitement à l’avenir dans les secteurs de l’énergie, de la protection du climat, de la recherche et dans les efforts pour résoudre les conflits internationaux.
Le 26 octobre a eu lieu le vingtième sommet Union européenne-Russie à Mafra (Portugal), dans le but de discuter du renforcement de la coopération dans le cadre des quatre espaces communs, des développements dans l’Union et en Russie ainsi que de problématiques internationales et régionales, et en particulier le Kosovo.
Le sommet a également examiné le dialogue en matière d’investissement entre l’Union et la Russie, les initiatives communes pour aborder le problème des files d’attente à de nombreux passages de frontières et l’adhésion de la Russie à l’OMC.
Dans le domaine de l’énergie, le développement d’un mécanisme d’alerte rapide en cas de difficultés potentielles d’approvisionnement et le rapport régulier relatif au dialogue sur l’énergie entre l’Union et la Russie ont été examinés.
L’Union a également souligné l’importance du commerce avec la Russie et le potentiel de leurs relations.
En 2007, les conseils permanents de partenariat Union européenne-Russie se sont tenus dans les domaines de la justice, des affaires intérieures, des relations extérieures et de la culture.
Références générales et autres liens utiles
Direction générale de l’élargissement:http://ec.europa.eu/enlargement/index_fr.htm
Direction générale des relations extérieures:http://ec.europa.eu/external_relations/index.htm
Politique européenne de voisinage:http://ec.europa.eu/world/enp/index_fr.htm
Pays de la Méditerranée du Sud et du Moyen-Orient:http://ec.europa.eu/external_relations/med_mideast/intro/index.htm
Présence de l’Union européenne dans l’économie mondiale
Aspects généraux
Dans une résolution du 22 mai relative à l’Europe mondialisée et aux aspects extérieurs de la compétitivité, le Parlement européen a estimé que l’Union doit continuer à s’employer à achever le marché unique, à promouvoir une libéralisation mondiale accrue et des échanges libres et équitables et à s’opposer à tout protectionnisme.
Selon lui, le démantèlement ou la réduction des droits de douane élevés et des barrières non tarifaires à l’égard des exportations communautaires doit, tout en tenant compte des considérations liées au développement, constituer l’une des grandes priorités de la politique commerciale de l’Union.
Le 31 mai, le Comité économique et social européen a émis un avis exploratoire intitulé «Les défis et chances de l’Union dans le contexte de la globalisation» (1).
Il y présente une stratégie en quatre points:• relever les défis de la mondialisation par une approche également globale;
• développer une stratégie commune en matière de commerce international pour l’Union;
Le 26 septembre, il a adopté un avis d’initiative intitulé «Intégration du commerce mondial et externalisation — Faire face aux nouveaux défis» (2).
Il y examine la manière dont les développements dans les pays asiatiques ainsi que l’intégration des nouveaux États membres de l’Union déterminent le phénomène d’externalisation des biens et des services au niveau mondial.
Il analyse également si et dans quelle mesure l’Union est fragilisée par l’émergence de nouvelles puissances commerciales mondiales et par le changement que subissent de ce fait les avantages comparatifs.
(1) JO C 175 du 27.7.2007.(2) JO C 10 du 15.1.2008.(3) COM(2007) 724.(4) Voir chapitre II, section 2, rubrique «Réexamen et progrès du marché intérieur», du présent Rapport.
Elle y présente une stratégie en trois points:
• élargir l’espace réglementaire du marché unique en encourageant la coopération en matière de normes et de valeurs européennes à l’étranger;
Le 30 octobre, la Commission a adopté une proposition de règlement (1) concernant un système révisé de statistiques communautaires relatives au commerce extérieur avec les pays tiers (Extrastat).
Cette initiative vise, entre autres, à répondre aux nouveaux besoins des utilisateurs en établissant des statistiques supplémentaires sur le commerce en fonction des caractéristiques des entreprises, de la monnaie de facturation des importations et des exportations, de la nature de l’opération et du contingent tarifaire.
Les négociations en vue de la conclusion du cycle de Doha se sont poursuivies durant l’année 2007, à la suite de la reprise plus souple des travaux, qui avaient connu un ralentissement causé par les résultats mitigés du sommet de l’Organisation mondiale du commerce à Hong Kong en décembre 2005.
Le souhait de voir les négociations aboutir rapidement à la conclusion du cycle de Doha a été exprimé par le Comité économique et social européen durant sa session des 15 et 16 février (2), mais aussi par le Conseil, considérant dans ses conclusions du 22 mai que l’aboutissement du cycle de Doha jouerait un rôle majeur dans la compétitivité de l’industrie européenne.
Dans les conclusions de la présidence des 8 et 9 mars, le Conseil européen a par ailleurs soulevé la nécessité de parvenir à un accord ambitieux, équilibré et global sur le programme de Doha pour le développement et a invité ses principaux partenaires à agir dans un esprit d’engagement constructif, afin que les négociations puissent être menées à bonne fin.
Règlement des différends
En 2007, l’Union européenne a été partie prenante dans 31 différends soumis à l’OMC (15 en tant que plaignante, 16 en tant que défenderesse).
La plupart de ces différends l’opposaient aux États-Unis (8 en tant que plaignante, 3 en tant que défenderesse).
Les plus notables ont continué d’être les différends «Airbus/Boeing», introduits aux motifs de prétendues subventions accordées à ces constructeurs.
Le litige a continué tout au long de l’année, et la décision finale est attendue pour le milieu de 2008. Un groupe
Le 1er août, la Commission a présenté son rapport 2006 sur les mesures de défense commerciale des pays tiers contre la Communauté (1).
Elle dénombre 143 mesures à l’encontre de la Communauté à la fin de 2006, principalement originaires de Chine, des États-Unis et de l’Inde.
Le rapport 2006 sur les mesures antidumping, antisubventions et de sauvegarde de la Communauté (2) est également paru au mois d’août.
Il montre que l’année 2006 a été caractérisée par un accroissement du nombre de cas ouverts ainsi que du nombre d’enquêtes clôturées sans institution de mesures.
Exportation des biens à double usage
Le 18 septembre, le Conseil a modifié et mis à jour le règlement (CE) n° 1334/2000 instituant un régime communautaire de contrôles des exportations de biens et de technologies à double usage (3).
Accès aux marchés extérieurs
Le 18 avril, la Commission a adopté une communication intitulée «L’Europe dans le monde: un partenariat renforcé pour assurer aux exportateurs européens un meilleur accès aux marchés extérieurs» (4).
Cette initiative est une composante essentielle de la stratégie pour une Europe globale et constitue une contribution significative à l’agenda de Lisbonne pour la croissance et l’emploi.
Elle préconise un nouveau partenariat entre la Commission, les États membres et les entreprises et met l’accent sur la coordination des actions en Europe et sur le terrain, dans les pays tiers, là où l’expertise locale permet d’identifier et de traiter plus facilement les entraves au commerce.
L’importance de cette communication a été soulignée dans les conclusions du Conseil lors de sa session des 17 et 18 juin.
0839-07_RG07_FR_01.indd 173
0839-07_RG07_FR_01.indd 173
Accès aux marchés de l’Union
Le 21 juin est entré en vigueur le règlement du Conseil portant retrait temporaire de l’accès de la République du Belarus aux préférences tarifaires généralisées (3).
Cette mesure répond à l’inaction du Belarus face au non-respect de ses obligations envers l’Organisation internationale du travail.
Elle aura pour effet de rétablir les tarifs standard appliqués aux marchandises importées dans l’Union, soit une différence de 3 % par rapport aux tarifs du schéma de préférences généralisées (SPG).
Le 14 novembre, la Commission a adopté une proposition de règlement (4) introduisant des préférences commerciales autonomes pour la Moldova.
La proposition vise à exonérer de tous les droits et de toutes les restrictions quantitatives la quasi-totalité des exportations moldoves vers l’Union.
Au mois de janvier ont été adoptés une modification au règlement du Conseil relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers (5) ainsi que plusieurs décisions relatives à la conclusion d’accords ou
Le 18 septembre, le Conseil a adopté des directives de négociations relatives à un projet d’accord avec le Belarus concernant le renouvellement de l’accord sur le commerce de produits textiles.
Le 10 décembre, le Conseil a adopté une décision (9) approuvant les termes de l’extension de cet accord pour un an.
(1) COM(2007) 796.(2) Règlement (CE) n° 3286/94 (JO L 349 du 31.12.1994).(3) Règlement (CE) n° 1933/2006 (JO L 405 du 30.12.2006).(4) COM(2007) 705.(5) Règlement (CE) n° 54/2007 (JO L 18 du 25.1.2007).(6) Décision 2007/35/CE (JO L 17 du 24.1.2007).(7) Décision 2007/36/CE (JO L 17 du 24.1.2007).(8) Décision 2007/37/CE (JO L 17 du 24.1.2007).(9) Décision 2007/861/CE (JO L 337 du 21.12.2007).
0839-07_RG07_FR_01.indd 174
0839-07_RG07_FR_01.indd 174
Le 18 octobre, la Commission a modifié (1
) relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers, introduisant un système de contrôle pour certaines importations en provenance de Chine en 2008.
Le 30 mai, le Conseil a adopté une décision relative à la conclusion d’un accord sur le commerce de certains produits sidérurgiques avec l’Ukraine (3
) et un règlement (4
) concernant la gestion de restrictions quantitatives à l’importation de ces produits en provenance d’Ukraine prévues dans cet accord.
Le 12 décembre, la Commission a adopté le règlement fixant le niveau des restrictions quantitatives pour 2008 (5).
Le 22 octobre, le Conseil a adopté une décision relative à la conclusion d’un accord sur le commerce de certains produits sidérurgiques (6
) ainsi qu’un règlement (7
Elle est accompagnée d’une proposition (9) d’abroger le règlement (CE) n° 152/2002 qui contient les règles d’application de ce système dans la Communauté.
(2) Règlement (CEE) n° 3030/93 (JO L 275 du 8.11.1993).(3) Décision 2007/451/CE (JO L 178 du 6.7.2007).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 12 février, le Conseil a adopté un règlement prévoyant l’admission en exonération des droits de douane de certains principes actifs portant une «dénomination commune internationale» (DCI) de l’Organisation mondiale de la santé et de certains produits utilisés pour la fabrication de produits pharmaceutiques finis (2).
Le 16 avril, le Parlement européen et le Conseil ont adopté un programme d’action pour la douane dans la Communauté («Douane 2013») (3).
Doté d’une enveloppe de
Il vise en particulier à soutenir les autorités douanières en vue de faciliter le commerce et d’accélérer les procédures, à contribuer à la mise en œuvre du code modernisé des douanes et à accroître l’échange d’informations avec les administrations douanières des pays tiers.
Le 25 juin, le Conseil a adopté une décision en vue de l’adhésion de la Communauté européenne à l’Organisation mondiale des douanes (OMD) et de l’exercice, à titre transitoire, de droits et d’obligations identiques à ceux des membres de cette organisation.
La Communauté a demandé à devenir membre de cette organisation afin de pouvoir exercer ses compétences en matière de politique douanière dans les relations internationales.
Il est convenu que, dans un premier temps, la Communauté sera membre provisoire de l’OMD, jusqu’à ce que la convention instituant l’OMD modifiée soit ratifiée par tous ses membres (4).
Le 17 octobre, la Commission a adopté une proposition de règlement modifiant le règlement (CEE) n° 918/83 relatif à l’établissement du régime communautaire des franchises douanières (5).
(1) Décision 2007/768/CE (JO L 311 du 29.11.2007).(2) Règlement (CE) n° 129/2007 (JO L 56 du 23.2.2007).(3) Décision n° 624/2007/CE (JO L 154 du 14.6.2007).(4) COM(2007) 252 (JO C 181 du 3.8.2007).(5) COM(2007) 614 (JO C 4 du 9.1.2008).
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
177 directive concernant les franchises de la taxe sur la valeur ajoutée et des accises perçues à l’importation de marchandises.
Dans le domaine des relations internationales, le 11 avril, la Commission a proposé la conclusion d’un accord de coopération et d’assistance administrative mutuelle en matière douanière entre la Communauté européenne et le Japon (5).
• un nouveau cadre pour promouvoir l’intégration économique transatlantique a été adopté.
• dans une déclaration conjointe, les deux partenaires se sont en outre engagés à répondre au triple défi de la sécurité énergétique, du changement climatique et du développement durable.
Ils soulignent leur intérêt commun à assurer une fourniture en énergie sécurisée, abordable et propre ainsi qu’à réduire la pollution et les émissions de gaz à effet de serre, tout en soutenant la croissance économique.
En marge du sommet, les partenaires ont signé l’accord «Open Skies», première étape d’un accord de transport aérien (1).
Le sommet a été précédé d’une résolution sur les relations transatlantiques datée du 25 avril, dans laquelle le Parlement européen a apporté son soutien à l’initiative de la présidence allemande, visant à lancer un nouveau partenariat économique transatlantique avec une feuille de route pour la réalisation d’un marché transatlantique sans barrières douanières.
Le premier Conseil économique transatlantique s’est tenu à Washington, le 9 novembre.
Les discussions ont porté notamment sur les développements de l’intégration économique transatlantique et sur la proposition de mesures communes réduisant les entraves au commerce transatlantique.
Les parties ont notamment entamé un dialogue sur la facilitation des investissements transatlantiques et établi une feuille de route pour atteindre la reconnaissance mutuelle des programmes de partenariats commerciaux des États-Unis et de l’Union d’ici à 2009.
Elles ont en outre discuté de la compatibilité des standards en ce qui concerne les biocarburants, de la conformité de l’évaluation de la sécurité des produits et de la mise à disposition d’informations aux consommateurs en ce qui concerne les produits pharmaceutiques.
Une conférence entre l’Union européenne et les États-Unis a eu lieu à Genève, le 1er février, sur la lutte contre le piratage et la contrefaçon.
Un accord sur la sécurité des informations classifiées (2) a été signé à Washington et est entré en vigueur le 30 avril.
Il rend possible l’échange de ce type d’informations entre l’Union et les États-Unis.
0839-07_RG07_FR_01.indd 178
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Un accord de confidentialité visant à améliorer la protection de la santé et à faciliter le commerce entre l’Union européenne et les États-Unis a été signé à Bruxelles, le 2 juillet.
Les partenaires seront dorénavant en mesure d’échanger des informations confidentielles sur la sécurité des produits cosmétiques et des dispositifs médicaux.
Un accord entre l’Union européenne et les États-Unis sur le traitement et le transfert de données des dossiers passagers (données PNR) par les transporteurs aériens au ministère américain de la sécurité intérieure a été signé le 23 juillet (1).
Relations avec les autres pays industrialisés ou à revenu élevé
Les chefs d’État ou de gouvernement du G8 se sont réunis à Heiligendamm (Allemagne), du 6 au 8 juin.
Le sommet a été présidé par Mme Merkel, chancelière de la République fédérale d’Allemagne et présidente en exercice du Conseil.
Les discussions ont porté en particulier sur le changement climatique, l’aide au développement, notamment en faveur de l’Afrique, la façon d’améliorer les conditions de l’investissement et de la responsabilité, le commerce international (cycle de Doha), y compris la dimension sociale de la mondialisation.
Lors de sa session de juin, le Conseil européen s’est félicité du lancement du processus de Heiligendamm par le G8, qui établit une nouvelle forme de dialogue avec, entre autres, l’Afrique du Sud, le Brésil, la Chine, l’Inde et le Mexique.
Le Conseil européen est conscient de l’importance sans cesse croissante de ces pays et d’autres économies émergentes.
Selon lui, le processus de Heiligendamm devrait intensifier le dialogue politique et stimuler la coopération avec ces pays.
Le sommet Union européenne-Japon s’est tenu à Berlin, le 5 juin.
(1) Décision 2007/551/PESC, JAI (JO L 204 du 4.8.2007).
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL convenu de faire progresser la réalisation des trois objectifs principaux que sont la paix et la sécurité, le partenariat économique et la sécurité énergétique et climatique.
Une feuille de route 2007-2008 pour la coopération dans le domaine de la réglementation entre la Communauté et le Canada a également été adoptée.
Nouvelle-Zélande
La troïka ministérielle entre l’Union européenne et la Nouvelle-Zélande a pris place à Lisbonne, le 21 septembre.
À l’occasion de cette réunion, l’Union et la Nouvelle-Zélande ont adopté une nouvelle déclaration commune sur les relations et la coopération, qui servira de base pour leurs relations au cours des cinq prochaines années.
Celle-ci porte sur le renforcement de leur coopération, en particulier dans les domaines des échanges bilatéraux et des investissements, de la sécurité régionale, de la sécurité énergétique, du changement climatique et de la lutte contre le terrorisme.
Espace économique européen
Le 15 mai, la vingt-septième réunion du Conseil de l’Espace économique européen s’est tenue à Bruxelles.
Les entretiens ont porté sur la situation au Moyen-Orient, en Afghanistan et au Kosovo.
Le Conseil s’est en particulier félicité de la conclusion des négociations de l’élargissement de l’accord EEE, en vue d’inclure la Bulgarie et la Roumanie comme parties contractantes, ainsi que des préparatifs en vue de la participation de l’EEE/AELE aux programmes de l’Union présentant de l’intérêt pour l’EEE pour la période 20072013.
Le 23 juillet, le Conseil a adopté une décision relative à la signature et à l’application provisoire d’un accord sur la participation de la République de Bulgarie et de la Roumanie, après leur adhésion à l’Union européenne, à l’EEE, et de quatre accords connexes (1).
L’EEE comprend désormais trente pays membres et forme un marché intérieur de près de 500 millions de consommateurs.
Puisque les négociations sur l’élargissement de l’EEE n’ont pas été conclues avant le 29 mars comme prévu, il était nécessaire de veiller à ce que l’accord sur l’élargissement de l’EEE entre en vigueur le plus rapidement possible, raison pour laquelle une application provisoire a été proposée.
0839-07_RG07_FR_01.indd 180
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Relations avec les pays émergents
Le sommet Union européenne-Chine a eu lieu à Pékin, le 28 novembre.
Les dirigeants européens et chinois ont abordé une série de questions bilatérales portant sur l’évolution de leurs relations économiques et commerciales avec une attention particulière à l’égard des questions suivantes: le taux de change, le déficit commercial et les négociations portant sur l’accord de partenariat et de coopération, ainsi que les progrès dans les domaines de la science et de la technologie, de l’environnement, de l’éducation et de la société de l’information.
Des questions régionales et internationales telles que le changement climatique, l’énergie, le développement de l’Afrique, les développements au Myanmar (Birmanie), dans la péninsule Coréenne, en Iran et au Moyen-Orient ont de même été traitées.
Le sommet Union européenne-Inde s’est tenu à New Delhi, le 30 novembre.
Les partenaires ont fait le point sur la mise en œuvre du plan d’action adopté en septembre 2005 et qui devra être revu en 2008.
Les dirigeants ont signé un protocole d’accord relatif à la coopération financière entre l’Union et l’Inde pour la période 2007-2010.
Ils ont également renouvelé l’accord de coopération scientifique et technologique de 2001, et annoncé l’établissement d’un centre européen de technologie et des affaires en Inde.
Les deux partenaires ont pris acte des progrès réalisés dans leurs négociations commerciales bilatérales, officialisées à Helsinki en 2006 et lancées en juin dernier.
Sur un plan politique, l’accent a été mis une fois de plus sur le multilatéralisme, l’énergie, le changement climatique, le désarmement et la non-prolifération des armements, la lutte contre le terrorisme.
Le premier sommet entre l’Union européenne et le Brésil s’est tenu à Lisbonne, le 4 juillet, en vue d’établir un partenariat stratégique visant à approfondir leurs relations (1).
Doré- navant, l’Union détient un partenariat stratégique avec tous les pays émergents du groupe BRIC (Brésil, Russie, Inde et Chine).
Les relations avec les pays de l’Amérique latine sont traitées dans la section 3, rubrique «Approches régionales», de ce chapitre.
Relations avec les organisations internationales
0839-07_RG07_FR_01.indd 181
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL mondial sur le thème «Mesurer et favoriser le progrès des sociétés» et le nouveau processus de Heiligendamm assurant la mise en œuvre des conclusions du sommet du G8 de juin sur la croissance et la responsabilité dans l’économie mondiale.
L’OCDE a aussi entamé une première évaluation générale des politiques communautaires dont le rapport final a été publié le 20 septembre.
La Commission maintient son soutien à une réforme institutionnelle de l’OCDE et à une meilleure intégration des économies émergentes dans ses travaux.
Elle continue en particulier à appuyer l’adhésion à l’OCDE des pays membres de l’Union qui ne sont pas encore membres de l’OCDE, dont la Bulgarie, l’Estonie, Chypre, la Lettonie, la Lituanie, Malte, la Roumanie et la Slovénie.
Banque mondiale et Fonds monétaire international (FMI)
Les 5 et 6 février, les institutions européennes ont accueilli pour la quatrième fois le groupe des directeurs exécutifs européens auprès de la Banque mondiale, afin de discuter des voix de l’Union dans la Banque mondiale, de l’appui budgétaire, de la reconstitution des ressources de l’Association internationale de développement (IDA 15), de la Banque européenne d’investissement et des nouveaux donateurs.Tous les acteurs clés de la Communauté européenne, des organisations non gouvernementales (ONG) ainsi que le Parlement européen ont participé aux débats.
En 2007, les directeurs exécutifs européens ont présenté plus de trente déclarations communes au conseil des gouverneurs de la Banque mondiale.
Les 14 et 15 avril, dans le cadre des réunions de printemps de la Banque mondiale et du Fonds monétaire international, l’Union européenne a pris part à une réunion conjointe entre les directeurs exécutifs européens, la Banque mondiale et le FMI, pour discuter de l’interaction entre les processus de réforme du FMI et de la Banque mondiale et le progrès dans la coordination des positions de l’Union au sein de ces institutions.
Les assemblées annuelles de la Banque mondiale et du FMI ainsi que la réunion du Comité du développement se sont tenues à Washington du 20 au 22 octobre.
La Commission a participé aux discussions concernant les réformes de la gouvernance et des finances du FMI et la réforme de la direction stratégique de la Banque mondiale.
Les autres aspects des relations avec la Banque mondiale sont également traités dans la section 5, rubrique «Banque mondiale et banques de développement régional», du présent chapitre.
Banque européenne pour la reconstruction et le développement (BERD)
En 2007, la BERD a accordé une somme de 5,6 milliards d’euros pour le financement des projets situés notamment dans des pays au sud et à l’est de l’Union européenne.
La coopération dans le cadre du programme d’assistance conjointe au soutien de projets dans les régions européennes (Jaspers), dont l’objet est d’aider les États membres d’Europe centrale et orientale à mettre au point des projets de haute qualité susceptibles de bénéficier du soutien des Fonds structurels et du Fonds de cohésion, a été consolidée.
Trois bureaux régionaux ont été inaugurés (à Bucarest, Varsovie et Vienne).
Le 13 juillet, la Commission et la BERD ont signé un mémorandum d’entente pour renforcer leur coopération en matière énergétique et étendre sa portée audelà du simple démantèlement des installations nucléaires.
Les parties ont exprimé leur souhait d’élargir la coopération en soutenant des projets relatifs aussi bien à la sécurité de l’approvisionnement qu’à l’efficacité énergétique.
De même, les discussions entre la Commission et la BERD sur la révision de la politique environnementale de la Banque ont été entamées.
Références générales et autres liens utiles
Direction générale du commerce:http://ec.europa.eu/trade/index_fr.htm
Programme de Doha pour le développement: http://ec.europa.eu/trade/issues/newround/doha_da/index_fr.htm http://www.wto.org/french/tratop_f/dda_f/dda_f.htm
Direction générale des relations extérieures:http://ec.europa.eu/external_relations/index.htm
Protection et promotion des valeurs communes audelà des frontières de l’Union européenne
Dans l’objectif de promouvoir et de protéger les droits de l’homme, ainsi que de soutenir les avancées démocratiques et le respect de l’État de droit dans le monde, l’Union européenne agit dans le cadre des instruments financiers à sa disposition tant au niveau multilatéral qu’au niveau bilatéral.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
En 2007, des efforts considérables ont été déployés pour rendre opérationnel le Conseil des droits de l’homme (CDH), récemment créé par l’Organisation des Nations unies (ONU), ce qui lui a permis de prendre position sur certains dossiers urgents de violation des droits de l’homme au Darfour (Soudan) et au Myanmar (Birmanie), par exemple.
Toutefois, lors de son aperçu annuel de la situation des droits de l’homme dans le monde en 2006, adopté le 26 avril, le Parlement européen a critiqué le CDH pour son incapacité à aboutir à des compromis raisonnables sur des situations urgentes de violation des droits de l’homme.
À cette occasion, le Parlement a également cité parmi les grands problèmes de droits de l’homme dans le monde: l’approche chinoise des droits de l’homme, le camp de Guantánamo, le commerce d’armements, notamment des petites armes, qui, d’après le Parlement, devraient faire l’objet d’un accord international.
Par ailleurs, l’Union a contribué aux travaux de l’Assemblée générale des Nations unies dans le domaine des droits de l’homme, notamment en ce qui concerne l’établissement de nouvelles normes, telles que la convention des Nations unies sur les disparitions forcées ou la convention des Nations unies sur les droits des personnes handicapées.
Cette dernière est un instrument de droits humains comprenant une dimension sociale explicite, et c’est aussi la première grande convention dans le domaine des droits de l’homme dont la Communauté européenne est devenue signataire en tant que telle.
Les droits de l’homme ont été systématiquement intégrés aux dialogues stratégiques établis dans le cadre des accords d’association et de coopération conclus avec des pays tiers — tels que l’accord de Cotonou entre l’Union européenne et les pays ACP (Afrique, Caraïbes, Pacifique) — ou de la politique européenne de voisinage.
L’Union a également poursuivi un dialogue soutenu sur les droits de l’homme avec la Chine et des consultations en la matière avec la Russie, ainsi qu’avec le Canada, les États-Unis, le Japon, la Nouvelle-Zélande et les pays candidats à l’adhésion à l’Union.
L’ouverture d’un dialogue sur les droits de l’homme avec l’Ouzbékistan a constitué un nouveau jalon, d’autant plus qu’il est prévu d’établir, dans le cadre de la stratégie de l’Union européenne pour l’Asie centrale, un dialogue similaire avec tous les pays de la région.
En dehors de cette approche axée sur la coopération, l’Union n’a pas hésité à entreprendre des démarches spécifiques lorsque des violations graves des droits de l’homme ont été perpétrées dans le monde, comme en Chine, en Iran, au Soudan, à Sri Lanka ou au Yémen.
Elle a continué de promouvoir la lutte contre la torture et les violences commises envers les enfants lors de conflits armés et a renforcé son soutien aux défenseurs des droits de l’homme à travers le monde.
L’Union a également continué de militer pour l’abolition de la peine de mort et a montré son engagement politique ferme par sa décision d’introduire, dans le cadre d’une alliance transrégionale, une résolution contre la peine de mort lors de la 62e session de l’Assemblée générale des Nations unies.
Dans le cadre de la réforme globale des programmes d’aide extérieure de l’Union, un nouvel instrument pour la démocratie et les droits de l’homme a été créé en 2006 (1).
L’aide fournie au titre de cet instrument est axée essentiellement sur des partenariats avec les acteurs de la société civile et les organisations internationales œuvrant à la protection et à la promotion des droits de l’homme, de la démocratie, de la justice et de l’État de droit.
Le nouvel instrument constitue la base de financement de nombreuses activités d’observation électorale de l’Union européenne, qui sont devenues des moyens clés de renforcement des processus démocratiques dans les pays tiers.
L’Agence des droits fondamentaux de l’Union européenne, créée le 15 février (1), a pour mission la protection des droits fondamentaux au sein de l’Union européenne.
Le règlement de base prévoit néanmoins une collaboration étroite de l’Agence avec le Conseil de l’Europe ainsi que sa coopération avec l’Organisation pour la sécurité et la coopération en Europe (OSCE), les Nations unies et d’autres organisations internationales intervenant dans le domaine des droits fondamentaux.
Elle est par ailleurs ouverte à la participation des pays candidats à l’adhésion à l’Union ainsi qu’aux pays avec lesquels un accord de stabilisation et d’association a été conclu (Balkans occidentaux).
Le 15 octobre, le Conseil a adopté le neuvième rapport annuel de l’Union européenne sur les droits de l’homme.
Dans la vaste palette d’instruments et de programmes de développement à la disposition de la Commission, certains projettent tout particulièrement les valeurs de l’Union sur la scène internationale.
En effet, l’Union, au nom de ses citoyens, exécute dans un esprit de solidarité avec les peuples du monde entier plus de 2 000 interventions par an.
Ces activités à caractère thématique sont autant d’exemples concrets de lutte contre la pauvreté et la faim, contre la torture, contre le sida, contre le trafic de personnes ou pour une société civile plus forte, pour la réhabilitation des victimes de la drogue, pour l’environnement ou pour une société plus démocratique et juste.
Ces projets sont le plus souvent entrepris dans des conditions délicates en partenariat avec des organisations non gouvernementales qui prennent la responsabilité de l’action en s’appuyant sur une contribution financière de la Commission, qui s’élève à environ 870 millions d’euros par an.
Politique de développement
Approche générale
Le 28 février, la Commission a adopté une communication intitulée «Code de conduite de l’UE sur la division du travail dans la politique de développement» (2).
La Commission consi- dère qu’un accord sur la division du travail améliorera l’efficacité de l’aide, renforcera
Le «code de conduite» a fait l’objet de conclusions du Conseil, le 15 mai.
Le Conseil a chargé la Commission d’assurer le suivi de la mise en œuvre de ces engagements.
Trois communications ont été adoptées, le 4 avril, à cette fin:
• la première, intitulée «De Monterrey au consensus européen pour le développement: respecter nos engagements» (1), vise à encadrer l’ensemble du processus par une synthèse de nature politique identifiant les messages utiles à des fins de communication externe.
Les analyses effectuées révèlent que, si l’Union est sur la bonne voie, le plein respect des engagements pris nécessitera une volonté politique sans faille et une plus grande mobilisation des opinions publiques.
Une large dissémination des analyses à caractère technique effectuées et des recommandations correspondantes constitue dès lors une étape essentielle;
• la deuxième, intitulée «Vers une stratégie de l’Union européenne d’aide au commerce — Contribution de la Commission» (2), marque une nouvelle étape dans l’engagement de l’Union européenne à mener les efforts globaux en faveur de l’aide au commerce et à mieux coordonner son aide au développement.
La communication accorde une attention particulière aux pays d’Afrique, des Caraïbes et du Pacifique dans le contexte des accords de partenariat économique.
Le Parlement européen et le Conseil se sont prononcés sur cette communication, respectivement le 15 mai et le 23 mai;
• la troisième, intitulée «Tenir les promesses de l’Europe sur le financement du développement» (3), constitue le cinquième rapport annuel sur les progrès réalisés depuis la conférence de Monterrey et fait également suite aux engagements pris par le Conseil en mai 2005 dans le cadre de la revue des objectifs du millénaire pour le développement (OMD).
Cette communication est accompagnée d’un document de travail comportant des analyses plus détaillées.
Le rapport est fondé sur les réponses des États membres à la dernière enquête annuelle effectuée en janvier.
La communication a fait l’objet de conclusions du Conseil, le 15 mai.
Le 7 juin (4), le Comité des régions s’est prononcé sur la communication que la Commission a consacrée en 2006 à la gouvernance dans le consensus européen pour la
5 politique de développement (
Le 12 juillet, il a évoqué le contrôle démocratique que requiert la mise en œuvre de l’instrument de financement de la coopération au développement, institué en décembre 2006 (1).
La Commission a adopté, le 20 septembre, le premier «Rapport de l’UE sur la cohérence des politiques pour le développement» (3). L’Union européenne s’est engagée dans la cohérence des politiques pour le développement dans douze thématiques: commerce extérieur; environnement; changement climatique; sécurité; agriculture; pêche; dimension sociale; emploi et travail décent; migrations; recherche; société de l’information; transport et énergie.
Le rapport montre que cet effort de cohérence devrait permettre d’atteindre plus rapidement les objectifs du millénaire pour le développement.
Le rapport a fait l’objet des conclusions du Conseil, le 20 novembre, qui vont permettre d’orienter les efforts de l’Union en matière de cohérence pour le développement en 2008 et en 2009.
Le 25 octobre, la Commission a adopté une communication intitulée «Vers une réponse de l’UE aux situations de fragilité — S’engager pour le développement durable, la stabilité et la paix dans des environnements difficiles» (4).
La communication a été transmise aux autres institutions de l’Union, en vue de susciter une discussion qui devrait permettre d’étayer une stratégie communautaire globale de réponse aux situations de fragilité.
Le Parlement européen s’est prononcé sur cette communication, le 15 novembre, et le Conseil, lors de sa session des 19 et 20 novembre.
Emploi, cohésion sociale et développement humain et social
La Commission a renforcé son rôle dans les forums mondiaux et a largement contribué à faire avancer les programmes en matière d’éducation et de santé dans le cadre de la coopération au développement.
Pendant un an, la Commission a assuré la coprésidence de l’initiative accélérée «Éducation pour tous» (juillet 2006-juin 2007), ce qui l’a placée au centre des discussions menées au niveau international pour plus d’harmonisation
(1) Règlement (CE) n° 1905/2006 (JO L 378 du 27.12.2006).(2) COM(2007) 349 (JO C 191 du 17.8.2007).(3) COM(2007) 545 (JO C 4 du 9.1.2008).(4) COM(2007) 643.
0839-07_RG07_FR_01.indd 187
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL entre les donateurs et pour évaluer l’efficacité de l’aide accordée dans le domaine de l’éducation.
La Commission a également accru son rôle au sein du Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme en assurant la vice-présidence du conseil d’administration pendant un an (avril 2006-avril 2007).
Le 8 mars, la Commission a adopté une communication intitulée «L’égalité entre les hommes et les femmes et l’émancipation des femmes dans la coopération au développement» (1).
Cette communication, élaborée sur la base d’une large consultation des États membres, d’organisations internationales et de représentants de la société civile, constitue une réponse aux engagements pris dans le consensus européen.
Elle est également la composante «relations extérieures» de la feuille de route pour l’égalité entre les femmes et les hommes.
Elle esquisse pour la première fois une stratégie européenne de promotion de l’égalité entre les hommes et les femmes et d’autonomisation des femmes, qui renforce la double approche d’intégration de l’égalité entre les hommes et les femmes et d’actions spécifiques dans ce domaine. Cette initiative a reçu l’appui du Conseil dans des conclusions du 14 mai.
Le même jour, le Conseil a approuvé le plan d’action proposé par la Commission en décembre 2006 (2) afin de faire face à la pénurie grave de professionnels de la santé dans les pays en développement.
Lors de sa session des 17 et 18 juin, le Conseil a adopté des conclusions sur la promotion de l’emploi dans le cadre de la coopération au développement de l’Union.
Ces conclusions font suite à l’approbation du document de travail des services de la Commission sur le même thème et soulignent l’attention croissante accordée à l’emploi dans la coopération au développement de l’Union européenne.
Le 10 mai, la Commission a adopté une stratégie thématique pour le développement humain et social «Investir dans les ressources humaines» 20072013.
Le Parlement européen a adopté, le 23 mai, un rapport détaillé sur la promotion du travail décent dans le monde à la suite de la communication de la Commission du
24 mai 2006 et des conclusions du Conseil du 1er décembre 2006 sur ce thème (1
L’Union a pris pleinement part aux négociations de l’Assemblée générale des Nations unies sur la convention relative aux droits des personnes handicapées, qui s’est tenue le 30 mars à New York, et se trouvait parmi les premiers signataires de la convention (2).
La Commission a adopté, le 10 mai (3), une communication relative à un agenda européen de la culture à l’ère de la mondialisation (4).
L’un des objectifs de cette communica- tion est de faire de la culture une composante essentielle dans les relations extérieures de l’Union afin de créer des ponts avec les autres régions du monde.
Dans une résolution du 1er février (5
0839-07_RG07_FR_01.indd 189
0839-07_RG07_FR_01.indd 189
Afin de renforcer en particulier sa contribution à l’objectif du millénaire de réduire la faim, la Commission a adopté, le 4 mai, le document de stratégie thématique 20072013 pour la sécurité alimentaire, dans le cadre de l’instrument pour la coopération au développement.
Lors de la conférence de Bali en décembre (2), les participants ont également adopté des décisions au sujet de questions telles que la déforestation, la mise en place d’un Fonds destiné à aider les pays en développement à s’adapter aux incidences du changement climatique, et l’augmentation du financement en faveur du transfert technologique vers les pays en développement.
En matière de développement durable, l’Union reste le premier donateur dans le monde pour l’Afrique et est très active dans la région méditerranéenne.
De nombreux défis restent toutefois à relever, notamment: l’immigration et les déplacements de population pour des raisons écologiques, ainsi que la mise en œuvre de l’initiative sur les eaux et les forêts.
(1) COM(2007) 540.(2) Voir chapitre III, section 2, rubrique «Environnement», du présent Rapport.(3) COM(2007) 642.(4) Voir chapitre II, section 1, rubrique «La stratégie de développement durable», du présent Rapport.
Les efforts multilatéraux déployés en 2007 pour lutter contre la drogue ont donné lieu à deux avancées notables.
En premier lieu, les travaux préparatoires ont commencé en vue de dresser le bilan des engagements pris par la communauté internationale lors de la session extraordinaire de l’Assemblée générale des Nations unies de 1998 concernant la drogue.
Dans cette optique, l’Union européenne a soutenu l’adoption, à l’occasion de la cinquantième réunion de la Commission des stupéfiants (CND) des Nations unies, d’une résolution sur les mesures à prendre pour établir ce bilan, et la Commission a financé un groupe d’experts chargé de garantir que le bilan se fonde sur des données probantes.
En second lieu, une nouvelle phase du processus du pacte de Paris a été lancée.
Ce processus, dont le financement est principalement assuré par la Communauté européenne, a pour objet d’intensifier la lutte internationale contre la drogue le long de la route de l’héroïne.
Dans le cadre de cette initiative, trois tables rondes ont été organisées en 2007 sur la lutte contre le détournement de précurseurs, sur la lutte contre la drogue dans la région de la mer Caspienne et sur la coopération entre l’Afghanistan et les pays voisins.
La Commission et plusieurs États membres ont participé activement à tous ces travaux, ainsi qu’à la réunion du groupe consultatif de politique générale du pacte.
Plusieurs États membres et la Commission ont joué un rôle actif au cours de la seule réunion plénière du groupe de Dublin organisée cette année, lors de laquelle, pour la toute première fois, un pays non membre (l’Iran) a été invité à participer à une partie des débats.
En ce qui concerne les relations bilatérales, des réunions de la troïka de l’Union européenne ont eu lieu sur le thème de la drogue, avec l’Afghanistan, les États-Unis, la Russie, les Balkans et, pour la première fois, l’Ukraine et la Communauté économique des États de l’Afrique de l’Ouest (Cedeao).
Le mécanisme de coordination et de coopération en matière de drogue entre l’Union européenne, l’Amérique latine et les Caraïbes a tenu sa réunion annuelle à Port of Spain en mai, tandis que le dialogue à haut niveau entre l’Union européenne et la Communauté andine sur la lutte contre les drogues s’est tenu à Bogota en novembre.
0839-07_RG07_FR_01.indd 191
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL sont également en cours de réalisation et concernent notamment le partage d’informations, le traitement de la toxicomanie et la réduction des effets nocifs des drogues.
Le 22 janvier, le Conseil a marqué son accord sur une prorogation de l’accord international sur le café de 2001 qui est venu à expiration le 24 septembre (1).
Le 5 septembre, la Commission a adopté une proposition relative à la position à adopter au sein du Conseil international du cacao en ce qui concerne la prorogation de l’accord international sur le cacao de 2001 (2), qui vient à expiration le 30 septembre 2008.
En 2007, le programme de soutien aux produits de base agricoles «Tous ACP» a commencé à être opérationnel, et la mise en œuvre du «partenariat UE-Afrique sur le coton» s’est accélérée.
Dans le cadre des mesures d’accompagnement pour les pays ACP signataires du protocole «sucre», mises en place à la suite du choc commercial que représente la réforme du régime européen du sucre, la Commission a décidé, le 18 avril, de la répartition du budget de cet instrument entre pays éligibles; elle a également adopté des stratégies nationales de soutien pour les cinq derniers pays concernés.
Aide humanitaire
Approche générale
Dans le cadre de sa politique d’aide humanitaire, la Commission fournit une assistance aux victimes des catastrophes, naturelles ou dues à l’homme, dans les pays tiers, sur la seule base des besoins humanitaires.
La Commission ne met pas en œuvre elle-même des programmes d’assistance humanitaire.
Les objectifs principaux de 2007 ont été atteints conformément à la stratégie développée en début d’année.
Si l’année a été caractérisée — en termes d’aide humanitaire — par l’absence de catastrophes naturelles majeures, on a pu constater la multiplication de catastrophes naturelles d’ampleur moyenne telles que des inondations en Afrique, en Inde et au Bangladesh, des cyclones au Nicaragua (Felix) et au Bangladesh (Sidr), ainsi que l’ouragan Dean dans les Caraïbes et le tremblement de terre au Pérou.
D’autre part, en termes de crises, la survenance d’aucune nouvelle crise complexe n’est à déplorer, mais l’année a été marquée par la continuation, et parfois l’aggravation, de crises complexes déjà existantes en 2006, entre autres, en Colombie, en Somalie, au Soudan, à Sri Lanka et au Tchad.
En termes de bénéficiaires, 104 millions de personnes ont été assistées par des projets financés par le biais de la ligne budgétaire d’aide humanitaire.
La Commission a pour politique d’accorder une attention particulière aux crises «oubliées», à savoir les situations de crises existantes dans lesquelles d’importants besoins humanitaires ne reçoivent que peu d’attention de la part des bailleurs de fonds (ce que reflète l’indice d’aide humanitaire et au développement par habitant).
En 2007, le soutien accordé aux crises oubliées (situation des réfugiés sahraouis en Algérie, conflit en Tchétchénie, conflit séparatiste entre le Jammu et le Cachemire en Inde, conflit au Népal, au Myanmar — Birmanie — ou encore en Colombie) s’est élevé, au total, à 59 millions d’euros, ce qui représente 13 % des montants engagés en 2007 pour les décisions géographiques prises sur la ligne budgétaire de l’aide humanitaire.
À l’exception de la Colombie, ces crises avaient déjà été retenues comme crises oubliées en 2006.
Sur le plan politique de l’aide humanitaire, un pas essentiel a été franchi en 2007 avec l’adoption de la déclaration de consensus européenne sur l’aide humanitaire, fondée sur la communication de la Commission «Vers un consensus européen sur l’aide humanitaire» qui a été présentée le 13 juin (1).
À la suite de la communication, les négociations intensives avec le Parlement européen et le Conseil ont abouti à l’adoption de la déclaration de consensus, le 18 décembre.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Aide alimentaire
En conformité avec la communication de la Commission (1) qui a établi le principe d’un instrument unique par domaine d’intervention afin d’augmenter l’efficacité de l’action communautaire, il a été décidé de joindre l’aide alimentaire d’urgence à l’aide humanitaire, permettant ainsi une gestion coordonnée de la sécurité alimentaire de court terme et de l’aide alimentaire.
Ainsi pour la première année d’exécution, la Commission a mis en œuvre deux décisions financières d’un montant total de 220 millions d’euros pour répondre aux besoins alimentaires des populations vulnérables dans un contexte en pleine évolution.
Durant cette première année d’exécution de l’aide alimentaire adjointe à l’aide humanitaire, 25 millions de personnes ont été assistées.
Préparation aux catastrophes
Dans plusieurs régions du monde, la Commission soutient des activités de préparation aux catastrophes.
En 2007, dans le cadre de ses programmes Dipecho, la Commission a lancé de nouveaux projets dans les Caraïbes, en Asie du Sud, en Amérique centrale et en Amérique latine pour un montant total de 19,5 millions d’euros.
De plus, la Commission intègre, lorsque c’est approprié, la préparation aux catastrophes dans son assistance humanitaire.
En outre, la Commission collabore, aux niveaux européen et international, avec les principaux acteurs de développement pour mieux intégrer la réduction des risques de catastrophes dans les actions de développement et assurer le lien avec les efforts d’adaptation au changement climatique dans les pays à haut risque.
En termes de bénéficiaires, près de 20 millions de personnes ont été assistées par des projets financés par le biais de la ligne budgétaire de préparation aux catastrophes.
Opérations d’aide humanitaire
En 2007, la Commission a alloué, à travers les interventions financées par la direction générale de l’aide humanitaire (ECHO), un montant de 768,5 millions d’euros au titre de l’aide humanitaire.
—au Tchad (30,5 millions d’euros) afin d’assister les populations réfugiées, déplacées et locales les plus vulnérables.
—en faveur des populations palestiniennes (60 millions d’euros), dont les plus vulnérables ont été assistées dans les domaines suivants: alimentation, santé, abris, eau et assainissement, support psychosocial et protection.
• en Amérique latine:
0839-07_RG07_FR_01.indd 195
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
TABLEAU 2Décisions financières d’aide humanitaire (budget 2007) par zone géographique
Régions d’intervention
Afrique, Caraïbes et Pacifique (total) Afrique Corne de l’Afrique Grands Lacs africains Afrique occidentale Caraïbes, Pacifique Afrique australe, océan Indien
Nouveaux États indépendants, Moyen-Orient et Méditerranée
(total)NEI (Tchétchénie, Caucase, Tadjikistan, etc.)Moyen-Orient, Méditerranée
Asie et Amérique latine (total) Asie Amérique latine
Approches régionales
Coopération avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) et les pays et territoires d’outre-mer (PTOM)
Coopération financière
Dans le cadre du dixième FED, les crédits alloués aux PTOM s’élèvent à un total de 286 millions d’euros.
(1) Décision 2007/249/CE (JO L 109 du 26.4.2007).(2) Décision 2001/822/CE (JO L 314 du 30.11.2001).
0839-07_RG07_FR_01.indd 196
Le 16 juillet, la Commission a adopté une proposition de règlement financier applicable au dixième FED (1).
Le 18 juillet, elle a présenté une proposition en vue de l’adoption d’un nouveau règlement intérieur pour le fonctionnement du comité du FED (2).
La Commission a rempli son objectif en engageant tous les crédits du neuvième FED avant la fin de 2007.
C’est la première fois que l’ensemble d’un FED a été engagé avant l’entrée en vigueur du FED suivant.
En outre, la mise en œuvre de la coopération au développement s’est accélérée.
Les contrats et les paiements au titre du FED ont atteint des niveaux records en 2007.
La plus grande partie des engagements du FED en 2007 a été consacrée à l’infrastructure (27 %) et au développement économique (8 %).
Les programmes d’appui budgétaire et sectoriel ont représenté 22 % des nouveaux programmes approuvés en 2007.
En outre, la Commission a continué à consacrer des ressources considérables à d’importantes initiatives mondiales comme le Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme, ainsi qu’aux initiatives de l’Union européenne telles que la facilité ACP-UE pour l’eau et l’énergie et la facilité de soutien à la paix pour l’Afrique (APF).
De même, la Commission a lancé le Fonds fiduciaire pour les infrastructures en Afrique pour lequel une première enveloppe de 108 millions d’euros a été mise à disposition.
En 2007, les interventions du FED au profit des pays ACP et des PTOM se sont élevées à un montant total de 3,63 milliards d’euros.
TABLEAU 3Interventions du FED en faveur des États ACP et des PTOM en 2007
Régions d’intervention Afrique Caraïbes Pacifique PTOM Programmes non géographiques
Accords de partenariat économique régionaux
Il a également conclu que, après certaines périodes transitoires, les États ACP auront un accès en franchise de droits et sans contingent au marché de l’Union.
Le Conseil reconnaît aussi que l’accès aux marchés ACP par l’Union européenne doit être progressif et soigneusement dirigé, et que la flexibilité en faveur des États ACP (exclusions des produits, longues périodes de transition et clauses de sauvegarde) doit être compatible avec les règles de l’Organisation mondiale du commerce.
Le 23 mai, le Parlement européen a adopté une résolution sur les APE, demandant à la Commission d’alléger les conditions de signature de ces accords pour les pays ACP, vu le retard pris dans la négociation des accords et le manque de préparation des pays ACP aux réformes y afférentes.
Le Parlement préconise que le rythme, le calendrier et la portée de la libéralisation soient progressifs et flexibles afin d’améliorer l’intégration régionale et la compétitivité des pays ACP.
Il demande un accès en totale franchise de droits et sans restriction quantitative pour les pays ACP ainsi que des règles d’origine dans les APE simplifiées, libéralisées et plus flexibles.
Le 19 octobre, la Commission a adopté une communication sur les accords de partenariat économique (1).
La communication expose la stratégie que la Commission entend adopter dans les négociations qu’elle mène avec les régions ACP au sujet de ces accords.
Le 20 novembre, le Conseil a de nouveau adopté des conclusions sur les APE, appuyant la Commission dans ses efforts pour réussir les négociations, le cas échéant en deux étapes, et améliorer l’accès au marché européen à partir du 1er janvier 2008.
À cette fin, le 20 décembre, le Conseil a adopté un règlement (2) appliquant aux marchandises originaires de certains États appartenant au groupe des États d’Afrique, des Caraïbes et du Pacifique les régimes prévus dans les accords établissant ou conduisant à établir des APE.
L’année 2007 a été marquée par une modernisation des relations politiques entre l’Union européenne et l’Afrique, considérée à l’échelle continentale, avec comme point d’orgue l’instauration d’un partenariat stratégique conclu entre les 80 chefs d’État ou
(1) COM(2007) 635.(2) Règlement (CE) n° 1528/2007 (JO L 348 du 31.12.2007).
Conformément aux conclusions du Conseil de décembre 2006, la négociation de la stratégie conjointe ainsi que la tenue du deuxième sommet Afrique-Europe figuraient au rang des priorités politiques principales des relations extérieures de l’Union en 2007, ainsi qu’au rang des priorités de l’Union africaine, et ont été réitérées dans les conclusions du sommet de l’Union africaine qui s’est tenu en juillet à Accra (Ghana).
Cette stratégie conjointe et son premier plan d’action ont été négociés durant toute l’année 2007 par l’Union européenne et l’Union africaine.
Dans ce but, une réunion de la troïka ministérielle Union européenne-Afrique a approuvé, le 15 mai, les grandes lignes proposées pour la stratégie conjointe.
De son côté, dans une communication du 27 juin intitulée «Du Caire à Lisbonne — Le partenariat stratégique UE-Afrique» (1), la Commission a proposé de nouvelles orientations pour les relations entre les deux continents, à titre de contribution à la future stratégie conjointe Union européenne-Afrique.
Cette communication a été complétée par un document intitulé «Au-delà de Lisbonne: faire fonctionner le partenariat stratégique Union européenne-Afrique» (2).
La stratégie conjointe Union européenne-Afrique et son premier plan d’action (20082010) ont été approuvés le 31 octobre, à Accra, par la troïka ministérielle Union européenne-Afrique, puis par les ministres des affaires étrangères de l’Union européenne et de l’Union africaine le 5 décembre, au Caire, avant d’être formellement adoptés par les chefs d’État ou de gouvernement de l’Union européenne et de l’Union africaine, réunis en sommet à Lisbonne, les 8 et 9 décembre.
La stratégie conjointe Union européenne-Afrique offre une vision à long terme des relations entre l’Union et l’Afrique et entend permettre à ces relations d’aller «au-delà du développement», «au-delà de l’Afrique» et «au-delà des institutions», en instituant le cadre d’un dialogue politique d’égal à égal, impliquant un vaste éventail d’acteurs institutionnels et non étatiques, sur des sujets d’intérêt commun et de portée planétaire tels que les migrations, l’énergie et le changement climatique.
Sa mise en œuvre débutera par le premier plan d’action (20082010) qui prévoit huit partenariats stratégiques: paix et sécurité; gouvernance démocratique et droits de l’homme; commerce, intégration régionale et infrastructure; objectifs du millénaire pour le développement; énergie; changement climatique; migration, mobilité et emploi; sciences, société de l’information et espace.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Elle constitue une réponse aux demandes formulées par diverses organisations continentales africaines en vue de la définition de domaines de coopération dans le cadre du programme détaillé pour le développement de l’agriculture en Afrique (PDDAA).
Comme cela a été confirmé par les conclusions du Conseil correspondantes, adoptées le 20 novembre, l’Union européenne entend soutenir le développement agricole en Afrique dans le cadre d’une coopération à long terme, entre autres, avec les organisations africaines aux niveaux régional et continental, qui coordonnent le programme détaillé pour le développement de l’agriculture en Afrique.
Ce soutien, basé sur sept axes prioritaires, permettra de renforcer la croissance du secteur, notamment grâce à l’amélioration des politiques agricoles et de la gouvernance.
La Commission a également organisé avec la présidence allemande le deuxième forum européen sur le développement rural durable, du 18 au 21 juin à Berlin, sur le thème «Croissance durable et réduction de la pauvreté dans l’Afrique rurale: comment l’Europe peut-elle être un partenaire plus efficace?».
Sur le plan bilatéral, l’Union a continué de porter en 2007 une grande attention à l’évolution de la situation politique et humanitaire dans la région du Darfour, au Soudan, à l’est du Tchad et au nord-est de la République centrafricaine.
Elle s’est montrée également très vigilante à l’égard du respect des droits de l’homme et de la transition vers la démocratie et l’État de droit.
Cette vigilance s’est en particulier manifestée à l’égard de pays tels que la Côte d’Ivoire, le Nigeria, la République démocratique du Congo, la Somalie et le Zimbabwe.
En 2007, la facilité de soutien à la paix pour l’Afrique a continué d’apporter son soutien à plusieurs opérations de paix menées par les Africains, telles que: la mission de l’Union africaine au Soudan/Darfour (MUAS) (environ 300 millions d’euros depuis le début de l’opération), la force multinationale en République centrafricaine (23,4 millions d’euros au total) et la mission de l’Union africaine en Somalie (Amisom) (15 millions d’euros).
Par ailleurs, la facilité a contribué de manière significative au renforcement des capacités africaines en matière de paix et de sécurité aux niveaux régional et sousrégional (environ 35 millions d’euros au total).
0839-07_RG07_FR_01.indd 200
0839-07_RG07_FR_01.indd 200
Pour sa part, M. Solana, secrétaire général du Conseil et haut représentant pour la PESC, s’est rendu à Manille (Philippines) du 31 juillet au 2 août afin d’assister au quatorzième forum régional de l’ANASE.
Par ailleurs, des directives de négociations pour un projet d’accord de libreéchange avec la République de Corée, la République de l’Inde et l’ANASE ont été adoptées lors de la session du Conseil des 23 et 24 avril.
Les négociations ont été lancées le 3 mai, et plusieurs cycles de négociations ont depuis eu lieu.
Le Conseil a simultanément invité la Commission à ouvrir des discussions exploratoires en vue du renouvellement ou de l’établissement d’un nouvel accord de coopération et de partenariat avec la République de Corée et la République de l’Inde.
Plusieurs cycles de consultations ont eu lieu au cours de l’année.
La troisième réunion des ministres de l’environnement de l’ASEM (rencontres Asie-Europe) s’est tenue au mois d’avril, avec pour thèmes centraux: le changement climatique et l’énergie durable; la perte de la biodiversité et la déforestation dans le contexte du changement climatique; le changement climatique et l’utilisation durable de l’énergie; l’avenir de la coopération Europe-Asie dans le domaine de l’environnement.
Cette réunion a été l’occasion de signer une déclaration commune reprenant les engagements des deux parties en matière d’environnement.
Dans ses efforts pour soutenir l’intégration régionale en Asie du Sud, l’Union européenne s’est vu accorder le statut d’observateur auprès du SAARC (Association de l’Asie du Sud pour la coopération régionale) et a pu ainsi participer au sommet SAARC qui s’est tenu à New Delhi (Inde), les 3 et 4 avril.
Sur un plan bilatéral, le Conseil a suivi de près la situation au Myanmar (Birmanie), comme en témoignent, d’une part, des conclusions du mois d’avril, dans lesquelles il se déclare préoccupé par les violations sérieuses des droits de l’homme et par les restrictions imposées aux organisations nationales et aux institutions internationales des droits de l’homme, ainsi que, d’autre part, la position commune renouvelant les mesures restrictives à l’encontre de ce pays (1).
Le 21 juin, le Parlement européen a adopté une résolution dans laquelle il condamne la répression constante du peuple du Myanmar (Birmanie) par le Conseil national pour la paix et le développement (SPDC) et sa politique permanente de persécutions et d’emprisonnement de militants prodémocratiques.
Il regrette que le ministre des affaires étrangères du Myanmar (Birmanie), M. Nyan Win, ait pu assister à la huitième réunion des ministres des affaires étrangères ASEM, quelques jours seulement après que la junte militaire du Myanmar (Birmanie) eut prolongé d’un an l’assignation illégale à domicile de Mme Daw Aung San Suu Kyi.
Le Conseil a également adopté au mois de juillet un règlement renouvelant les mesures restrictives instituées à l’encontre du Myanmar (Birmanie) (2).
Le Conseil, lors de sa session des 15 et 16 octobre, a exigé que les autorités du Myanmar (Birmanie) cessent immédiatement toute répression violente et toute intimidation.
Il a demandé en outre au gouvernement de communiquer des informations sur le lieu où étaient détenues les personnes qui avaient été arrêtées depuis la mi-août et de permettre aux représentants d’organisations internationales de leur rendre visite.
Le Conseil a jugé nécessaire d’intensifier les pressions directes sur le régime par l’adoption de mesures plus énergiques ainsi que des mesures restrictives supplémentaires suivantes: l’interdiction d’exporter des équipements destinés aux secteurs de l’exploitation forestière, de la transformation du bois et de l’extraction des métaux, des minéraux, des pierres précieuses et des pierres semi-précieuses; l’interdiction d’importer les produits provenant desdits secteurs; l’interdiction de procéder à des investissements dans ces secteurs.
Le 24 mai, le Parlement européen a adopté une résolution sur la situation actuelle et les perspectives d’avenir au Cachemire, dans laquelle il exprime son souhait de renforcer les relations bilatérales entre l’Inde et le Pakistan dans le but de normaliser la situation de cette région.
Le même jour s’est tenue la première commission conjointe sous la troisième génération de l’accord de coopération entre la Communauté européenne et le Pakistan.
Cette commission, qui ne s’était pas réunie depuis onze ans, a mis en place trois sousgroupes sur les thématiques du commerce, de la coopération au développement et de la gouvernance, et des droits de l’homme et de la migration.
Au Bangladesh, la Commission a démontré son engagement en faveur de la démocratie et des droits de l’homme en envoyant une mission d’observation électorale de l’Union européenne et en la suspendant lorsqu’il est devenu clair que les élections législatives prévues en janvier seraient entachées de fraudes massives.
La visite de la troïka des directeurs régionaux de l’Union à Dacca, en juin, a été une nouvelle occasion majeure de transmettre au gouvernement intérimaire un message sur la démocratie et les droits de l’homme.
La Commission est le plus grand bailleur de fonds du projet coordonné par le Programme des Nations unies pour le développement (PNUD) qui consiste à élaborer une liste électorale avec photos en prévision des élections reportées à la fin de 2008.
Coopération avec l’Asie centrale
Les 27 et 28 mars, pour la première fois, la troïka ministérielle de l’Union européenne et les ministres des affaires étrangères du Kazakhstan, du Kirghizstan, d’Ouzbékistan, du Tadjikistan et du Turkménistan se sont rencontrés pour examiner les sujets régionaux importants.
Les discussions se sont concentrées sur les questions économiques et commerciales, la sécurité, l’enseignement, la démocratie, l’État de droit et les droits de l’homme, l’énergie et l’environnement ainsi que les questions régionales telles que l’Afghanistan et l’Iran.
L’Union a concrétisé son engagement envers la région en promettant de doubler son aide entre 2007 et 2013 à hauteur de 750 millions d’euros.
Lors de sa session de juin, le Conseil européen a adopté une stratégie pour un nouveau partenariat avec l’Asie centrale.
Il a identifié les intérêts stratégiques de l’Union dans la région en ce qui concerne la coopération bilatérale et régionale et a suggéré des possibilités pour un partenariat dans des secteurs tels que: la jeunesse et l’enseignement; les droits de l’homme, l’État de droit, la gouvernance et la démocratisation; le développement économique; le commerce et l’investissement; l’énergie et les transports; la durabilité environnementale et l’eau. Cette stratégie englobe en outre la lutte contre des menaces et des défis communs.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL un dialogue complet avec l’Ouzbékistan, notamment sur les droits de l’homme.
Le 14 mai, le Conseil a adopté une position commune (1) qui renouvelle des restrictions de visa contre huit fonctionnaires ouzbeks, introduites après les événements survenus à Andijan en mai 2005.
Les conclusions du Conseil du 15 octobre sur l’Ouzbékistan ont revu l’embargo sur les armes et l’interdiction de visa.
Il a été décidé de renouveler ces deux décisions pour une année, tout en suspendant l’application de l’interdiction de visa pour les six prochains mois.
Le président du Turkménistan, M. Berdymukhammedov, a conduit une visite à Bruxelles du 5 au 7 novembre, où il a rencontré le président Barroso, ainsi que les commissaires Ferrero-Waldner, Mandelson et Piebalgs.
Les discussions se sont concentrées principalement sur les questions clés des relations entre l’Union européenne et le Turkménistan, telles que le renforcement de la coopération, y compris l’ouverture de l’«Europa House» à Ashgabad, la question du passage de l’accord de coopération et de commerce à un accord de partenariat et de coopération entre l’Union et le Turkménistan, le renforcement de la coopération énergétique bilatérale par un protocole d’accord.
Le Comité mixte entre l’Union européenne et le Turkménistan s’est réuni le 17 septembre et a soulevé des questions comme les priorités de ce pays dans le cadre de la stratégie de l’Asie centrale, la coopération énergétique, l’aide de la Communauté européenne et les droits de l’homme.
Le Conseil de coopération entre l’Union européenne et le Kazakhstan s’est réuni à Bruxelles, le 12 février, pour examiner et discuter l’agenda des relations bilatérales.
La première session du dialogue dans le cadre de la mise en œuvre du mémorandum d’accord sur la coopération énergétique entre l’Union et le Kazakhstan s’est tenue le 10 juillet à Astana.
En décembre, à Bruxelles, le Comité de coopération entre l’Union européenne et le Kazakhstan s’est focalisé sur la mise en œuvre de la stratégie et sur les priorités du Kazakhstan.
Durant toute l’année, la Commission a conduit le dialogue avec des autorités kazakhes sur l’adhésion du pays à l’OMC, ainsi que sur l’avancement du projet énergétique de la transcaspienne.
Le Conseil de coopération entre l’Union européenne et le Kirghizstan s’est réuni à Bruxelles, le 13 février.
Il a examiné: les réformes politiques au Kirghizstan; l’État de droit et les droits de l’homme; la coopération régionale dans les domaines commerciaux et économiques en Asie centrale; les questions environnementales dans le domaine des transports; la justice et les affaires intérieures.
Un accord entre la Communauté européenne et la République kirghize sur certains aspects des services aériens a été signé le 1er juin.
205 les conseils techniques sur le développement du secteur de l’hydroélectricité en vue d’améliorer les approvisionnements en énergie domestique et son exportation.
Un échange de vues s’est tenu sur les questions commerciales, l’amélioration du climat d’investissement et l’examen des projets de développement existants et futurs comprenant notamment l’aide au processus de démocratisation, les droits de l’homme et l’État de droit, et la lutte contre la pauvreté.
Coopération financière
D’une manière générale, en 2007, la promotion du développement économique et social durable et de l’éradication de la pauvreté, notamment par l’appui aux réformes des secteurs sociaux et grâce aux plans de développement régional en Asie et en Asie centrale, a été une des préoccupations majeures pour l’Union européenne.
La Communauté a fourni un support au secteur de la santé en Afghanistan, au Bangladesh, en Inde, au Myanmar (Birmanie) et aux Philippines.
Au niveau régional, un appui a été donné à la prévention de la grippe aviaire et à la lutte contre les maladies infectieuses.
L’élimination de la pauvreté englobe également des mesures pour la sécurité alimentaire en Afghanistan, au Bangladesh, au Cambodge, en Corée du Nord, au Kirghizstan, au Laos, au Tadjikistan, ainsi que l’aide aux populations déracinées en Afghanistan, au Bangladesh, en Indonésie, au Myanmar (Birmanie), au Népal, aux Philippines et en Thaïlande.
Un soutien a été apporté au secteur de l’éducation au Bangladesh, au Cambodge, en Indonésie, au Pakistan et au Viêt Nam.
En outre, le Kazakhstan, le Kirghizstan, le Myanmar (Birmanie), le Népal, le Pakistan et le Turkménistan bénéficieront également de nouveaux programmes engagés en 2007.
Les pays d’Asie et d’Asie centrale sont déjà éligibles à des programmes régionaux Erasmus Mundus, et ils le seront également au programme Tempus IV pour l’enseignement supérieur.
Le renforcement de la gouvernance, y compris la gestion des finances publiques, les réformes et la transition économique, est également une préoccupation majeure pour l’aide communautaire dans la région.
C’est en particulier le cas pour l’Afghanistan, et aussi pour le Cambodge, la Chine, le Laos et Sri Lanka.
De nouveaux programmes ont également été engagés en 2007 dans le but de renforcer la gouvernance en Afghanistan, au Bangladesh, en Indonésie, au Laos et au Viêt Nam.
En 2007, l’Union européenne a soutenu la mise en œuvre des accords de partenariat et de coopération avec l’ensemble des pays d’Asie centrale, visant à faciliter la transition ainsi que la réduction de la pauvreté.
La Commission a entamé des consultations avec les États membres concernant la mise en œuvre du nouveau partenariat pour l’Asie centrale, adopté en juin.
0839-07_RG07_FR_01.indd 205
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Coopération avec les pays d’Amérique latine
Depuis le 1er janvier, le nouveau règlement sur l’instrument de financement de la coopération au développement est entré en vigueur.
Les objectifs généraux sont l’éradication de la pauvreté et les objectifs du millénaire pour le développement.
Des objectifs plus spécifiques pour l’Amérique latine sont la cohésion sociale, l’éducation, l’intégration régionale et le développement durable.
Dans le cadre de ce règlement, de l’adoption en 2007 des documents de stratégie «pays» et des documents de programmation régionale pour la période 2007-2013, la Commission a engagé cette année un montant de 340 millions d’euros dans des programmes de coopération au développement.
Le montant total a été réparti sur 17 programmes annuels d’action comptant 36 actions pour toute l’Amérique latine aux niveaux régional (2), sousrégional (2) et bilatéral (13).
Les secteurs principaux d’intervention ont été l’éducation et la culture avec 8 actions, la cohésion et l’inclusion sociale avec 6 actions, la modernisation de l’État et de ses institutions avec 6 actions et l’appui au secteur économique avec 4 actions.
Les 19 et 20 avril s’est tenue à Saint-Domingue (République dominicaine) une réunion ministérielle entre l’Union européenne et le «groupe de Rio», un forum rassemblant les pays de l’Amérique latine et des Caraïbes.
Les discussions ont porté sur Haïti, l’énergie, l’environnement et le changement climatique, le renforcement du multilatéralisme (notamment dans le domaine des droits de l’homme et de la lutte contre les stupéfiants), les pays à revenu intermédiaire, la lutte contre la pauvreté, ainsi que l’avenir des relations entre l’Union et le «groupe de Rio».
Des négociations en vue d’accords d’association ont été lancées avec la Communauté andine, le 14 juin, et avec l’Amérique centrale, les 28 et 29 juin.
Les premiers volets des négociations ont eu lieu, respectivement, en Colombie, en septembre, et au Costa Rica, en octobre.
Le second volet des négociations avec la Communauté andine s’est tenu du 10 au 14 décembre à Bruxelles.
Les futurs accords portent sur le dialogue politique entre les deux parties, le renforcement de la coopération ainsi que la facilitation de leurs relations économiques, en particulier en ce qui concerne le commerce préférentiel et l’accord de libre-échange.
Un forum sur la cohésion sociale, visant à préparer le sommet Union européenneAmérique latine et Caraïbes, a eu lieu à Santiago (Chili) du 23 au 25 septembre pour promouvoir le dialogue et la coopération sur l’égalité, l’éradication de la pauvreté et
Les partenaires ont en outre réaffirmé leur engagement dans le renforcement du dialogue politique au niveau birégional et le renforcement du dialogue au niveau des politiques sectorielles telles que le transport maritime, la science et la technologie, la société de l’information, l’énergie et l’éducation.
Ils se sont accordés sur la nécessité d’identifier et de promouvoir des stratégies communes pour aborder des défis globaux.
Ils ont également convenu que la meilleure façon de traiter les questions globales passe par un multilatéralisme efficace, centré sur le système des Nations unies.
Par ailleurs, ils ont déclaré attacher une importance majeure au renforcement des relations entre l’Union européenne et le Mercosur et se sont engagés à conclure l’accord d’association entre ces deux organisations.
La première visite du président Lula da Silva à la Commission, le 5 juillet, confirme l’amorce d’une nouvelle phase dans les relations entre l’Union et le Brésil.
Le 24 juillet, Bruxelles a accueilli le troisième Conseil d’association Union européenneChili.
La commissaire Ferrero-Waldner et le ministre Foxley ont signé le programme de coopération de l’Union européenne avec le Chili pour la période 2007-2013, dont le budget s’élève à 41 millions d’euros.
Ce programme sera axé sur trois secteurs prioritaires: la cohésion sociale; l’enseignement supérieur; l’innovation et la compétitivité.
La réunion régulière du comité conjoint entre l’Union européenne et le Mexique a eu lieu dans le cadre des accords d’association en vigueur, les 26 et 27 novembre.
Le 19 novembre, un second mémorandum d’entente a été signé par la Communauté européenne et la Banque interaméricaine de développement.
Pays du Golfe, Iran, Yémen
Le 8 mai, le huitième Conseil de coopération commun avec le Conseil de coopération du Golfe (CCG) s’est tenu à Riyad (Arabie saoudite).
Les discussions ont porté sur les négociations en cours sur l’accord de libre-échange, sur la coopération UE-CCG, sur des questions de politiques d’intérêt commun et sur la situation régionale.
Les discussions se sont poursuivies pendant la réunion de la troïka ministérielle UE-CCG en marge de l’Assemblée générale des Nations unies, le 25 septembre, à New York.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le quatrième dialogue politique avec le Yémen s’est tenu le 25 octobre à Bruxelles, portant sur les réformes engagées par le gouvernement du Yémen, les droits de l’homme, la sécurité et la situation géopolitique régionale.
L’Union a continué d’attirer l’attention sur les violations des droits de l’homme à travers des démarches diplomatiques.
L’Union européenne a lancé un nouveau programme Erasmus Mundus afin de renforcer les liens entre les universités européennes, iraniennes, iraquiennes et yéménites.
L’Union soutient également plusieurs projets dans le domaine de la coopération antidrogue.
Globalement, six projets de l’Union sont en cours en Iran pour un montant de 5,2 millions d’euros.
Trois de ces projets sont menés conjointement avec les Nations unies.
Références générales et autres liens utiles
Direction générale des relations extérieures:http://ec.europa.eu/external_relations/index.htm
Promotion de la démocratie et des droits de l’homme:http://ec.europa.eu/europeaid/where/worldwide/eidhr/index_fr.htm
Politique de l’Union européenne en matière de droits de l’homme: http://www.consilium.europa.eu/showPage.asp?lang=fr & id=822 & mode=g & name= http://www.europarl.europa.eu/comparl/afet/droi/default.htm
Coopération au développement et direction générale du développement:http://ec.europa.eu/development/index_fr.cfm
Objectifs du millénaire pour le développement:http://www.un.org/french/millenniumgoals/index.shtml
Stratégie thématique pour l’environnement et la gestion des ressources naturelles: http://ec.europa.eu/development/policies/9interventionareas/environment/funding/funding_en.cfm
Direction générale de l’aide humanitaire (ECHO):http://ec.europa.eu/echo/index_fr.htm
Évaluation des besoins humanitaires et identification des crises oubliées:http://ec.europa.eu/echo/pdf_files/strategic_methodologies/methodology_2007_fr.pdf
Relations avec les pays ACP:http://www.acpsec.org/index_f.htm
Relations avec les pays d’Asie: http://ec.europa.eu/external_relations/asia/index.htm http://ec.europa.eu/europeaid/where/asia/index_fr.htm
Relations avec les pays d’Amérique latine: http://ec.europa.eu/external_relations/la/index.htm http://ec.europa.eu/europeaid/where/latin-america/index_fr.htm
Contribution à la sécurité dans le monde
La politique étrangère et de sécurité commune
Aspects généraux
Au cours de l’année 2007, l’Union européenne a continué à améliorer la visibilité et l’efficacité de son action extérieure.
Elle a renforcé la cohérence et les synergies pour mener à bien ses objectifs dans tous les domaines extérieurs, y compris la politique de sécurité, le commerce, l’aide au développement et la prévention des conflits.
0839-07_RG07_FR_01.indd 209
Dans le domaine de la politique européenne de sécurité et de défense (PESD), quatre nouvelles opérations ont été lancées au cours de 2007: la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan); les missions de police et de sécurité en République démocratique du Congo (EUPOL RD Congo); l’équipe de planification de l’Union européenne (EPUE Kosovo) en vue d’une possible future opération de police au Kosovo; l’opération militaire de l’Union européenne en République du Tchad et en République centrafricaine (EUFOR Tchad/RCA).
La Commission continue à gérer les aspects budgétaires des opérations civiles fondées sur le budget de la politique étrangère et de sécurité commune.
Par ailleurs, le haut représentant, M. Solana, a nommé le 29 janvier M. Matthiessen comme son représentant personnel pour la PESC auprès du Parlement européen et Mme Kionka comme sa représentante personnelle pour les droits de l’homme.
Le 23 avril, M. Solana s’est adressé à la conférence des présidents des commissions parlementaires de la défense des parlements nationaux des États membres à Berlin, où il a salué les réunions régulières de cette conférence afin de discuter sur les choix de la PESD.
Le Conseil a approuvé, le 17 juin, le rapport de la présidence sur les activités de l’Union en matière de conflits.
Les recommandations de ce rapport sont fondées sur les expériences acquises dans les domaines de l’alerte précoce, du planning, ainsi que du recours aux instruments de l’Union et de la coopération avec les partenaires.
Le nouveau traité de Lisbonne adopté par les chefs d’État ou de gouvernement, le 13 décembre (2), a amené des améliorations quant à l’efficacité et à la légitimité démo- cratique de l’Union élargie, ainsi qu’à la cohérence de son action extérieure.
Il prévoit par ailleurs la nomination d’un haut représentant pour la PESC qui sera en même
(1) Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).(2) Voir chapitre I, section 3, rubrique «La réforme des traités», du présent Rapport.
0839-07_RG07_FR_01.indd 210
0839-07_RG07_FR_01.indd 210
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
À cet effet, le Conseil a adopté, lors de sa session des 19 et 20 novembre, des conclusions sur la réponse de l’Union face aux situations de fragilité, ainsi que sur le lien entre la sécurité et le développement.
Le 18 septembre, le Conseil a approuvé l’actualisation des lignes directrices relatives à la nomination, au mandat et au financement des représentants spéciaux de l’Union européenne (RSUE).
—la modification et la prorogation de la position commune 2004/133/PESC concernant des mesures restrictives à l’égard d’extrémistes dans l’ancienne République yougoslave de Macédoine (1),
—la modification et la prorogation du mandat du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—la nomination de M. Miroslav Lajčák comme représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (3),
—la modification et la prorogation du mandat du représentant spécial de l’Union européenne dans l’ancienne République yougoslave de Macédoine (4),
—le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du mandat du Tribunal pénal international pour l’ex-Yougoslavie (1),
—la prorogation du mandat de l’équipe de l’Union européenne chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne (équipe de préparation de la MCI/RSUE) (3),
—la modification et la prorogation de l’action commune 2006/623/PESC sur la création d’une équipe de l’Union chargée de contribuer à la préparation de la mise en place d’une éventuelle mission civile internationale au Kosovo incluant un représentant spécial de l’Union européenne (équipe de préparation de la
—la modification de l’action commune 2002/921/PESC prorogeant le mandat de la mission de surveillance de l’Union européenne (8),
0839-07_RG07_FR_01.indd 212
0839-07_RG07_FR_01.indd 212
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
—la nomination du chef de l’élément de commandement de l’Union européenne à Naples, dans le cadre de l’opération militaire de l’Union européenne en Bosnie-et-Herzégovine (1),
—la modification de l’action commune 2007/87/PESC modifiant et prorogeant le mandat du représentant spécial de l’Union européenne en Bosnie-et-Herzégovine (2),
—la mise en œuvre de l’action commune 2007/749/PESC concernant la mission de police de l’Union européenne en Bosnie-et-Herzégovine (4),
—la nomination du chef de mission/commissaire de police de la mission de police de l’Union européenne en Bosnie-et-Herzégovine (5),
—la nomination du chef de l’équipe de planification de l’Union européenne (EPUE Kosovo) (6);
—la modification et la prorogation du mandat du représentant spécial de l’Union européenne pour le Caucase du Sud (7),
—la prorogation de l’action commune 2006/439/PESC sur une nouvelle contribution de l’Union européenne au processus de règlement du conflit en Géorgie/Ossétie du Sud (8);
—le renouvellement de certaines mesures restrictives à l’encontre de l’Ouzbékistan (9),
—la modification de l’action commune 2007/113/PESC modifiant et prorogeant le mandat du représentant spécial de l’Union européenne pour l’Asie centrale (11);
(1) Acte 2007/725/PESC — Décision BiH/12/2007 du Comité politique et de sécurité (JO L 293 du 10.11.2007). (2) Action commune 2007/748/PESC (JO L 303 du 21.11.2007). (3) Action commune 2007/749/PESC (JO L 303 du 21.11.2007).
(4) Décision 2007/791/PESC (JO L 317 du 5.12.2007).
(5) Décision MPUE/3/2007 du Comité politique et de sécurité (JO L 329 du 14.12.2007).
(6) Acte 2007/888/PESC — Décision EPUE/2/2007 du Comité politique et de sécurité (JO L 346 du 29.12.2007). (7) Action commune 2007/111/PESC (JO L 46 du 16.2.2007). (8) Action commune 2007/484/PESC (JO L 181 du 11.7.2007). (9) Position commune 2007/338/PESC (JO L 128 du 16.5.2007).(10) Position commune 2007/734/PESC (JO L 295 du 14.11.2007). (11) Action commune 2007/634/PESC (JO L 256 du 2.10.2007).
0839-07_RG07_FR_01.indd 213
0839-07_RG07_FR_01.indd 213
—la prorogation du mandat du représentant spécial de l’Union européenne en Afghanistan (1),
—le renouvellement des mesures restrictives à l’encontre du Myanmar (Birmanie) (2),
—l’établissement de la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (3),
—la conclusion de l’accord entre l’Union européenne et la République de Croatie relatif à la participation de la République de Croatie à la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (4),
—la conclusion d’un accord entre l’Union européenne et la Nouvelle-Zélande relatif à la participation de la Nouvelle-Zélande à la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (5),
—la participation de l’Union européenne à l’Organisation pour le développement de l’énergie dans la péninsule Coréenne (KEDO) (9),
—la modification de la position commune 2006/318/PESC renouvelant les mesures restrictives à l’encontre du Myanmar (Birmanie) (10),
—l’établissement du comité des contributeurs pour la mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) (11);
(4) Décision 2007/665/PESC (JO L 270 du 13.10.2007).
(5) Décision 2007/670/PESC (JO L 274 du 18.10.2007).
(11) Acte 2007/886/PESC — Décision EUPOL AFGH/2/2007 du Comité politique et de sécurité (JO L 346 du 29.12.2007).
0839-07_RG07_FR_01.indd 214
0839-07_RG07_FR_01.indd 214
• en Afrique:—le renouvellement des mesures restrictives instituées à l’encontre de la Côte
2 ), d’Ivoire (
—la modification et le renouvellement de la position commune 2004/137/PESC concernant certaines mesures restrictives instituées à l’encontre du Liberia (3),
—la nomination du représentant spécial de l’Union européenne pour la région des Grands Lacs africains (6),
—le renouvellement des mesures restrictives à l’encontre du Zimbabwe (7
—l’abrogation de l’action commune 2006/319/PESC relative à l’opération militaire de l’Union européenne d’appui à la Mission de l’Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral (8),
—la modification de l’action commune 2005/355/PESC relative à la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (9),
—la mise en œuvre de la position commune 2004/161/PESC renouvelant les mesures restrictives à l’encontre du Zimbabwe (10),
—la nomination du représentant spécial de l’Union européenne pour le Soudan (
—la mise en œuvre de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour (12),
—la modification de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne à la mission de l’Union africaine dans la région soudanaise du Darfour pour ce qui est de l’inclusion d’un
(9) Action commune 2007/192/PESC (JO L 87 du 28.3.2007).(10) Décision 2007/235/PESC (JO L 101 du 18.4.2007).
(11) Décision 2007/238/PESC (JO L 103 du 20.4.2007).
0839-07_RG07_FR_01.indd 215
0839-07_RG07_FR_01.indd 215
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL élément de soutien militaire destiné à contribuer à la mise en place de la mission de l’Union africaine en Somalie (Amisom) (1),
—la levée de certaines mesures restrictives instituées à l’encontre du Liberia (
—la mission de police de l’Union européenne menée dans le cadre de la réforme du secteur de la sécurité (RSS) et son interface avec la justice en République démocratique du Congo (EUPOL RD Congo) (4),
—la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démocratique du Congo (EUSEC RD Congo) (5),
—l’opération militaire de l’Union européenne en République du Tchad et en République centrafricaine (7),
—la modification de l’action commune 2007/108/PESC prorogeant le mandat du représentant spécial de l’Union européenne pour le Soudan (9),
—la nomination du représentant spécial de l’Union européenne auprès de l’Union africaine (10),
—l’abrogation de l’action commune 2005/557/PESC concernant l’action de soutien civilo-militaire de l’Union européenne aux missions de l’Union africaine dans la région soudanaise du Darfour et en Somalie (11);
—la prorogation et la modification du mandat du représentant spécial de l’Union européenne pour le processus de paix au Moyen-Orient (12),
0839-07_RG07_FR_01.indd 216
0839-07_RG07_FR_01.indd 216
—la modification et la prorogation de l’action commune 2005/889/PESC établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EUBAM Rafah) (3),
—l’accueil temporaire de certains Palestiniens par des États membres de l’Union européenne (4),
—la prorogation du mandat du chef de mission/commissaire de police de la mission de police de l’Union européenne pour les Territoires palestiniens (EUPOL COPPS) (5),
—la modification et la prorogation de l’action commune 2005/190/PESC relative à la mission intégrée «État de droit» de l’Union européenne pour l’Iraq, Eujust LEX (6),
—la modification de l’action commune 2005/797/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (7),
—la modification de l’action commune 2005/889/PESC établissant une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EUBAM Rafah) (8),
—la modification de la décision 2006/807/PESC concernant la mission de police de l’Union européenne pour les Territoires palestiniens (9);
—la nomination du représentant spécial de l’Union européenne pour la République de Moldova (10),
—la prorogation et la modification de la position commune 2004/179/PESC concernant des mesures restrictives à l’encontre des dirigeants de la région de Transnistrie (République de Moldova) (11),
—le renouvellement des mesures restrictives à l’encontre de certains fonctionnaires du Belarus (12);
(5) Acte 2007/737/PESC — Décision EUPOL COPPS/1/2007 du Comité politique et de sécurité (JO L 298 du 16.11.2007). (6) Action commune 2007/760/PESC (JO L 305 du 23.11.2007).(7) Action commune 2007/806/PESC (JO L 323 du 8.12.2007). (8) Action commune 2007/807/PESC (JO L 323 du 8.12.2007).
(9) Décision 2007/808/PESC (JO L 323 du 8.12.2007).(10) Action commune 2007/107/PESC (JO L 46 du 16.2.2007). (11) Position commune 2007/121/PESC (JO L 51 du 20.2.2007). (12) Position commune 2007/173/PESC (JO L 79 du 20.3.2007).
0839-07_RG07_FR_01.indd 217
0839-07_RG07_FR_01.indd 217
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (1),
—la mise en œuvre de la stratégie de l’Union européenne pour la lutte contre le terrorisme et de la stratégie visant à lutter contre la radicalisation et le recrutement de terroristes (2),
—le soutien à l’universalisation des seize conventions et protocoles des Nations unies contre le terrorisme et le soutien pour la conclusion d’une convention globale sur le terrorisme international dans le cadre de l’ONU,
—la destruction d’armes chimiques dans la Fédération de Russie dans le cadre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (4),
—le soutien aux activités de l’Organisation pour l’interdiction des armes chimiques (OIAC) dans le cadre de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (5),
—la codification du mécanisme de gestion du financement des coûts communs des opérations de l’Union européenne ayant des implications militaires ou dans le domaine de la défense (Athena) (6),
—le soutien à la convention sur l’interdiction ou la limitation de l’emploi de certaines armes classiques qui peuvent être considérées comme produisant des effets traumatiques excessifs ou comme frappant sans discrimination, dans le cadre de la stratégie européenne de sécurité (7),
—le soutien en faveur des activités de surveillance et de vérification menées par l’Agence internationale de l’énergie atomique (AIEA) en République populaire démocratique de Corée dans le cadre de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (8),
—la mise à jour de la position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme et abrogeant la position commune 2007/448/PESC (1).
(1) Position commune 2007/871/PESC (JO L 340 du 22.12.2007).(2) COM(2007) 649 et COM(2007) 681 (JO C 9 du 15.1.2008).(3) Décision 2007/91/PESC (JO L 41 du 13.2.2007).(4) Action commune 2007/178/PESC (JO L 81 du 22.3.2007).(5) Action commune 2007/185/PESC (JO L 85 du 27.3.2007).(6) Décision 2007/384/PESC (JO L 152 du 13.6.2007).(7) Action commune 2007/528/PESC (JO L 194 du 26.7.2007).(8) Action commune 2007/753/PESC (JO L 304 du 22.11.2007).
0839-07_RG07_FR_01.indd 218
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Stratégie européenne et politique européenne de sécurité et de défense
Agence européenne de défense (AED)
Le 18 septembre, le Conseil a adopté une décision concernant le règlement financier de l’Agence européenne de défense, les règles de passation de marchés et les règles relatives aux contributions financières provenant du budget opérationnel de l’Agence européenne de défense (1).
Gestion des crises
L’année 2007 a connu des avancées importantes en matière de coordination de la réponse aux crises.
La Commission a donné des instructions aux chefs des délégations sur les mesures concrètes à prendre pour faciliter la coordination sur le terrain entre les services de la Commission, et avec les États membres et les organisations internationales pendant la phase aiguë des crises, et elle a créé un réseau de correspondants «crises» dans les délégations.
Un groupe d’études sur le rôle de la Commission dans la réponse aux crises a également été mis en place en juillet et travaille notamment au renforcement de la coordination opérationnelle.
Le groupe se consacre à l’étude de scénarios de crises passées, afin d’identifier les forces et les faiblesses de la réponse apportée.
Les questions liées à la réponse de l’Union aux crises ont également fait l’objet d’une conférence à haut niveau intitulée «De l’alerte précoce à l’action précoce: comment améliorer la réponse de l’Union européenne aux crises et aux menaces à long terme», les 12 et 13 novembre.
Par sa résolution du 18 janvier (2), le Parlement européen a déploré qu’aucune action n’ait été engagée pour adopter le code de bonne conduite de l’Union européenne en matière d’exportation d’armements comme position commune, alors qu’un texte avait été approuvé en juin 2005.
Le 14 mars (3), le Parlement a invité la communauté internationale à promouvoir des initiatives visant à mettre en œuvre un processus multilatéral international d’enrichissement de l’uranium, sous le contrôle de l’Agence internationale de l’énergie atomique.
0839-07_RG07_FR_01.indd 219
0839-07_RG07_FR_01.indd 219
Le 17 juin, le Conseil a pris note du commencement des travaux destinés à l’élaboration d’un traité international juridiquement contraignant sur le commerce des armes, et a validé le rapport d’avancement relatif à la mise en œuvre de la stratégie européenne de lutte contre la prolifération des armes de destruction massive adopté par le Conseil européen de décembre 2003.
L’Union a soutenu, le 19 mars, par l’adoption de l’action commune 2007/185/PESC, les activités de l’Organisation pour l’interdiction des armes chimiques en finançant sept projets dans le cadre de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive (1).
Cette décision codifie la décision initiale du 23 février 2004 qui a établi Athena à la lumière des amendements importants apportés à cette décision.
Le 19 juin, le Conseil a approuvé un rapport sur la mise en œuvre de la stratégie européenne de lutte contre l’accumulation et le trafic des armes légères et de petit calibre (ALPC) et des munitions.
Il s’est félicité des progrès significatifs réalisés par l’Union européenne et ses membres dans la mise en œuvre de la stratégie et du plan adopté en 2005, et a soutenu fermement le programme des Nations unies pour la prévention, la lutte contre et l’éradication du trafic illicite des armes légères et de petit calibre.
Le deuxième rapport semestriel a été adopté par le Conseil, le 11 décembre.
De même, le 19 novembre, le Conseil a adopté le sixième rapport annuel sur la contribution de l’Union à la lutte contre l’accumulation et la diffusion déstabilisatrices des armes légères et de petit calibre.
La Commission participe à la formulation de ces rapports en faisant état des actions administratives, législatives et financières mises en œuvre dans le contexte de cette stratégie.
Le Conseil a adopté, le 28 juin, l’action commune 2007/468/PESC soutenant les activités de la commission préparatoire de l’Organisation du traité d’interdiction complète des essais nucléaires (OTICE) afin de renforcer ses capacités de contrôle et de vérification dans le cadre de la mise en œuvre de la stratégie européenne de lutte contre la prolifération des armes de destruction massive (3).
Le montant total des ressources financières de l’Union consacrées à la lutte contre l’accumulation et le trafic des armes légères et de petit calibre et des munitions s’élève approximativement à 15 millions d’euros pour les fonds PESC pour la période 19992007 et à 366 millions pour les fonds de la Communauté européenne et du Fonds européen de développement pour la période 1992-2007.
0839-07_RG07_FR_01.indd 220
CONTRIBUTION À LA SÉCURITÉ DANS LE MONDE
Terrorisme
En février, l’Union européenne a révisé sa stratégie, adoptée en décembre 2005, pour combattre la radicalisation et le recrutement à des fins terroristes.
Elle a concentré son action sur le terrorisme perpétré et inspiré par Al-Qaida.
La Commission soutient une série de projets liés à la lutte contre le terrorisme, notamment dans le domaine de la protection des frontières et de la lutte contre le financement du terrorisme, dans les régions allant des Balkans à l’Asie du Sud-Est.
Le nouvel instrument de stabilité (2007-2013) qui est entré en vigueur en janvier permettra à l’Union d’accroître sensiblement son assistance aux pays tiers en vue de renforcer les capacités de lutte contre le terrorisme.
Le 16 juillet, la première action commune sur le terrorisme a été lancée (1). L’action commune alloue une aide financière au centre de lutte contre le terrorisme de l’Union africaine basé à Alger.
Contribution à la paix et à la stabilité en Afrique
En 2007, le partenariat entre l’Europe et l’Afrique a été consolidé grâce aux contributions volontaires des États membres à la facilité de soutien à la paix pour l’Afrique dans le cadre de la mission de l’Union africaine au Soudan/Darfour et de la mission de l’Union africaine en Somalie.
L’intervention de la PESD en Afrique dans ses volets civil et militaire s’est accrue en 2007.
Au mois d’octobre, l’intervention la plus importante a concerné l’est du Tchad et le nord-est de la République centrafricaine, ainsi que les zones adjacentes au Darfour, et non plus la République démocratique du Congo comme dans le passé.
Par ailleurs, une partie importante des actions décidées ou planifiées dans le cadre de l’instrument de stabilité est destinée à ces régions ainsi qu’à d’autres zones de crise en Afrique.
Dans ses conclusions du 22 janvier sur le Soudan, le Conseil s’est déclaré vivement préoccupé par la situation intolérable que connaît le Darfour sur le plan de la sécurité, dans le domaine humanitaire et en matière de droits de l’homme.
Il a demandé de mettre un terme à l’impunité au Darfour.
Le Conseil a rappelé dans ses conclusions du 5 mars l’engagement majeur de l’Union et de ses États membres à l’égard de la mission de l’Union africaine au Darfour: 400 millions d’euros lui ont été versés depuis 2004 par le biais de la facilité de soutien à la paix pour l’Afrique et au travers de contributions bilatérales des États membres.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le plan comporte le soutien direct, technique, financier et politique de l’Union au processus de négociation et le support à la médiation de l’Union africaine et des Nations unies à la résolution du conflit au Darfour.
L’Union privilégie les contacts entre tous les acteurs internationaux suivant le «format de Tripoli», en incluant la Chine, les États arabes et, aussi, les acteurs régionaux, notamment l’Égypte, l’Érythrée, la Libye et le Tchad.
L’Union européenne s’est félicitée de la mise en place de l’opération hybride ONU-UA au Darfour — mission des Nations unis et de l’Union africaine au Darfour (Minuad).
Le Conseil a indiqué qu’il est indispensable que la Communauté internationale apporte à la mission de l’Union africaine au Soudan (MUAS) le soutien dont elle a besoin afin de pouvoir accomplir sa mission durant le passage de relais à la Minuad.
À cet égard, le 19 novembre, le Conseil a réaffirmé que l’Union européenne compte maintenir l’appui qu’elle apporte actuellement à la MUAS jusqu’au transfert d’autorité à la Minuad.
République démocratique du Congo
Le Conseil a rappelé le soutien qu’il apporte au travail réalisé par l’EUSEC RD Congo.
EUPOL RD Congo, la nouvelle mission de police menée par l’Union européenne dans le cadre de la PESD et son interface avec la justice, a succédé à la mission EUPOL Kinshasa, qui s’est terminée avec succès le 30 juin.
À la suite de l’adoption à l’unanimité de la résolution 1778 (2007) du Conseil de sécurité des Nations unies qui approuve le déploiement au Tchad et dans la République centrafricaine d’une présence multidimensionnelle et autorise l’Union européenne à en assurer le volet militaire, l’Union européenne a engagé des forces dans ces pays pour une période de douze mois à partir de la déclaration de capacité opérationnelle initiale.
L’opération EUFOR Tchad/République centrafricaine s’inscrit dans le cadre d’un effort global de l’Union européenne visant à contribuer à trouver une solution durable au conflit qui sévit au Darfour et à promouvoir la stabilité régionale.
Le Conseil a indiqué que, à la suite d’une mission initiale d’information qu’il a effectuée conjointement avec la Commission en mai en Guinée-Bissau, une réflexion a été engagée sur la possibilité d’envoyer dans ce pays, à l’appui du processus national de réforme du secteur de la sécurité, un petit nombre d’experts techniques civils et militaires dans le cadre d’une mission PESD de conseil et d’assistance.
La perspective d’une solution durable au conflit israélo-palestinien a toutefois connu un regain d’espoir à la suite des rencontres répétées entre le président de l’Autorité palestinienne, Mahmoud Abbas, et le Premier ministre israélien, Ehud Olmert, et à la suite de la conférence internationale qui s’est tenue en novembre à Annapolis.
Territoires palestiniens occupés
Le début d’année a été marqué par la tension entre Israël et le gouvernement de l’Autorité palestinienne contrôlé par le mouvement du Hamas.
Dans ses conclusions du 22 janvier, le Conseil a demandé à Israël de transférer des recettes fiscales et douanières palestiniennes qu’il retenait.
Il s’est aussi dit préoccupé par l’implantation de colonies de peuplement et la poursuite de la construction de la barrière sur le territoire palestinien.
De même, le Conseil a demandé la libération immédiate du soldat israélien enlevé et des ministres et des parlementaires palestiniens détenus en Israël.
Dans ses conclusions du 23 avril, le Conseil a exprimé son soutien à la relance de l’initiative de paix dans le cadre de la déclaration du sommet de la Ligue arabe du 29 mars.
Le Conseil a également demandé la libération immédiate et sans condition du journaliste de la BBC, Alan Johnston, enlevé le 12 mars à Gaza.
Le Parlement européen s’est joint à cette demande dans sa résolution du 26 avril.
Le 23 mai, le Conseil a adopté une action commune (1) concernant l’établissement d’une mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EUBAM Rafah), qui proroge la mission de l’Union jusqu’au 24 mai 2008 et alloue 7 millions d’euros destinés à couvrir les dépenses liées à la mission.
Le Conseil a condamné dans ses conclusions des 17 et 18 juin la prise de contrôle de Gaza par le Hamas.
Il a déclaré soutenir l’appel de la Ligue arabe visant à reconstituer l’unité nationale et territoriale palestinienne, ainsi que les efforts en cours du gouvernement égyptien pour négocier un cessez-le-feu.
Il a exprimé son appui au président Abbas et à la décision de ce dernier de déclarer l’état d’urgence et d’installer un gouvernement de l’Autorité palestinienne dirigé par le Premier ministre Fayyad.
Le Conseil a affirmé que l’Union européenne reprendrait immédiatement des relations normales avec l’Autorité palestinienne et développerait les conditions pour une assistance pratique et financière urgente.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL
Le 16 juillet, le Parlement européen a adopté une résolution condamnant la prise de contrôle militaire de la bande de Gaza par le Hamas et appelant à la reprise du dialogue politique interne entre les Palestiniens dans un esprit de réconciliation et d’unité nationale afin d’empêcher la division géographique et politique de la Cisjordanie et de Gaza.
Dans ses conclusions des 15 et 16 octobre, le Conseil s’est félicité de l’occasion qui s’offre actuellement de progresser vers l’instauration de la paix entre Israël et les Palestiniens.
Il a salué les efforts déployés par le président palestinien, M. Abbas, et par le Premier ministre israélien, M. Olmert, et les a encouragés à prendre des initiatives dans le cadre de leur dialogue politique.
Afin de consolider les progrès accomplis jusqu’à présent et de tirer parti des perspectives offertes par le processus actuel, le Conseil a invité, dans ses conclusions des 19 et 20 novembre, les deux parties à prendre des mesures supplémentaires pour honorer les engagements qu’elles ont déjà contractés, notamment dans le cadre de la feuille de route et de l’accord sur les déplacements et l’accès.
Le 10 décembre, le Conseil s’est félicité de la tenue de la conférence d’Annapolis sur le processus de paix au Proche-Orient et de l’accord auquel sont parvenus le Premier ministre israélien, M. Olmert, et le président palestinien, M. Abbas, qui sont convenus de lancer immédiatement des négociations bilatérales et de négocier en toute bonne foi pour conclure un traité de paix avant la fin de 2008.
En 2007, le mécanisme international temporaire, destiné à faciliter l’octroi d’une aide au peuple palestinien répondant à des besoins précis, a connu plusieurs prorogations d’une période de trois mois, consenties par le Quartette.
Les conditions sécuritaires au Liban ont été marquées par l’impasse politique dans laquelle le pays se trouve depuis novembre 2006.
Dans ses conclusions du 22 janvier, le Conseil s’est félicité de l’ambitieux programme de relèvement, de réforme et de reconstruction adopté par le Liban, le 4 janvier, ainsi que de la décision du gouvernement libanais d’adopter le plan d’action s’inscrivant dans le cadre de la politique européenne de voisinage.
Le 25 janvier, une conférence internationale de soutien au Liban s’est tenue à Paris.
L’Union européenne et ses États membres se sont engagés à fournir plus de 40 % de l’aide allouée par la communauté internationale au soutien du peuple et du gouvernement légitime et démocratiquement élu du Liban, d’un montant supérieur à 7,6 milliards de dollars.
Lors de sa session des 17 et 18 juin, le Conseil a exprimé son inquiétude face à la détérioration dramatique des conditions sécuritaires au Liban au mois de mai, à la suite des affrontements entre forces armées libanaises et militants du Fatah el-Islam.
Le Conseil a de même condamné l’assassinat de M. Eido, membre du Parlement, de son fils ainsi que d’autres personnes, le 13 juin.
Il a réitéré son appel invitant toutes les forces politiques au Liban à rechercher une solution à l’impasse politique actuelle et à développer le consensus le plus large possible en vue de la prochaine élection du président de la République.
Il a déclaré accueillir favorablement la création d’un tribunal spécial chargé de juger l’assassinat de l’ex-Premier ministre libanais M. Rafic Hariri, permettant ainsi au peuple libanais d’affirmer le respect envers l’État de droit dans leur pays.
Le 23 juillet, le Conseil a condamné les attaques terroristes visant la Force intérimaire des Nations unies au Liban (FINUL), notamment celle qui a tué six gardiens de la paix du contingent espagnol, le 24 juin.
Le Conseil a exprimé ses inquiétudes persistantes concernant la violence continue au Liban, et notamment les combats dans le camp de réfugiés, à Nahr al-Bared.
Le 16 octobre, le Conseil a de même condamné l’assassinat de M. Ghanem, membre du Parlement, et de cinq autres personnes.
Il a réitéré son appel pour une élection présidentielle libre d’ingérence étrangère et en conformité avec les délais constitutionnels.
Processus de reconstruction (Afghanistan, Iraq)
En 2007, l’Union européenne a continué de jouer un rôle majeur dans le processus de reconstruction en Afghanistan.
La Commission est restée l’un des principaux bailleurs de fonds en faveur de l’Afghanistan et compte parmi les rares donateurs à prendre un engagement pluriannuel.
En mai, la Commission a procédé au lancement de sa nouvelle stratégie pour l’Afghanistan et a annoncé un programme indicatif d’assistance d’un montant de 610 millions d’euros sur la période 2007-2010.
Cette nouvelle assistance se focalise sur trois domaines prioritaires: la réforme de la justice et de la police, le développement rural (y compris des alternatives à la production de pavot), et la santé.
Le nouveau programme dans le domaine de la justice a été un développement majeur en 2007.
La Commission a placé, au sein des principales institutions de justice, des experts chargés d’établir un programme de réforme en profondeur des services juridiques et judiciaires afghans dans le but d’améliorer les qualifications, les modalités de recrutement et les systèmes de rémunérations et de carrières.
Le soutien de la Commission à la police nationale afghane s’est également poursuivi en 2007.
En juillet, lors de la conférence de Rome sur l’État de droit en Afghanistan, une aide de 200 millions d’euros pour le soutien de la police et du système judiciaire a été confirmée.
Ce soutien s’inscrit dans la nouvelle volonté de mettre l’accent sur le renforcement de l’État de droit et de la gouvernance dans les provinces.
Lors de sa session des 17 et 18 juin, le Conseil s’est félicité du lancement d’une mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) dans le cadre de la politique européenne de sécurité et de défense.
Cette mission apporte une aide pour la mise en place, sous gestion afghane, de dispositifs durables et efficaces dans le domaine des opérations civiles de maintien de l’ordre.
La mission, investie d’un mandat de trois ans au moins, consiste à superviser, à conseiller et à contribuer à la formation au niveau du ministère de l’intérieur afghan, des régions et des provinces.
De même, la plupart des États membres de l’Union ont continué de participer à la Force internationale d’assistance à la sécurité (FIAS) sous le commandement de l’Organisation du traité de l’Atlantique Nord (OTAN), mise en place sous mandat de l’ONU.
Leur contribution totale à la FIAS s’élève approximativement à 17 000 hommes.
La Commission a continué de contribuer de manière substantielle à l’effort international de reconstruction en Iraq, s’élevant au rang du principal donateur au Fonds international pour la reconstruction de l’Iraq (IRFFI) géré par la Banque mondiale et l’ONU.
L’IRFFI concentre son aide en particulier sur les services de base (l’éducation, la santé et l’alimentation, le renouvellement des infrastructures, le soutien aux réfugiés), l’agriculture et les ressources naturelles, le renforcement des capacités (la gouvernance, le développement humain et le soutien institutionnel) ainsi que le soutien aux élections.
L’aide de la Commission, qui s’est élevée à 90 millions d’euros en 2007, a fourni un soutien à l’État de droit, à l’énergie, au processus politique, à la réforme de la gestion publique des finances, à l’assistance aux réfugiés iraquiens en Jordanie et en Syrie.
La Commission a entrepris une évaluation globale des besoins des réfugiés, en vue de la mise en place d’une stratégie globale à moyen terme.
De plus, 4 millions d’euros ont été mobilisés pour le soutien des personnes déplacées à l’intérieur de l’Iraq.
La Commission a également contribué au renforcement du système de l’État de droit en Iraq à travers la mission Eujust LEX.
De même, deux séries de négociations en vue d’un accord de commerce et de coopération avec l’Iraq ont pris place en 2007.
Références générales et autres liens utiles
Politique étrangère et de sécurité commune:http://ec.europa.eu/external_relations/cfsp/intro/index.htm
Agence internationale de l’énergie atomique:http://www.iaea.org/
Site du Conseil consacré à la politique européenne de sécurité et de défense: http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=261 & lang=fr & mode=g
Agence européenne de défense:http://eda.europa.eu/
Opérations civiles:http://ec.europa.eu/external_relations/cfsp/fin/pja.htm
Coopération multilatérale
Coopération avec les Nations unies
La coopération entre l’Union européenne et les Nations unies a continué de se renforcer en 2007.
L’importance de ce partenariat a été soulignée notamment lors de la visite à Bruxelles du nouveau secrétaire général des Nations unies, M. Ban Ki-Moon, le 24 janvier.
L’Union européenne a poursuivi ses efforts pour appuyer le processus de réforme des Nations unies — entre autres, en adoptant, le 15 juin, des conclusions du Conseil sur la réforme de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) — et la consolidation des nouveaux organes créés à la suite du sommet mondial de 2005 (Commission de consolidation de la paix, Conseil des droits de l’homme).
La Communauté européenne, invitée à participer aux réunions en tant que donateur institutionnel, ainsi que certains États membres de l’Union ont contribué activement aux travaux de la Commission de consolidation de la paix qui a poursuivi ses travaux concernant le Burundi et la Sierra Leone, en adoptant une stratégie de consolidation de la paix pour le Burundi, le 20 juin.
Le 17 juin, le Conseil a approuvé les priorités de l’Union pour la soixante-deuxième session de l’Assemblée générale des Nations unies.
Ces priorités sont la réforme du système des Nations unies, le maintien de la paix, l’architecture de consolidation de la paix, les droits de l’homme, la cohérence des activités opérationnelles à l’échelle du système des Nations unies, l’État de droit, la justice internationale, la «responsabilité de protéger», le développement et la lutte contre la pauvreté, l’environnement, le changement climatique et le réchauffement climatique, la lutte contre le terrorisme, le désarmement, la maîtrise des armements et la non-prolifération des armes de destruction massive, les organisations régionales, et le budget des Nations unies.
Le 7 juin, une déclaration commune sur la coopération Union européenne-ONU dans le domaine de la gestion des crises a été signée par la présidence de l’Union et le secrétaire général de l’ONU.
Le nouveau texte vise à renforcer davantage la coopération Union européenne-ONU et à améliorer la coordination des activités des deux organisations.
Conseil de l’Europe
La coopération avec le Conseil de l’Europe s’est accrue en 2007. Elle a été marquée par la signature, le 23 mai, d’un mémorandum d’accord entre l’Union européenne et le Conseil de l’Europe visant à renforcer la coopération entre les deux organisations dans des domaines d’intérêt commun.
Cet accord politique concrétise une décision prise lors du troisième sommet des chefs d’État ou de gouvernement du Conseil de l’Europe, en mai 2005 à Varsovie, afin de créer un nouveau cadre de coopération et de dialogue politique intensifiés avec l’Union européenne.
Le 23 octobre, la réunion quadripartite entre l’Union européenne et le Conseil de l’Europe (réunissant la présidence du Conseil de l’Union européenne, la Commission européenne, la présidence du Conseil de l’Europe et le secrétariat du Conseil de l’Europe) s’est déroulée dans une atmosphère constructive, et les parties prenantes ont pris acte de cette étape importante de la coopération.
COOPÉRATION MULTILATÉRALE
Organisation pour la sécurité et la coopération en Europe
Au cours de l’année 2007, la Commission a poursuivi sa coopération avec l’OSCE en veillant à ce que les priorités et les objectifs de l’Union soient bien pris en compte dans les activités et les politiques de l’OSCE de la manière dont ils avaient été définis lors de la conférence ministérielle de Bruxelles des 4 et 5 décembre 2006.
La coopération entre la Commission et l’OSCE s’est renforcée, tant au niveau des sièges que sur le terrain, afin que les ressources humaines et financières soient employées de façon optimale et qu’elles contribuent à améliorer la synergie et la complémentarité entre ces deux organisations.
Un accord financier relatif aux contributions de l’Union au budget de l’OSCE a été signé à cet effet, le 11 juillet, entre la Communauté européenne et l’OSCE.
En ce qui a trait à la dimension économique et environnementale, la Commission a continué à assurer le leadership communautaire au cours des diverses réunions mensuelles ainsi qu’au forum économique de Prague (du 21 au 23 mai) qui était consacré aux conséquences sur la sécurité environnementale de la dégradation et de la contamination des sols ainsi qu’à la gestion des eaux.
En ce qui concerne la dimension humaine, la Commission a contribué aux travaux de la rencontre annuelle de Varsovie qui s’est déroulée entre le 24 septembre et le 5 octobre.
Enfin, Mme Ferrero-Waldner a participé au Conseil ministériel de Madrid, les 29 et 30 novembre, au cours duquel d’importantes décisions ont été prises (présidences fixées jusqu’en 2011, aide à l’Afghanistan).
Banque mondiale et banques de développement régional
Bien que, à la différence des États membres, la Communauté ne soit pas actionnaire de la Banque mondiale, la Communauté figure parmi les principaux partenaires et bailleurs de fonds de ses opérations et de ses fonds fiduciaires partout dans le monde.
Ces dernières années, cette coopération s’est largement étendue dans le contexte d’un accord-cadre signé en novembre 2001 (et finalement révisé en 2006) et d’un protocole d’accord bilatéral au niveau géographique (région méditerranéenne, ACP, pays de la PEV, Asie centrale, etc.).
Les relations bilatérales du nouveau président de la Banque mondiale, M. Zoellick, et de son équipe avec la Communauté se sont intensifiées en 2007.
M. Zoellick en personne a rencontré le président Barroso et les commissaires européens en juin (en sa qualité de président désigné) et en novembre.
L’EUROPE EN TANT QUE PARTENAIRE MONDIAL apporté aux pays en développement à revenu intermédiaire, ainsi que les moyens d’associer de nouvelles économies émergentes et de nouveaux bailleurs de fonds et d’accroître la visibilité de l’Union; les modalités de cofinancement/mise en œuvre avec la Communauté.
Le dialogue de l’Union européenne avec la Banque mondiale a également eu lieu entre les délégations de l’Union et des sièges locaux de la Banque.
En 2007, cette dernière a invité la Communauté à assister à la présentation de ses rapports annuels.
La Banque a aussi participé à des auditions du Parlement européen sur le thème du développement. La Banque et la Banque européenne d’investissement se sont également rencontrées en 2007.
Au cours de l’année, les administrateurs européens de la Banque se sont réunis une fois par mois à Washington afin d’harmoniser la position de l’Union et de parler d’une seule voix à propos des principales questions et décisions devant être adoptées par le conseil d’administration de la Banque.
S’agissant des opérations, le décaissement annuel de la Communauté (sous forme de subventions) à l’appui d’une trentaine de fonds fiduciaires de la Banque a avoisiné le demi-milliard d’euros.
Un tiers de ces initiatives portent sur des projets spécifiques menés au niveau national, le reste sur des actions thématiques horizontales transnationales (réduction de dettes dans le cadre du programme en faveur des pays pauvres lourdement endettés, santé, environnement, recherche dans le secteur de l’agriculture tropicale) et sur des programmes de reconstruction consécutifs à des guerres et à des catastrophes, coordonnés par la Banque mondiale en Afghanistan, en Iraq, au Timor-Oriental et dans les pays d’Asie du Sud touchés par le tsunami.
Le même type de dialogue politique et de coopération opérationnelle qu’avec la Banque mondiale s’est poursuivi, en 2007, entre la Communauté, d’une part, et les banques de développement régional (la Banque africaine de développement, la Banque asiatique de développement et la Banque interaméricaine de développement), d’autre part.
Références générales et autres liens utiles
Relations de l’Union européenne avec les Nations unies:http://ec.europa.eu/external_relations/un/index.htm
Relations de l’Union européenne avec le Conseil de l’Europe:http://ec.europa.eu/external_relations/coe/index.htm
L’Union européenne et l’Organisation pour la sécurité et la coopération en Europe:http://ec.europa.eu/external_relations/osce/index.htm
Conseil de l’Europe:http://www.coe.int/
Organisation pour la sécurité et la coopération en Europe:http://www.osce.org/
Chapitre VI
Vie des institutions et des organes
Parlement européen
Composition du Parlement européen
Du fait de l’élargissement à la Bulgarie et à la Roumanie, le Parlement s’est vu doter de sièges supplémentaires, amenant le nombre de députés à 785.
Au 31 décembre, la répartition des 785 sièges entre les groupes politiques du Parlement était la suivante:
• groupe du parti populaire européen (démocrates-chrétiens) et démocrates européens (PPE-DE),présidé par M. Daul
• groupe «Alliance des démocrates et des libéraux pour l’Europe» (ADLE), présidé par M. Watson
• groupe «Union pour l’Europe des nations» (UEN), coprésidé par Mme Muscardini et M. Crowley
• groupe des Verts/alliance libre européenne (Verts/ALE), coprésidé par Mme Frassoni et M. Cohn-Bendit
• groupe «Indépendance et démocratie» (ID), coprésidé par MM. Bonde et Farage
VIE DES INSTITUTIONS ET DES ORGANES
Il convient de noter l’existence «temporaire» du groupe «Identité, tradition, souveraineté» (ITS), qui s’est formé lors de la session de janvier, en réunissant vingt députés représentant sept pays (la Belgique, la Bulgarie, la France, l’Italie, l’Autriche, la Roumanie et le Royaume-Uni) et qui a cessé d’exister lors de la première session plénière de novembre, à la suite du départ de cinq députés roumains.
Les membres du groupe sont redevenus ainsi non-inscrits.
Statut des députés
En novembre, le Parlement a décidé de modifier son règlement (article 8), avec effet à partir du début de la septième législature (2009), en vue de stipuler qu’en règle générale l’organe responsable pour adopter les modalités d’application du statut des députés au Parlement européen sera le bureau du Parlement.
En répondant à l’invitation du Conseil européen et conformément au nouvel article 9 A du traité sur l’Union européenne (tel que modifié/prévu par le traité de Lisbonne), le Parlement a arrêté un projet de décision concernant sa future composition.
Celui-ci établit le cadre pour une distribution transitoire des sièges pour la législature 20092014, en se fondant en premier lieu sur le principe de proportionnalité dégressive, tout en prévoyant une clause de révision avant la législature 2014-2019 en vue d’arriver à un système permanent.
Le nombre maximal des députés est fixé à 750; au cas où un nouvel élargissement aurait lieu durant la période 20092014, ce plafond serait dépassé d’une façon temporaire.
La décision finale telle qu’adoptée par le Conseil européen d’octobre a retenu un plafond de «750 + 1» députés, le «+ 1» étant le président du Parlement.
À ce propos, le président Pöttering a tenu à préciser lors de la deuxième session plénière d’octobre que le président du Parlement ne sera pas dépourvu de son droit de vote.
Par ailleurs, en adoptant un rapport sur le droit de vote et d’éligibilité aux élections européennes pour les citoyens de l’Union résidant dans un autre État membre, le Parlement a posé les jalons d’une réflexion globale sur les initiatives qui contribueraient à un taux de participation plus élevé des citoyens aux élections européennes.
Renouvellement des instances dirigeantes du Parlement
En début d’année, le Parlement a procédé à la réélection à miparcours de ses instances dirigeantes, y compris le président, les vice-présidents, les questeurs ainsi que les présidents et les vice-présidents des commissions parlementaires.
À noter que l’élection du nouveau président, M. Pöttering, est intervenue à une très large majorité, à la suite d’un accord préalable entre les deux plus grands groupes (PPE-DE et PSE).
PARLEMENT EUROPÉEN
Au niveau des commissions parlementaires, huit commissions parlementaires ont changé de président, et désormais le PPE-DE compte neuf présidents de commission, le PSE sept et l’ADLE trois, tandis que les groupes des Verts/ALE, GUE/NGL et UEN comptent chacun un président (y compris les présidents des sous-commissions); la nouvelle donne ne change pas l’équilibre établi en 2004.
Le nombre total et les compétences individuelles des commissions parlementaires n’ont pas été modifiés.
Par ailleurs, à la suite de l’arrivée des nouveaux membres bulgares et roumains, le Parlement a décidé de modifier son règlement intérieur en vue d’augmenter le nombre des questeurs (six au lieu de cinq) et des vice-présidents des commissions parlementaires (quatre au lieu de trois) pour la période de janvier 2007 à juillet 2009.
Le Parlement européen a entamé une réflexion sur la façon de réformer ses méthodes de travail et a créé un groupe de travail à cet effet.
Alors que celle-ci se poursuivra l’année prochaine, la conférence des présidents a entériné une première série de «mesures de réforme», en octobre, concernant le déroulement des sessions plénières.
Travaux parlementaires
Pour l’année 2007, les travaux parlementaires se répartissent comme indiqué dans le tableau 4.
En 2007, le Parlement a adressé 6 790 questions à la Commission: 6 066 questions écrites, 59 questions orales avec débats et 665 pendant l’heure des questions.
Le Parlement a adressé 1 026 questions au Conseil: 594 questions écrites, 23 questions orales avec débats et 409 pendant l’heure des questions.
Dans le domaine des pétitions, le Parlement étant le destinataire des pétitions au niveau européen en vertu de l’article 194 du traité CE, le traitement des pétitions des citoyens européens constitue un précieux moyen pour lui d’observer, sinon de veiller, à la bonne application du droit communautaire, et ce de façon très concrète.
Environ un millier de nouvelles pétitions ont été reçues par le Parlement en 2007, avec une proportion toujours croissante qui concerne la protection de l’environnement, devenue désormais la source principale des pétitions.
Dans bon nombre de ces nouveaux cas, le Parlement a fait appel à la Commission, en vue d’aider les parlementaires à approfondir leur examen des situations décrites par les pétitionnaires.
Il s’agit donc d’un domaine propice à une importante collaboration interinstitutionnelle.
En ce qui concerne l’objectif stratégique de prospérité, le Parlement s’est prononcé sur des sujets très variés: les grandes orientations de la politique économique pour 2007 — lignes directrices pour les politiques de l’emploi des États membres; le réexamen du marché unique — combattre les obstacles et le manque d’efficacité en améliorant la mise en œuvre et l’application; les obligations des prestataires de services
VIE DES INSTITUTIONS ET DES ORGANES transfrontaliers; les services sociaux d’intérêt général dans l’Union européenne; le cadre commun de référence sur le droit européen des contrats; la mise en pratique du savoir — une stratégie d’innovation élargie pour l’Union européenne; une politique européenne en matière de spectre radioélectrique et une en matière de large bande; les bibliothèques numériques; les droits des sociétés et le statut de la société privée européenne; la gestion collective transfrontalière du droit d’auteur; la politique de concurrence pour 2005; la politique des services financiers 2005-2010; les finances publiques dans l’UEM en 2006; la transmission en temps voulu et la vérification des données statistiques fournies par les États membres; l’instabilité financière et l’impact sur l’économie réelle; le rapport annuel 2007 sur la zone euro et l’adoption de l’euro par Chypre et Malte, ainsi que l’amélioration de la méthode de consultation du Parlement européen dans les procédures d’élargissement de la zone euro; la contribution des politiques fiscale et douanière à la stratégie de Lisbonne; les problèmes spécifiques dans la transposition et l’application de la législation des marchés publics et les rapports de cette dernière avec l’agenda de Lisbonne, ainsi que les dérogations aux règles du marché intérieur pour les marchés publics de la défense sur la base de l’article 296 du traité CE; la stratégie en matière de politique des consommateurs 20072013 et le livre vert sur la révision de l’acquis dans le domaine de la protection des consommateurs; l’avenir de la construction aéronautique européenne; l’accord concernant les services aériens entre l’Union européenne et les États-Unis d’Amérique et l’accord multilatéral sur la création d’un espace aérien européen commun; la mise en œuvre du premier paquet ferroviaire; la mobilité durable pour notre continent (Europe en mouvement); Galileo; le livre vert sur le transport urbain; la logistique du transport de marchandises en Europe; les capacités aéroportuaires et l’assistance en escale — pour une politique plus efficace et la plainte de Boeing contre Airbus dans le cadre de l’OMC; une nouvelle politique européenne du tourisme — renforcer le partenariat pour le tourisme en Europe; l’efficacité et l’équité des systèmes européens d’éducation et de formation; le rôle du sport dans l’éducation; l’avenir du football professionnel en Europe; le statut social des artistes.
L’année a été marquée par une préoccupation croissante envers les enjeux liés à l’énergie et au changement climatique.
Sur le plan de l’énergie, des discussions ont porté sur des aspects variés: les répercussions macroéconomiques de l’augmentation du prix de l’énergie; Euratom — bilan de cinquante ans de politique européenne dans le domaine de l’énergie nucléaire; les perspectives du marché intérieur du gaz et de l’électricité; une feuille de route pour les énergies renouvelables en Europe; les efforts vers une politique étrangère commune dans le domaine de l’énergie; les sources d’énergie conventionnelles; les technologies énergétiques.
En ce qui concerne le changement climatique, le Parlement a décidé (en avril) de mettre en place une commission temporaire sur le changement climatique, dont le but est de formuler des propositions sur la future politique intégrée de l’Union européenne en matière de changement climatique et de coordonner la position du Parlement européen quant à la négociation du cadre international de la politique du climat pour l’après-2012.
Par ailleurs, le Parlement a écouté les déclarations du Conseil et de la Commission sur le changement climatique
0839-07_RG07_FR_01.indd 234
PARLEMENT EUROPÉEN
Le côté négatif du bilan législatif de l’année inclut le rejet en session plénière de la proposition de la Commission concernant le rapprochement des taux d’accises sur l’alcool et les boissons alcoolisées (le rapport a d’abord été renvoyé à la commission parlementaire compétente en mai, et la proposition a été finalement rejetée en juillet) et de la proposition portant sur la modulation facultative des paiements directs dans le cadre de la PAC (la proposition a été renvoyée pour examen à la commission parlementaire compétente en novembre 2006 et définitivement rejetée en février 2007).
À noter par contre que la plénière n’a pas suivi la position de rejet recommandée par la commission parlementaire compétente en ce qui concerne le mécanisme d’intervention pour les céréales.
Pour ce qui est de l’objectif stratégique de solidarité, les principaux sujets traités par le Parlement ont inclus: l’égalité entre les femmes et les hommes dans l’Union européenne et la feuille de route pour 2006-2010; la discrimination des jeunes femmes et des jeunes filles en matière d’éducation; la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique; la situation des femmes handicapées dans l’Union européenne; la stratégie européenne pour les droits de l’enfant — contre la «dyscrimination» et l’exclusion des personnes souffrant de troubles en «dys»; le bilan de la réalité sociale et les principes communs de flexicurité; l’action de la Communauté concernant la prestation de soins de santé transfrontaliers et l’impact et les conséquences de l’exclusion des services de santé de la directive «Services»; l’homophobie en Europe; l’évolution des négociations sur la décision-cadre concernant la lutte contre le racisme et la xénophobie et les mesures à adopter pour combattre la montée de l’extrémisme en Europe; la libre circulation des Roms à l’intérieur des frontières de l’Union européenne; l’application de la directive 2004/38/CE relative au droit des citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres; les personnes disparues à Chypre; les initiatives visant à «promouvoir un travail décent pour tous» et la modernisation du droit du travail; le renforcement de la législation européenne dans le domaine de l’information et de la consultation des travailleurs; la responsabilité sociale des entreprises — un nouveau partenariat; les aides aux agriculteurs dont les cultures ont souffert du gel; la hausse des prix des denrées alimentaires, la protection des consommateurs; l’intégration des nouveaux États
0839-07_RG07_FR_01.indd 235
VIE DES INSTITUTIONS ET DES ORGANES membres dans la PAC; l’impact et les conséquences des politiques structurelles sur la cohésion de l’Union européenne et l’efficacité de la politique de cohésion dans la réduction des disparités dans les régions les plus pauvres; la politique maritime future de l’Union — une vision européenne des océans et des mers et les efforts réalisés par les États membres en 2005 pour instaurer un équilibre durable entre la capacité de pêche et les possibilités de pêche; la chasse illégale des oiseaux à Malte; la Via Baltica; la stratégie thématique pour l’utilisation durable des ressources naturelles, celle en faveur de la protection des sols et celle concernant l’utilisation durable des pesticides; la stratégie communautaire de réduction des émissions de CO des voitures et véhicu-
2 les commerciaux légers; les efforts pour «mettre un terme à l’appauvrissement de la bio- diversité d’ici à 2010» et le commerce international des espèces de la faune et de la flore sauvages menacées d’extinction; le plan d’action de l’Union européenne contre la pêche illicite, non déclarée et non réglementée; l’interdiction des produits dérivés du phoque dans l’Union européenne; la convention sur la lutte contre la désertification.
En juin, la commission d’enquête sur la crise de la compagnie d’assurances «Equitable Life» (EQUI) a achevé ses travaux en adoptant son rapport final.
Toujours dans le domaine de la solidarité, l’année a été marquée par des résultats importants sur le plan législatif, parmi lesquels on peut souligner le texte final adopté en conciliation sur les obligations non contractuelles (Rome II) et sur l’Instrument financier pour l’environnement, ainsi que le compromis de deuxième lecture intervenu sur le programme Daphné III.
En ce qui concerne l’objectif stratégique de sécurité, le Parlement s’est exprimé sur des thèmes d’actualité, tels que notamment: la stratégie relative à la dimension externe de l’espace de liberté, de sécurité et de justice; les accords sur les données des dossiers passagers et le système bancaire SWIFT avec les États-Unis; les restrictions imposées par l’Union européenne sur les liquides que les passagers peuvent emporter à bord des avions; la dimension externe de la lutte contre le terrorisme; l’élaboration d’un concept stratégique portant sur la lutte contre la criminalité organisée; la décision du Conseil relative au moratoire sur la peine de mort; les pas vers un traité international pour l’interdiction des sous-munitions et vers un traité sur le commerce des armes; le dixième anniversaire de la convention d’Ottawa sur l’interdiction des mines antipersonnel; la gestion des frontières maritimes de l’Europe, la solidarité européenne et la protection des droits des migrants; la coopération pratique et la qualité des décisions prises dans le cadre du régime d’asile européen commun; les priorités politiques dans le cadre de la lutte contre l’immigration clandestine de ressortissants de pays tiers et le programme d’action relatif à l’immigration légale, ainsi que le livre vert sur la protection diplomatique et consulaire du citoyen de l’Union dans les pays tiers; la sécurité des hôtels contre les risques d’incendie; le programme d’action européen pour la sécurité routière — bilan à mi-parcours; la sécurité des jouets et les jouets dangereux fabriqués
PARLEMENT EUROPÉEN
237 en Chine; la confiance des consommateurs dans l’environnement numérique; l’opération PESD à l’est du Tchad et au nord de la République centrafricaine; les catastrophes naturelles et les incendies de forêt en Grèce, leurs conséquences et les conclusions à tirer pour les mesures de prévention et d’alerte; la lutte contre le VIH/sida; le code de bonnes pratiques en matière de sclérose en plaques; les mesures visant à traiter les maladies cardio-vasculaires; la stratégie pour aider les États membres à réduire les dommages liés à l’alcool; la dimension européenne pour la prévention des surcharges pondérales et de l’obésité; les options stratégiques au niveau de l’Union européenne vers une Europe sans fumée de tabac; la gestion des risques du maïs génétiquement modifié MON 863.
En février, la commission temporaire sur l’utilisation alléguée de pays européens par l’Agence centrale de renseignement (CIA) pour le transport et la détention illégale de prisonniers a achevé ses travaux en adoptant son rapport final. La plénière a résisté aux tentatives de plusieurs groupes d’atténuer le ton du rapport.
En ce qui concerne l’Union en tant que partenaire mondial, le Parlement a passé en revue le rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC, y compris leurs implications financières pour le budget général des Communautés européennes pour 2005, ainsi que les perspectives de la politique étrangère et de sécurité commune pour l’Union européenne en 2007, y compris le déploiement de systèmes de défense antimissile par les États-Unis en Europe.
VIE DES INSTITUTIONS ET DES ORGANES
Dans le domaine de l’élargissement, le Parlement a adopté son rapport de suivi 2006 concernant la Croatie et a débattu des relations entre l’Union européenne et la Turquie.
En ce qui concerne la Turquie, le rôle des femmes en Turquie dans la vie sociale, économique et politique a été examiné séparément.
Le débat sur les répercussions des futurs élargissements sur l’efficacité de la politique de cohésion s’est également centré sur la capacité de l’Union à intégrer la Turquie.
Relations du Parlement européen avec les autres institutions
Dans ses relations avec les autres institutions et organes de l’Union, le Parlement a débattu des programmes de travail et du bilan des présidences allemande et portugaise du Conseil, ainsi que de la préparation et des résultats du Conseil européen des 21 et 22 juin à Bruxelles et de celui des 13 et 14 décembre à Bruxelles. Le Parlement a également débattu: de la préparation et des résultats du Conseil européen de printemps
(8 et 9 mars); des préparations et des résultats du Conseil européen informel de Lisbonne des 18 et 19 octobre; du rapport annuel 2005 de la Banque européenne d’investissement; du rapport annuel 2006 de la Banque centrale européenne; du rapport annuel relatif aux activités du Médiateur européen en 2006, et ce en présence de ce dernier, M. Diamandouros; du rapport annuel 2006 de la Cour des comptes, présenté par son président, M. Weber.
Sur le plan budgétaire, le Parlement européen a arrêté le budget 2008 et approuvé la décharge 2005.
Le budget 2008, tel qu’adopté, reflète les priorités politiques adoptées par le Parlement en première lecture, notamment pour le financement communautaire pour Galileo, l’Institut européen d’innovation et de technologie et les missions de l’Union européenne au Kosovo et en Palestine.
À noter que le Parlement a décidé de maintenir uniquement 5 millions d’euros dans la réserve bloquée au titre de la rubrique 5, consacrée aux dépenses de personnel de la Commission européenne.
Par ailleurs, le Parlement a également débattu de l’avenir des ressources propres de l’Union européenne.
Sur le plan politico-institutionnel, le Parlement s’est exprimé sur un nombre important de sujets d’actualité de grande importance politique, tels que: la «déclaration de Berlin»; la feuille de route pour la poursuite du processus constitutionnel de l’Union; la convocation de la Conférence intergouvernementale (avis du Parlement européen selon l’article 48 du traité UE); l’approbation de la charte des droits fondamentaux de l’Union européenne et le respect de la charte des droits fondamentaux dans les propositions législatives de la Commission — méthodologie pour un contrôle systématique et rigoureux; la codécision (conclusion de la déclaration commune sur les modalités pratiques de la procédure de codécision) et la comitologie.
Par ailleurs, la question «Mieux légiférer» était cette année encore au centre de l’attention et le Parlement a adopté des résolutions sur: le rapport annuel «Mieux légiférer 2005» sur l’application des principes de subsidiarité et de proportionnalité; l’examen stratégique du programme «Mieux légiférer» dans l’Union européenne; la stratégie de simplification de l’environnement réglementaire; les implications juridiques et institutionnelles du recours aux instruments juridiques non contraignants (soft law).
À noter également, sur le plan législatif, l’adoption en novembre des deux rapports (l’un en consultation simple, l’autre en codécision) sur les partis politiques au niveau européen et leur financement.
La première lecture en codécision a été ainsi conduite en un temps record.
Autres procédures
Première
Troisième lecture
3) Dont 15 cas dans lesquels le Parlement européen a amendé la position commune du Conseil.
MÉDIATEUR EUROPÉEN
Médiateur européen
Sur la base de l’article 195 du traité CE, le Médiateur européen, M. Diamandouros, a ouvert environ 180 nouvelles enquêtes relatives à des cas présumés de mauvaise administration de la part de la Commission.
Ces cas portaient sur la question de la transparence (accès aux documents), des litiges concernant des appels d’offres et des crédits attribués, des affaires de personnel, le rôle de la Commission en tant que gardienne des traités et des problèmes «classiques» de mauvaise administration, tels que des cas de retard abusif ou de défaut de réponse.
Au cours des dernières années, environ 15 % des enquêtes ont conduit à des remarques critiques formulées par le Médiateur.
En effet, le Médiateur a proposé de plus en plus de règlements à l’amiable entre les citoyens et la Commission en cas de plaintes.
Par ailleurs, afin d’accroître la responsabilité politique, désormais, ce n’est plus le secrétaire général de la Commission mais le commissaire responsable qui répond au Médiateur sur l’enquête au nom et sous l’autorité de la Commission.
Par ailleurs, le Médiateur a rencontré les coordinateurs de directions générales qui s’occupent du traitement des plaintes en provenance du Médiateur ainsi que les directeurs généraux et les chefs de service, respectivement, en octobre et en novembre.
Au Parlement, des discussions sont en cours sur les propositions présentées par le Médiateur au président du Parlement de modifier son statut.
Lors du débat sur son rapport annuel (relatif à 2006), M. Diamandouros a souligné le progrès au niveau des connaissances des citoyens sur le rôle et le mandat du Médiateur européen.
Conseil et Conseil européen
Conseil
En 2007, le Conseil a travaillé sous la présidence de l’Allemagne au cours du premier semestre et sous celle du Portugal au cours du second semestre.
Il a tenu 79 sessions formelles au total dans le cadre de ses différentes formations.
Au 31 décembre, le cadre des services du secrétariat du Conseil comptait 3 461 emplois permanents et 369 emplois temporaires.
Conseil européen
Le Conseil européen s’est réuni à cinq reprises en 2007.
Session des 8 et 9 mars
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de Mme Merkel, chancelière de la République fédérale d’Allemagne.
Ses travaux se sont essentiellement focalisés sur le lancement de la future politique énergétique européenne, la préparation aux négociations à lancer dans le cadre des Nations unies en vue d’un accord mondial pour l’après-2012 sur la protection du climat au niveau international, la mise en œuvre de la stratégie de Lisbonne et ses résultats.
Les discussions ont de même porté sur le nouveau partenariat avec les États-Unis, la protection des droits de propriété intellectuelle, la lutte contre la contrefaçon et le piratage de produits au niveau international, la création de l’Institut européen de technologie, l’amélioration de la réglementation européenne et la diminution des charges administratives découlant de la législation communautaire, et la création de quatre coordinateurs européens pour quatre projets dans le secteur énergétique.
Réunion informelle à Berlin, les 24 et 25 mars
Les chefs d’État ou de gouvernement se sont réunis de manière informelle à Berlin, les 24 et 25 mars, à l’occasion du cinquantième anniversaire de la signature des traités de Rome, le 25 mars 1957.
Ils ont procédé à la signature de la «déclaration de Berlin», qui met en évidence la contribution de l’unification européenne à la paix et à la prospérité et reconfirme les valeurs fondamentales de l’Union européenne.
Session des 21 et 22 juin
Le Conseil européen s’est réuni à Bruxelles, sous la présidence de Mme Merkel, chancelière allemande.
Les travaux ont porté essentiellement sur les perspectives d’un nouveau traité pour l’Union européenne.
Après de longues discussions, le Conseil européen a décidé de convoquer une Conférence intergouvernementale pour laquelle il a défini un mandat détaillé, en insistant sur la nécessité pour celle-ci d’achever ses
243 travaux avant la fin de 2007. Ceux-ci devront se traduire par un traité modifiant les deux traités existants (UE et CE).
Les autres questions abordées ont concerné la gestion des migrations, l’importance à accorder à une série d’initiatives liées à la stratégie de Lisbonne et à la modernisation de l’économie, les messages issus du récent G8 en ce qui concerne l’énergie et le changement climatique, le volet extérieur en matière de politique de voisinage et de relations avec l’Afrique et l’Asie centrale et les progrès du processus de paix en Irlande du Nord.
Réunion informelle à Lisbonne, le 19 octobre
La présidence portugaise a tenu un Conseil européen informel sur les thèmes de la mondialisation et de la dimension extérieure de la stratégie de Lisbonne.
Les dirigeants européens ont débattu de la récente communication de la Commission intitulée «L’intérêt européen: réussir le défi de la mondialisation» et ont ainsi reconfirmé l’engagement de l’Union européenne en faveur de l’ouverture des marchés, tout en appelant à une solide défense des intérêts de l’Union à l’extérieur et des consommateurs à l’intérieur.
Le rôle et l’expérience de l’Union dans le domaine de la réglementation environnementale et sociale ont de même été abordés, tout comme la nécessité de davantage de transparence et d’un mécanisme d’alerte rapide sur les marchés financiers et le changement climatique.
En marge du Conseil européen informel, la Conférence intergouvernementale a été clôturée, le 18 octobre, par l’accord des chefs d’État ou de gouvernement sur le projet de traité qu’ils signeront le 13 décembre, à Lisbonne.
La charte des droits fondamentaux sera, quant à elle, signée par les présidents du Parlement, du Conseil et de la Commission, le 12 décembre.
Session des 14 et 15 décembre
Le Conseil européen s’est réuni à Bruxelles, les 14 et 15 décembre, sous la présidence du Premier ministre portugais, M. Sócrates.
En ce qui concerne le traité modificatif, le Conseil européen s’est félicité de l’accord intervenu à l’issue de la Conférence intergouvernementale, le 18 octobre, suivi de la signature du traité à Lisbonne, le 13 décembre, ainsi que de la proclamation de la charte des droits fondamentaux, le 12 décembre.
Il a appelé à une ratification rapide de ces textes par les États membres dans la perspective de leur entrée en vigueur le 1er janvier 2009, ce qui permettra à l’Union de se consacrer pleinement aux défis concrets à relever, notamment le changement climatique et la mondialisation.
À cet égard, le Conseil européen a adopté une «déclaration sur la mondialisation», qui présente les défis à relever et les mesures que l’Union doit prendre pour faire en sorte que la mondialisation soit une opportunité plutôt qu’une menace.
Afin d’aider l’Union à anticiper et à faire face plus efficacement aux difficultés à long terme, le Conseil européen a créé un «groupe de réflexion à l’horizon 2020-2030» indépendant, qui sera chargé de répertorier les questions et les évolutions fondamentales auxquelles l’Union est susceptible d’être confrontée et d’étudier les solutions à y apporter.
Les discussions ont aussi porté sur: la mise en place d’une politique de migrations; la stratégie de lutte contre le terrorisme; la mise en œuvre de la stratégie de Lisbonne renouvelée; l’énergie, le changement climatique et la stratégie en faveur du
Synthèse des réalisations en 2006
Les réalisations politiques accomplies par la Commission en 2006 ont fait l’objet d’une communication de sa part, le 28 février.
La Commission a également publié, le 30 mai, une synthèse de ses réalisations en matière de gestion pour l’année 2006.
Planification stratégique et programmation pour 2008
Première étape du cycle annuel de programmation, la Commission a arrêté, le 21 février, sa stratégie politique annuelle (SPA) pour 2008.
Celle-ci fixe les priorités politiques pour chacun des quatre objectifs stratégiques de la Commission (voir ci-dessus).
Le 23 octobre, la Commission a présenté son programme législatif et de travail pour 2008.
Elle continue de mettre l’accent sur l’obtention de résultats concrets dans le cadre de ses objectifs stratégiques généraux fixés au début de son mandat.
Le programme législatif se concentrera sur: la croissance et l’emploi, le développement durable et la lutte contre le changement climatique, une approche intégrée de la migration et l’intégration sociale, le bien-être des citoyens à l’ère de la mondialisation, en particulier en ce qui concerne les risques pour la santé et la sécurité, le rôle de l’Union dans le monde.
La Commission s’est réunie à 43 reprises au cours de l’année.
Elle a transmis 462 propositions de directives, de règlements et de décisions et 3 recommandations.
Elle a également présenté 358 communications et rapports, 11 livres verts et 4 livres blancs.
Outre les nouvelles initiatives, le lancement de débats, les programmes et les plans d’action, ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2007, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante ainsi que les propositions de codification d’actes législatifs existants.
Relations avec les parlements nationaux
La Commission a adopté, le 8 mai, son deuxième rapport annuel sur les relations avec les parlements nationaux.
Elle y analyse la réalisation des objectifs cibles au cours de l’année 2006, tels que les visites des membres de la Commission dans ces assemblées ou l’écoute renforcée de ces dernières dans l’exercice de leur compétence institutionnelle.
En 2007, la Commission a poursuivi la réalisation des objectifs, présentés en février 2005 par Mme Wallström, vice-présidente de la Commission, à travers des actions telles que la participation aux réunions des représentants permanents des parlements nationaux, la participation à haut niveau aux réunions de la conférence des organes spécialisés dans les affaires communautaires et européennes des parlements de l’Union (COSAC) ainsi qu’aux réunions entre les parlements nationaux et le Parlement européen, organisées par ce dernier, la publication d’une lettre d’information, etc.
Dans sa communication au Conseil européen intitulée «Un projet pour les citoyens — Produire des résultats pour l’Europe», adoptée le 10 mai 2006 (1), la Commission a mani- festé son souhait de transmettre directement toutes ses nouvelles propositions et ses documents de consultation aux parlements nationaux, en les invitant à réagir de façon à améliorer le processus d’élaboration des politiques.
À la suite de l’approbation de la part du Conseil européen, les services de la Commission transmettent depuis septembre 2006 ces documents à toutes les assemblées et répondent aux avis des parlements nationaux selon la procédure en vigueur (2).
Depuis octobre 2006, la Commission a reçu 167 avis de 27 parlements nationaux de 17 États membres sur 82 documents différents; 112 procédures d’habilitation et 17 procédures simplifiées ont été lancées; 38 avis étaient entièrement positifs.
Dans le cadre de deux contrôles de subsidiarité et de proportionnalité effectués dans le contexte de la COSAC, 35 avis ont été émis: 19 avis concernaient la «proposition sur le divorce» — 16 d’entre eux étaient positifs, 3 étant légèrement critiques en ce qui concerne la justification de la subsidiarité (les avis des parlements tchèque et néerlandais étaient négatifs); 16 avis concernaient la proposition relative à l’achèvement du marché intérieur des services postaux communautaires (les parlements belge, allemand, français et luxembourgeois ont exprimé des réserves au sujet de certaines parties des propositions).
VIE DES INSTITUTIONS ET DES ORGANES
Certaines deuxièmes chambres sont très actives: le Sénat tchèque, le Bundesrat allemand, le Sénat français, la Chambre des lords britannique — ils sont les auteurs de 92 des 167 avis émis par des parlements nationaux.
D’autres assemblées ont pris des initiatives, parmi lesquelles le Riksdag suédois, le Folketinget danois et l’Assemblée de la République portugaise.
La Commission va procéder à la première évaluation de la procédure et examinera comment améliorer ce nouveau mécanisme de dialogue direct avec les parlements nationaux.
Dans la perspective de la ratification du traité de Lisbonne, la Commission envisagera également d’adapter sa procédure aux dispositions du nouveau traité à partir de la date de leur entrée en vigueur.
Politique du personnel et gestion des ressources humaines
En 2007, les services de la Commission comprenaient 19 004 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 828 emplois permanents sur le budget de recherche.
À cela s’ajoutaient 1 920 emplois permanents et 117 emplois temporaires au titre des offices dépendant de la Commission.
Les postes autorisés dans les agences s’élevaient à 3 733,5 fonctionnaires et agents temporaires dans les agences de régulation et à 164 agents temporaires dans les agences exécutives.
Dans le cadre des échanges de personnel, au 1er novembre, 230 fonctionnaires de la Commission sont actuellement détachés ou mis à disposition à l’extérieur de l’institution, tandis que 1 171 experts nationaux travaillent dans les services de la Commission.
En outre, en 2007, 261 fonctionnaires nationaux ont pu se familiariser avec le fonctionnement de la Commission à la faveur de son programme de stages dits «structurels».
Cour de justice et autres juridictions
Nominations à la Cour de justice
En 2007 ont été nommés à la Cour de justice, en qualité de juges: M. Alexander Arabadjiev et Mme Camelia Toader.
Nominations au Tribunal de première instance
En 2007 ont été nommés juges au Tribunal de première instance: M. Valeriu M. Ciucă, M. Teodor Tchipev, M. Alfred Dittrich, M. Sten Frimodt Nielsen, M. Santiago Soldevila Fragoso et M. Laurent Truchot.
Par ailleurs, M. Marc Jaeger, juge au Tribunal de première instance depuis le 11 juillet 1996, a été nommé président du Tribunal de première instance, le 17 septembre.
Les services de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique comprenaient, au 31 décembre, 1 453 emplois permanents et 429 emplois temporaires.
Jurisprudence de la Cour de justice et du Tribunal de première instance
Dans le domaine de la coopération policière et judiciaire en matière pénale, la Cour a prononcé trois arrêts:
• dans l’affaire Advocaten voor de Wereld (1) (arrêt du 3 mai), la Cour confirme la validité de la décision-cadre sur le mandat d’arrêt européen en rejetant les griefs formulés à son encontre, relatifs au caractère inapproprié de l’instrument juridique utilisé et à la prétendue violation des principes de légalité et de non-discrimination;
(2) (arrêt du 26 juin), la Cour constate que la directive visant à lutter contre le blanchiment d’argent ne viole pas les droits à un procès équitable, tels que garantis par la convention de sauvegarde des droits de l’homme et des libertés fondamentales, en étendant dans certaines conditions précises aux avocats et aux notaires l’obligation d’informer les autorités compétentes lorsqu’ils ont connaissance de faits pouvant être liés au blanchiment de capitaux;
• dans l’affaire Commission/Conseil (3) (arrêt du 23 octobre) sur la compétence communautaire pour prévoir des sanctions pénales afin de lutter contre la pollution causée par des navires, la Cour confirme sa jurisprudence antérieure dans le domaine environnemental, annulant ainsi la décision-cadre au motif que les dispositions en cause relèvent de la compétence communautaire, et apporte en même temps des précisions sur les limites de cette compétence.
VIE DES INSTITUTIONS ET DES ORGANES susceptible de mettre en cause la compétence exclusive de la Commission pour statuer sur la compatibilité d’une aide d’État avec le marché commun, y compris une disposition nationale mettant en œuvre le principe de l’autorité de la chose jugée, qui contrariait dans le cas d’espèce la récupération d’une aide déclarée incompatible par la Commission.
Dans le cadre de la citoyenneté et de la politique d’immigration, dans les affaires jointes Morgan et Bucher (1) (arrêt du 23 octobre), la Cour a constaté que la condition prévue par la législation allemande de subordonner l’octroi de bourses d’études au fait que la formation envisagée à l’étranger pour laquelle on sollicite la bourse constitue la continuation d’une formation suivie pendant au moins un an en Allemagne n’est pas conforme à la liberté de circulation des citoyens communautaires garantie par l’article 18 du traité CE.
En matière de marché intérieur et de libre circulation, la Cour a prononcé trois arrêts:
• dans l’affaire Stamatelaki (2) (arrêt du 19 avril), tout en confirmant sa jurisprudence antérieure, la Cour précise qu’une interdiction en Grèce de rembourser les frais liés à une hospitalisation dans un établissement privé dans un autre État membre, alors que ces soins dans un établissement privé grec sont remboursés, constitue une restriction non justifiée à la libre prestation des services;
Ainsi, la Cour constate que les actions syndicales relatives à l’affaire The International Transport Workers’ Federation et The Finnish Seamen’s Union constituent des restrictions à la liberté d’établissement en vertu de l’article 43 du traité CE et ne peuvent être justifiées au titre de la protection des travailleurs que s’il est établi qu’elles sont aptes à garantir la réalisation de l’objectif légitime poursuivi et ne vont pas audelà de ce qui est nécessaire pour atteindre cet objectif.
Dans l’arrêt Laval un Partneri, la Cour constate qu’un blocus de chantiers constitue une restriction à la libre prestation des services qui, en l’espèce, ne peut être justifiée, compte tenu du fait que, d’une part, la protection des travailleurs est dans une large mesure assurée par le droit communautaire en vigueur et, d’autre part, l’action syndicale s’inscrit dans un contexte juridique national marqué par l’absence de dispositions claires et précises.
Dans le domaine de la fiscalité, dans l’affaire Meilicke e.a.
(1) (arrêt du 6 mars), la différenciation prévue par une législation fiscale nationale entre le régime des dividendes perçus de sociétés nationales et de ceux provenant de sociétés établies dans d’autres États membres constitue une restriction à la libre circulation des capitaux consacrée par l’article 56 du traité CE, qui dans le présent cas n’est pas justifiée.
En outre, la Cour précise les circonstances dans lesquelles elle limite l’effet dans le temps de ses arrêts et refuse une telle limitation en l’espèce.
Cour des comptes
Rapport annuel
Le 13 novembre, le président de la Cour des comptes a présenté au Parlement européen le rapport annuel relatif à l’exercice budgétaire 2006 (2).
Ce rapport met en lumière quel- ques améliorations, en particulier dans le domaine des dépenses agricoles.
Toutefois, des erreurs continuent à affecter la légalité et la régularité de la majeure partie des dépenses communautaires en raison de faiblesses dans les systèmes de contrôle interne tant à la Commission que dans les États membres.
Rapports spéciaux
• l’évaluation des programmes-cadres de recherche et de développement technologique de l’Union européenne;
• les contrôles physiques et de substitution des lots de marchandises faisant l’objet d’une demande de restitution à l’exportation;
• la gestion du Fonds européen pour les réfugiés (2000-2004);• les dépenses immobilières des institutions;
• l’exécution des processus à miparcours prévus dans le cadre des Fonds structurels 2000-2006;
0839-07_RG07_FR_01.indd 249
Rapports annuels spécifiques
Les rapports annuels spécifiques élaborés par la Cour des comptes en 2007 ont porté sur les comptes annuels relatifs aux divers organes et agences de l’Union européenne en ce qui concerne l’exercice 2006.
Avis
En 2007, la Cour des comptes a rendu des avis concernant diverses propositions législatives de portée financière, telles que le projet de modification du règlement financier applicable au budget général des Communautés européennes ou le projet de modification du règlement portant règlement financier type des agences exécutives chargées de certaines tâches relatives à la gestion de programmes communautaires.
Comité économique et social européen
L’année 2007 a été très riche pour le Comité économique et social européen.
Depuis la deuxième vague du cinquième élargissement de l’Union européenne, le 1er janvier, le Comité économique et social européen compte 344 membres.
Lors de la session plénière du mois de janvier, les douze conseillers bulgares et les quinze conseillers roumains ont été installés en présence de M. Rehn, membre de la Commission.
En 2007, le Comité s’est donné des nouvelles possibilités d’action dans deux domaines politiques prioritaires en créant l’Observatoire du développement durable et l’Observatoire du marché du travail.
Dans le domaine des relations extérieures a été créée, à l’instar de la table ronde Union européenne-Inde, celle avec la Chine.
Le Comité a tenu neuf sessions plénières au cours de l’année, dont presque toutes en présence d’un ou de plusieurs commissaires.
Il a rendu 188 avis sur l’ensemble des politiques communes.
Parmi les priorités politiques de l’année, il y a lieu de souligner les avis importants du Comité dans le domaine de la politique énergétique de l’Union européenne.
En 2007, le Comité a intensifié ses efforts de rationalisation des méthodes de travail en introduisant une catégorisation des avis par priorité politique et en confirmant les règles concernant la présentation et la longueur des avis.
COMITÉ DES RÉGIONS
251 président du Comité économique et social européen, ont signé un addendum au protocole portant sur les modalités de coopération entre la Commission et le Comité.
Ce document, qui vient compléter le protocole de coopération de novembre 2005, pose des principes de base en matière de politique de communication.
Le Comité économique et social européen a continué sa coopération thématique avec les comités économiques et sociaux nationaux de l’Union européenne, sur des thèmes qui sont au cœur de l’agenda européen.
En ce sens a eu lieu en juillet un débat fructueux entre M. Barrot, vice-président de la Commission, et les présidents et les secrétaires généraux des conseils économiques et sociaux (CES) sur la réforme des traités, le changement climatique et la politique énergétique.
Audelà de l’élaboration des avis, le Comité a exercé son rôle de porte-parole de la société civile européenne par l’organisation de plusieurs grandes rencontres et conférences.
À titre d’exemple, citons la conférence «CIG 2007: la société civile organisée fait entendre sa voix sur l’avenir de l’Union européenne», tenue les 27 et 28 septembre, en présence, entre autres, de Mme Wallström et de M. Lobo Antunes (secrétaire d’État portugais) et qui a réuni un large éventail d’organisations de la société civile des États membres.
Le 17 décembre, le Comité économique et social européen et le Comité des régions ont signé un nouvel accord de coopération qui encadrera leurs relations dans les années à venir.
Au 31 décembre, le Comité économique et social européen comptait 695 effectifs (560 fonctionnaires et 135 agents temporaires), dont 458 dans les services conjoints avec le Comité des régions et 7 postes vacants.
Comité des régions
L’événement marquant de l’année a été la signature, en juin, de l’addendum au protocole de coopération, portant sur la politique de communication.
Par ailleurs, le Comité des régions a organisé son bureau et sa session plénière de mars à Rome, participant ainsi aux festivités de commémoration de la signature des traités de Rome.
Enfin, le Comité a organisé sa cinquième édition des «Open Days», du 8 au 12 octobre, en coopération avec la Commission qui s’est fortement investie pour le succès de cette manifestation.
Sessions plénières
En 2007, au cours de ses cinq sessions plénières, le Comité a adopté trente-cinq avis sur la base de consultations obligatoires ou facultatives; trois avis ont été émis à sa propre initiative.
Il a également rendu cinq avis de prospective et rédigé un avis d’après une saisine du Parlement européen.
Priorités du Comité• Contribuer à dessiner l’avenir de la politique de cohésion• Mettre en œuvre l’agenda de Lisbonne• Achever l’élargissement• Élaborer une nouvelle politique de voisinage
En 2007, dans le cadre de ses travaux, le Comité a notamment accueilli:• M. Barrot (session plénière de février)• M. Barroso (séance de mars à Rome)• M. Rehn (session plénière de juin)• M. Piebalgs (session plénière de juin)
• Mme Hübner (session plénière de juin)• Mme Grybauskaitė (session plénière d’octobre)• M. Borg (session plénière d’octobre)
• M. Orban (session plénière d’octobre)• M. Figel’ (session plénière de novembre)• M. Verheugen (dialogue territorial — séance de février) me Hübner (dialogue territorial — séance de février)
0839-07_RG07_FR_01.indd 252
Le dialogue structuré avec les associations a permis d’exposer les politiques des commissaires suivants:
• Mme Wallström (présentation du programme de travail de la Commission — novembre) me Ferrero-Waldner (décembre)
Événements importants du Comité des régions
• Conférence-débat dans le cadre du plan D sur les valeurs de l’Union intitulée «L’Union européenne: plus qu’une zone de libreéchange — Une communauté de valeurs», tenue en mai à Munster (Allemagne)
• Conférence sur «le rôle des régions et des villes dans la gestion des flux migratoires», à Tenerife en octobre, coorganisée avec le gouvernement des îles Canaries
• Séminaire sur la politique européenne de voisinage dans le cadre de la synergie de la mer Noire, en décembre en Hongrie
• Table ronde sur le tourisme culturel à Bruxelles
• Conférence sur l’égalité des chances en juin à Bruxelles, en tant que contribution du Comité des régions à l’Année européenne de l’égalité des chances pour tous
Coopération avec la Commission
Conformément au protocole de coopération, Mme Wallström, membre de la Commission, a transmis au Comité une liste indicative des dossiers issus du programme de travail de la Commission pour 2007 pour lesquels une contribution du Comité serait souhaitable.
Banque centrale européenne
La Banque centrale européenne a poursuivi une politique monétaire visant à maintenir la stabilité des prix dans la zone euro.
Sur la période allant de janvier à décembre, le conseil des gouverneurs de la BCE a augmenté les taux directeurs de 50 points de base, le taux de soumission minimal de la BCE pour les principales opérations de refinancement atteignant le niveau de 4,0 % en décembre.
En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
Le produit intérieur brut (PIB) réel a continué à croître de manière soutenue en 2007, alors que les tensions sur les prix restaient fortes.
La BCE a continué à mener sa politique monétaire dans la transparence, en expliquant l’évaluation économique et monétaire qui sous-tend les décisions stratégiques lors de conférences de presse régulières données par le président de la BCE, dans le Bulletin mensuel de la BCE et dans d’autres publications et discours des membres du conseil des
0839-07_RG07_FR_01.indd 253
VIE DES INSTITUTIONS ET DES ORGANES gouverneurs. Par ailleurs, conformément aux exigences légales de présentation de rapports, le président de la BCE a été entendu devant la commission des affaires économiques et monétaires du Parlement européen et est également intervenu lors d’une séance plénière du Parlement.
Depuis que la volatilité du marché financier s’est manifestée, à l’été 2007, la BCE a très étroitement suivi l’évolution de la situation, notamment en intensifiant ses contacts avec les banques centrales concernées.
De plus, le cadre de mise en œuvre de la politique monétaire de la BCE a permis à celle-ci de poursuivre l’application de sa politique monétaire, tout en aidant, par certaines de ses caractéristiques, le secteur bancaire à mieux résister à la volatilité du marché.
À la demande des autorités de Chypre et de Malte, la BCE a examiné si ces États membres ne faisant pas partie de la zone euro satisfaisaient aux conditions requises pour l’adoption de l’euro dans un rapport de convergence qui a été publié le 16 mai.
Compte tenu des rapports de convergence de mai de la BCE et de la Commission européenne, et sur proposition de la Commission, le Conseil a décidé, le 10 juillet, d’abroger les dérogations appliquées à Chypre et à Malte et de leur permettre ainsi d’adopter l’euro le 1er janvier 2008.
La BCE, en coordination avec les banques centrales de Chypre et de Malte, a entrepris les préparatifs nécessaires à l’entrée de Chypre et de Malte dans l’Eurosystème, organisant notamment une campagne de communication commune sur les pièces et les billets en euros.
Target, l’un des plus vastes systèmes de paiement au monde, a continué à contribuer à l’intégration du marché monétaire de l’euro et à jouer un rôle important dans la mise en œuvre harmonieuse de la politique monétaire unique.
Le 1er novembre, Target2, la dernière génération du système Target, a commencé à fonctionner.
La BCE a par ailleurs poursuivi les travaux préparatoires à la mise en place d’un nouveau service qui permettrait d’harmoniser les règlements des transactions sur titres en euros en monnaie «banque centrale» (Target2-Securities) et décidé d’entreprendre des travaux sur CCBM2, la nouvelle génération du système intégré de règlement des opérations sur garanties en euros.
La BCE a continué à coopérer étroitement avec la Commission européenne dans le cadre des travaux entrepris pour réaliser l’espace unique de paiements en euros (SEPA) et à encourager le secteur bancaire européen et les autres parties prenantes à créer les conditions requises pour l’introduction du SEPA dès 2008 et sa réalisation complète d’ici à la fin de l’année 2010.
La BCE a poursuivi ses travaux en matière de contrôle prudentiel et de stabilité financière en assurant, entre autres, le suivi et l’analyse des principales évolutions qui affectent les secteurs bancaire et financier, en mettant en place de nouveaux domaines de coopération entre les banques centrales et d’autres autorités de surveillance et en contribuant au développement du cadre de réglementation financière.
Dans le domaine de la gestion des crises, la BCE a contribué activement aux réflexions entreprises au niveau communautaire, sous l’égide du comité économique et financier, en vue de renforcer les arrangements actuels en matière de gestion et de résolution des crises financières à dimension transfrontalière.
0839-07_RG07_FR_01.indd 254
BANQUE CENTRALE EUROPÉENNE
Il se propose en outre de sensibiliser le public au rôle que joue l’Eurosystème dans la réalisation de cet objectif de l’Union européenne.
Le rapport contient la dernière version de la série d’indicateurs d’intégration financière qui sont publiés une fois par semestre sur le site internet de la BCE.
La BCE, en collaboration avec les banques centrales nationales, a poursuivi son travail de développement, de collecte, de compilation et de diffusion d’un large éventail de données statistiques utiles à la mise en œuvre de la politique monétaire de la zone euro et aux diverses missions du Système européen de banques centrales.
En 2007, la stratégie à moyen terme en matière statistique de la BCE a franchi une étape majeure avec la première publication conjointe BCE-Eurostat d’une série de comptes trimestriels non financiers intégrés des secteurs institutionnels dans la zone euro.
La BCE a en outre poursuivi son action de soutien à l’initiative STEP (titres européens à court terme), un projet mené par le secteur privé qui vise à l’intégration des marchés monétaires européens non titrisés.
En avril, la BCE a commencé à publier des statistiques de rendement quotidiennes sur les titres européens à court terme et, en juillet, elle a aussi pour la première fois diffusé quotidiennement sur l’internet des courbes de rendement dans la zone euro.
En juillet également, la BCE a adopté le règlement (CE) n° 958/2007 relatif aux statistiques sur les actifs et les passifs des fonds de placement (BCE/2007/8).
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, qui devrait être émise progressivement dans quelques années.
La BCE a également maintenu sa participation aux activités d’un certain nombre d’institutions et d’enceintes européennes et internationales.
Le président de l’Eurogroupe et un membre de la Commission européenne ont participé à des réunions du conseil des gouverneurs.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission.
La BCE a continué à émettre des avis sur les propositions législatives de la Communauté et des États membres relevant de ses domaines de compétence.
Les activités de la BCE sont expliquées en détail dans les rapports qu’elle a élaborés, conformément à l’article 15, paragraphes 1 et 3, des statuts du Système européen de banques centrales et de la Banque centrale européenne.
0839-07_RG07_FR_01.indd 255
La Banque intervient également dans les pays partenaires de l’Union, en conformité avec les mandats de prêt renouvelés par le Conseil en décembre 2006.
En 2007, la Banque européenne d’investissement a accordé au total 47,8 milliards d’euros de financements.
Dans les États membres de l’Union européenne et les pays de l’AELE, le montant des opérations s’est établi à 41,4 milliards d’euros.
• 2,9 milliards dans les pays en phase de préadhésion;• 230 millions dans les pays voisins de l’Est;
• 1,4 milliard dans le cadre de la facilité euro-méditerranéenne d’investissement et de partenariat (FEMIP);
• 869 millions dans les pays ACP et PTOM et en Afrique du Sud;• 925 millions en Amérique latine et en Asie.
Le rapport annuel 2007 de la BEI sera publié sur son site internet après le conseil des gouverneurs de juin 2008.
Agences de régulation
En 2007, les travaux en vue de la mise en place de deux nouvelles agences de régulation se sont poursuivis:
• Agence européenne des produits chimiques: règlement (CE) n° 1907/2006 du 18 décembre 2006 concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances, instituant
0839-07_RG07_FR_01.indd 256
0839-07_RG07_FR_01.indd 256
Pour sa part, l’Agence exécutive pour l’énergie intelligente, créée en 2003, a vu ses compétences s’élargir en 2007 et est devenue l’Agence exécutive pour la compétitivité et l’innovation (3).
En 2007, la Commission a établi 100 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 120 dossiers, dont la plupart étaient déjà en cours de procédure avant le 1er janvier.
Un accord sur un nombre important de propositions (72) a été obtenu en première lecture.
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification, elle inclut aussi d’autres sujets bien connus du grand public tels que l’itinérance sur les réseaux publics de téléphonie mobile («roaming»), la définition, la désignation, la présentation et l’étiquetage des boissons spiritueuses, le système d’information sur les visas (VIS) et l’échange de données entre les États membres sur les visas de court séjour, le transport intérieur des marchandises dangereuses, le cadre européen des certifications pour l’apprentissage tout au long de la vie, et le contrôle de l’acquisition et de la détention des armes.
La coopération interinstitutionnelle s’est encore vue renforcée cette année par la conclusion des négociations relatives à un paquet de 26 actes de base qu’il était urgent d’adapter à la décision du 17 juillet 2006 (fixant les modalités de l’exercice des
(1) JO L 396 du 30.12.2006.(2) JO L 403 du 30.12.2006.(3) Décision 2004/20/CE (JO L 5 du 9.1.2004), modifiée par la décision 2007/372/CE (JO L 140 du 1.6.2007).
0839-07_RG07_FR_01.indd 257
Il y a eu des progrès importants cette année sur quelques dossiers prioritaires qui devront permettre leur conclusion prochainement, à savoir l’Institut européen d’innovation et de technologie, la mise en œuvre des phases de déploiement et d’exploitation du programme européen de radionavigation par satellite (Galileo) et l’achèvement du marché intérieur des services postaux de la Communauté.
Par contre, peu de progrès ont été réalisés dans les dossiers sur l’aménagement du temps de travail, les travailleurs intérimaires et la portabilité des droits à pension complémentaire.
Le recours à la procédure de conciliation est intervenu dans le cas de cinq dossiers. Il s’agit des trois dossiers du paquet ferroviaire, de la loi applicable aux obligations non contractuelles (Rome II) et de l’Instrument financier pour l’environnement.
Une seule procédure de conciliation est toujours en cours, relative à l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile, mais avec une bonne possibilité de conclure positivement avant le dernier délai du 16 janvier 2008.
Sur un plan plus général, en adoptant le 13 juin la nouvelle version révisée de la déclaration commune sur les modalités pratiques de la procédure de codécision (1), les trois institutions ont renforcé leur coopération pour un bon déroulement de la procédure de codécision, afin de tenir compte notamment de l’importance croissante des accords en première lecture.
Au cours de l’année, la Commission a pris un certain nombre d’initiatives destinées à assurer la mise en œuvre de la réforme de la décision «comitologie» (2) fixant les moda- lités de l’exercice des compétences d’exécution conférées à la Commission.
0839-07_RG07_FR_01.indd 258
L’accord révisé devrait être formellement adopté par les deux institutions au début de l’année 2008.
Les actes législatifs adoptés, abrogés ou ayant expiré en 2007 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex (2).
Références générales et autres liens utiles
Conseil de l’Union européenne: http://www.consilium.europa.eu/cms3_fo/showPage.asp?lang=FR
Commission européenne:http://ec.europa.eu/index_fr.htm
Site des commissaires:http://ec.europa.eu/commission_barroso/index_fr.htm
Stratégie politique annuelle de la Commission:http://ec.europa.eu/atwork/programmes/index_fr.htm
Médiateur européen:http://ombudsman.europa.eu/home/fr/default.htm
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique:http://curia.europa.eu/fr/transitpage.htm
Comité économique et social européen:http://eesc.europa.eu/index_fr.asp
Comité des régions:http://cor.europa.eu/fr/index.htm
Banque européenne d’investissement:http://www.bei.org/
Chapitre VII
Budget et activités financières
Exécution du budget 2007
Le budget de l’exercice 2007, qui est le premier à relever du cadre financier 20072013 et le premier à concerner une Union élargie à vingt-sept États membres, a été arrêté par le Parlement européen, le 14 décembre 2006.
Le budget 2007 a fait l’objet de sept budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
L’exécution en 2007 s’est élevée à 126,8 milliards d’euros en crédits d’engagement et à 114,2 milliards d’euros en crédits de paiement, ce qui correspond à 0,93 % du revenu national brut (RNB) des vingt-sept États membres.
Préparation du budget 2008
La préparation du budget de l’Union européenne pour l’exercice 2008 a fait l’objet, en 2007:
Lors de la deuxième lecture à son niveau, le Parlement a définitivement arrêté le budget, le 13 décembre.
Il a été signé par le président du Parlement, le 18 décembre.
BUDGET ET ACTIVITÉS FINANCIÈRES
En mai 2006, le Parlement européen, le Conseil et la Commission sont convenus que la Commission procéderait à un réexamen fondamental du budget communautaire (1).
Le réexamen offre une possibilité unique de procéder à une évaluation détaillée du budget européen et de son financement en dehors de contraintes liées à la négociation d’un cadre financier.
Le 12 septembre, la Commission a adopté une communication (2) qui est le premier pas dans ce processus de réforme. La Commission y engage une vaste consultation des parties intéressées aux niveaux local, régional et national, ainsi qu’au niveau européen, afin de susciter un débat ouvert sur les futurs défis de l’Union et les moyens de focaliser les dépenses de l’Union sur les domaines susceptibles de générer le plus de bénéfices.
Sur la base de cette consultation, la Commission présentera une proposition sur le réexamen budgétaire pour 2008-2009.
Réglementation financière
Les modalités d’exécution (3
) portant règlement financier applicable au budget général des Communautés européennes ont été modifiées en dernier lieu par le règlement (CE, Euratom) n° 478/2007 du 23 avril (5).
Répondant au souci de permettre une meilleure utilisation des fonds communautaires de 2007 à 2013, ces nouvelles dispositions introduisent une série de simplifications dans le domaine des subventions et des procédures de passation de marchés, davantage de transparence et des contrôles améliorés. Ces modifications des modalités d’exécution sont entrées en vigueur le même jour que les modifications du règlement financier, à savoir le 1er mai.
(1) Déclaration n° 3 jointe en annexe à l’accord interinstitutionnel entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (JO C 139 du 14.6.2006).(2) SEC(2007) 1188.(3) Règlement (CE, Euratom) n° 2342/2002 (JO L 357 du 31.12.2002).(4) Modifié en dernier lieu par le règlement (CE, Euratom) n° 1995/2006 (JO L 390 du 30.12.2006).(5) JO L 111 du 28.4.2007.(6) SEC(2007) 492.(7) JO L 297 du 22.9.2004.
0839-07_RG07_FR_01.indd 262
RESSOURCES PROPRES
Le 20 juillet (1), la Commission a présenté un projet de règlement modifiant le règlement (CE, Euratom) n° 2343/2002 portant règlement financier-cadre des organismes visés à l’article 185 du règlement (CE, Euratom) n° 1605/2002 portant règlement financier applicable au budget général des Communautés européennes.
Le 7 mai, le Conseil a confirmé un accord passé avec le Parlement européen et la Commission lors d’un trilogue budgétaire du 18 avril et en vertu duquel la Commission fournira annuellement, avec l’avant-projet de budget général, un aperçu couvrant toutes les agences communautaires.
Dans ce cadre, un document de travail contenant toutes les informations sur les organismes créés par les Communautés, dotés de la personnalité juridique, a été annexé à l’avant-projet du budget général 2008.
Le 21 juin, la Commission a adopté un rapport sur l’avancement, au 31 mars, de la modernisation de sa comptabilité (2).
Ressources propres
Le 9 janvier, la Commission a présenté son cinquième rapport triennal sur le fonctionnement du système de contrôle des ressources propres traditionnelles au regard des procédures douanières et comptables, portant sur la période 2003-2005 (3).
Le rapport confirme qu’il y a lieu de poursuive les actions de contrôle auprès des États membres.
Dans une résolution du 29 mars sur l’avenir des ressources propres de l’Union, le Parlement européen a critiqué les lacunes du système actuel, en vertu duquel ces ressources dépendent des contributions des États membres.
Par une décision du 7 juin (4), le Conseil a donné suite aux conclusions du Conseil européen de décembre 2005 prévoyant des ajustements en matière de ressources propres pour la durée des perspectives financières 20072013.
Ceux-ci visent notamment à réduire les contributions de l’Allemagne, des Pays-Bas, de l’Autriche et de la Suède sur la période 2007-2013, ainsi que la correction britannique, qui reste d’application mais est ajustée à la baisse afin que le Royaume-Uni participe pleinement au financement des dépenses du budget de l’Union européenne (hors paiements agricoles, section «Garantie») à destination des États membres ayant adhéré à l’Union après le 30 avril 2004.
Cette décision devrait entrer en vigueur au début de l’année 2009.
BUDGET ET ACTIVITÉS FINANCIÈRES
Garantie du budget général aux opérations d’emprunts et de prêts
Par un règlement du 30 janvier (1), le Conseil a modifié les règles régissant le mécanisme de provisionnement du Fonds de garantie de l’Union européenne relatif aux actions extérieures.
Créé en 1994, cet instrument, qui a pour fonction de protéger le budget de l’Union contre les chocs provoqués par d’éventuelles défaillances de la part des pays tiers débiteurs, relève désormais d’un mécanisme de provisionnement ex post — et non plus ex ante — lié à l’encours des prêts accordés et garantis.
Audit et contrôle interne
Le 7 mars (2), la Commission a présenté le premier rapport d’avancement de son plan d’action pour un cadre de contrôle interne intégré, mis en place en 2006 (3).
Elle sou- ligne les améliorations notables apportées et en cours quant aux stratégies de contrôle global dans les secteurs clés que constituent les politiques internes et les Fonds structurels.
Le 30 mai, la Commission a adopté son rapport annuel à l’autorité de décharge concernant les audits internes réalisés en 2006 (4).
Références générales et autres liens utiles
Liste des institutions et organes
Parlement européen
Conseil de l’Union européenne
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
Cour des comptes européenne
LISTE DES INSTITUTIONS ET ORGANES
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
Contrôleur européen de la protection des données
Organismes décentralisés de l’Union européenne http://publications.europa.eu/code/fr/fr-390500.htm
Agence européenne de la sécurité aérienne (AESA)
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex)
Agence européenne pour la sécurité et la santé au travail (EU-OSHA)
Autorité de surveillance du GNSS européen
Centre européen pour le développement de la formation professionnelle (Cedefop)
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Fondation européenne pour la formation (ETF)Fondation européenne pour l’amélioration des conditions de vie et de travail (FEACVT)Institut européen pour l’égalité entre les hommes et les femmes Observatoire européen des drogues et des toxicomanies (OEDT)Office communautaire des variétés végétales (OCVV)
Autorité européenne du marché des communications électroniques (
Agences de l’Union européenne (deuxième et troisième piliers)Agence européenne de défense (AED)Centre satellitaire de l’Union européenne (CSUE)Collège européen de police (CEPOL)Eurojust (agence européenne pour le renforcement de la coopération judiciaire)Institut d’études de sécurité de l’Union européenne (IESUE)Office européen de police (Europol)
(1) Cette nouvelle Autorité reprendrait également les fonctions de l’Agence européenne chargée de la sécurité des réseaux et de l’information.
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Entreprises communes en proposition Entreprise commune Artemis (Systèmes informatiques embarqués)Entreprise commune ENIAC (Nanoélectronique)Entreprise commune FCH (Piles à combustible et hydrogène)Entreprise commune IMI (Médicaments innovants)
L’Union européenne en 2007
États membres de l’Union européenne Pays candidats
0839-07_RG07_FR_Annex.indd 271
Récapitulation générale des crédits pour engagements (par domaine politique)
Ressources
01 Affaires économiques et nancières02 Entreprises03 Concurrence04 Emploi et affaires sociales05 Agriculture et développement rural06 Énergie et transports07 Environnement08 Recherche09 Société de l’information et médias10 Recherche directe11 Pêche et affaires maritimes12 Marché intérieur13 Politique régionale14 Fiscalité et union douanière15 Éducation et culture16 Communication17 Santé et protection des consommateurs18 Espace de liberté, de sécurité et de justice19 Relations extérieures20 Commerce21 Développement et relations avec les États ACP22 Élargissement23 Aide humanitaire24 Lutte contre la fraude
25 Coordination des politiques de la Commission et conseil juridique
26 Administration de la Commission27 Budget28 Audit29 Statistiques30 Pensions31 Services linguistiques40 Réserves Total Commission Autres institutions (à l’exclusion des pensions)TOTAL
Données chirées en regard des perspectives financières — Crédits pour engagements
Crédits pour engagements
CROISSANCE DURABLE
Compétitivité pour la croissance et l’emploi Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour engagements
Dépenses obligatoires Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires
Crédits pour paiements en % du RNB
0839-07_RG07_FR_Annex.indd 273
Répartition du financement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
0839-07_RG07_FR_Annex.indd 274
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2007
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commissioneuropéenne en vertu des articles 212 du traité CE et 125 du traité CEEA.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
Rapport général sur l’activitéde l’Union européenne
COMMISSION EUROPÉENNE
Commission européenne
Rapport généralsur l’activitéde l’Union européenne
Le Rapport général sur l’activité de l’Union européenne — 2008 a été adopté par la Commission européenne le 9 février 2009 sous la cote SEC(2008) 1000 final.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président de la Commission européenne au président du Parlement européen
Monsieur le Président,
J’ai l’honneur de vous présenter le Rapport général sur l’activité de l’Union européenne en 2008, adopté et publié par la Commission en vertu des articles 212 du traité CE et
Veuillez agréer, Monsieur le Président, l’assurance de ma haute considération.
Bruxelles, le 4 mars 2009
José Manuel Barroso Président
(1) Conformément à la «déclaration concernant le système communautaire de fixation des prix agricoles de la Communauté» contenue dans les actes relatifs à l’adhésion du 22 janvier 1972, la Commission transmettra prochainement au Parlement le Rapport sur la situation de l’agriculture dans l’Union européenne.
En outre, et conformément à un engagement pris devant le Parlement le 7 juin 1971, la Commission prépare également le Rapport annuel sur la politique de concurrence.
Sommaire
INFORMATION AUX LECTEURS
CHAPITRE I CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Amélioration de la réglementation Mieux légiférer Réduction des charges administratives Subsidiarité et proportionnalité Transparence
Stratégie de communication
Traité de Lisbonne
Crise financière internationale
CHAPITRE II L’OBJECtIf dE PROSPéRIté
Environnement économique et social La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi La stratégie de développement durable Le cadre macroéconomique Fiscalité Concurrence
Leviers de la prospérité Progrès du marché intérieur Innovation et politique de l’entreprise
SOMMAIRE
Compétitivité dans les secteurs clés Recherche Société de l’information et des médias Enseignement, éducation, apprentissage Transports Énergie
CHAPITRE III L’OBJECtIf dE SOLIdaRIté
Consolidation de la cohésion économique et sociale Dimension régionale et politique de cohésion Dimension sociale Aspects démographiques
Solidarité avec les générations futures et gestion des ressources naturelles Environnement Agriculture et développement rural Pêche et affaires maritimes
Promotion des valeurs communes au sein de l’Union européenne Protection des droits fondamentaux et lutte contre la discrimination Droits liés à la citoyenneté de l’Union Groupe européen d’éthique des sciences et des nouvelles technologies Culture Jeunesse, citoyenneté active et sport
CHAPITRE IV L’OBJECtIf dE SéCURIté Et dE LIBERté
Gestion du risque Santé publique Protection des consommateurs
SOMMAIRE
Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux Sécurité et sûreté des transports Sécurité énergétique et sûreté des installations Protection civile et Fonds de solidarité de l’Union européenne Protection des intérêts financiers de l’Union européenne
CHAPITRE V L’EUROPE DANS LE MONDE
Relations de proximité
Processus d’élargissement, stratégie de préadhésion et processus de stabilisation et d’association
Politique européenne de voisinage Relations avec la Russie
Présence de l’Union européenne dans l’économie mondiale Commerce international Union douanière Relations transatlantiques Relations avec les autres pays industrialisés ou à revenu élevé Relations avec les pays émergents
Protection et promotion des valeurs communes au-delà des frontières de l’Union européenne
Politique de développement Aide humanitaire Approches régionales
Contribution à la sécurité dans le monde La politique étrangère et de sécurité commune Stratégie européenne de sécurité et politique européenne de sécurité et de défense Processus de paix au Moyen-Orient Processus de reconstruction
Coopération multilatérale Nations unies Conseil de l’Europe Organisation pour la sécurité et la coopération en Europe
SOMMAIRE
Banque mondiale et banques régionales de développement Fonds monétaire international Banque européenne pour la reconstruction et le développement
CHAPITRE VI VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES Parlement européen Médiateur européen Conseil et Conseil européen Commission Cour de justice et autres juridictions Cour des comptes Comité économique et social européen Comité des régions Banque centrale européenne Banque européenne d’investissement Agences Activité législative Contrôleur européen de la protection des données
CHAPITRE VII BUdgEt Et aCtIVItéS fINaNCIèRES Exécution du budget 2008 Préparation du budget 2009 Réexamen du budget Système de transparence financière (STF) Audit et contrôle interne
LISTE DES INSTITUTIONS ET DES ORGANES
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Information aux lecteurs
Les sources d’information sur les activités de l’Union européenne (UE) sont abondantes et multiples. dans ce contexte, le Rapport général se veut lisible, ciblé sur l’essentiel.
Son objectif est de présenter un panorama synthétique d’une année de la vie de l’Union.
À cette fin, il retrace les principales étapes des travaux des institutions et de la mise en œuvre des politiques communautaires au cours de l’année écoulée. Il permet ainsi d’en dégager les tendances majeures.
• le site Europa: véritable «portail de l’Union européenne» dont la structure permet de guider efficacement la navigation (http://europa.eu/index_fr.htm);
• les sites web des différentes institutions communautaires ou des sources externes à ces institutions: ils sont cités à la fin de chaque section du Rapport général, avec leurs adresses électroniques respectives, sous le titre «Références générales et autres liens utiles»;
• le Bulletin de l’Union européenne (mensuel): complément du Rapport général, c’est une chronique exhaustive des activités communautaires, étoffée de renvois et de liens dynamiques (http://europa.eu/bulletin/fr/welcome.htm).
L’année 2008 a été une année riche en défis importants, auxquels les états membres et les institutions ont donné des réponses communes.
La crise financière internationale, le changement climatique ou plusieurs conflits internationaux ont fait l’objet d’une réaction européenne rapide et efficace, plaçant souvent l’Union au premier rang sur la scène politique mondiale.
Le processus de ratification du traité de Lisbonne, ralenti à la suite de la victoire du «non» au référendum irlandais du printemps, a été relancé lors du Conseil européen de décembre.
La crise financière, qui a débuté en 2007 sur le marché américain des prêts hypothécaires à risque, a provoqué une perturbation majeure et croissante dans l’ensemble du système financier mondial, avant de toucher les marchés européens en septembre.
Pour traiter l’impact de la crise financière sur les économies européennes, des mesures d’urgence ont été immédiatement adoptées dans l’Union européenne.
En effet, dès le début de la crise, la Commission a engagé les états membres à agir de manière coordonnée et efficace pour résoudre les problèmes urgents auxquels est confronté le secteur financier, plutôt que par des mesures nationales d’urgence dispersées.
L’Union a pris le rôle de chef de file pour œuvrer à une réforme réelle et complète du système financier international fondée sur les principes de transparence, de solidarité bancaire, de responsabilité, d’intégrité et de gouvernance mondiale, tel que convenu au sommet du g20 à Washington les 15 et 16 novembre. de même, le Conseil européen des 15 et 16 octobre a confirmé les principes arrêtés par l’Eurogroupe, réuni pour la première fois au niveau des chefs d’état ou de gouvernement, le 12 octobre, pour préserver la stabilité financière et une approche coordonnée en réponse à la crise.
Les mesures prises visent, notamment, en liaison avec les banques centrales et les autorités de supervision, à assurer des liquidités suffisantes aux institutions financières, à faciliter leur financement et à leur apporter des ressources en capital pour qu’elles continuent à financer normalement l’économie.
On notera que le Conseil européen a tenu à souligner que les politiques budgétaires devaient continuer à s’inscrire dans le cadre du pacte de stabilité et de croissance révisé, dont l’application devrait également refléter les circonstances exceptionnelles que traverse l’Union, ainsi que ses règles le prévoient.
Pour sa part, la Commission a adopté une série de propositions en la matière, pour permettre de restaurer la confiance dans le système financier et bancaire européen.
INTRODUCTION ainsi, pour faire face au ralentissement économique découlant de la crise financière, la Commission a présenté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen».
Il prévoit en outre des mesures de relance budgétaire rapides, ciblées et temporaires de l’ordre de 200 milliards d’euros, soit 1,5 % du produit intérieur brut (PIB) de l’Union, faisant appel tant aux budgets nationaux (environ 170 milliards d’euros, soit 1,2 % du PIB) qu’au budget de l’Union et à la Banque européenne d’investissement (BEI) (environ 30 milliards d’euros).
Les éléments principaux de ce plan ont reçu l’accord des états membres lors du Conseil européen des 11 et 12 décembre.
La définition d’une politique européenne de l’énergie soucieuse du changement climatique a été l’autre grand dossier de l’année.
La Commission a lancé les travaux en adoptant, le 23 janvier, un ambitieux paquet de mesures sur l’énergie et le climat visant à donner à l’Union les moyens de réduire d’au moins 20 % les émissions de gaz à effet de serre et à porter à 20 % la part d’énergie renouvelable dans la consommation d’énergie d’ici à 2020, ainsi que les dirigeants de l’Union s’y sont engagés en mars 2007.
La réduction des émissions pourra être portée à 30 % à l’horizon 2020 lorsqu’un nouvel accord mondial aura été conclu sur le changement climatique.
Pour sa part, lors de sa session de printemps, le Conseil européen a rappelé que l’Union tient à conserver un rôle de chef de file au niveau international en matière de changement climatique et d’énergie.
C’est aussi le Conseil européen, réuni les 11 et 12 décembre, qui a pu trouver un accord politique sur les éléments du paquet, grâce à l’étroite coopération de la Commission et la présidence du Conseil, en tenant compte des problèmes spécifiques rencontrés par plusieurs états membres.
Autre développement important en 2008: la conduite du processus de ratification du traité de Lisbonne, signé le 13 décembre 2007.
Seul état à organiser un référendum, l’Irlande a dû constater un vote négatif à 53,4 % lors du référendum organisé le 12 juin.
À la suite de ce vote, le Conseil européen des 19 et 20 juin a confirmé la poursuite du processus de ratification dans les autres états membres, estimant qu’il fallait davantage de temps pour analyser la situation, et a décidé de revenir sur le sujet en octobre.
En parallèle, le processus de ratification a continué au cours de l’année et les parlements de vingt-cinq états membres ont déjà approuvé le traité.
Lors du Conseil européen des 11 et 12 décembre, une voie d’issue a pu être trouvée: le Premier ministre irlandais a présenté une analyse de la situation, qui a conduit à la conclusion que l’Union clarifierait par des déclarations juridiquement contraignantes les aspects du traité qui sont à l’origine des préoccupations manifestées en Irlande, où un nouveau référendum aura lieu au cours de l’année 2009 et avant la fin de l’actuelle Commission.
En outre, le Conseil européen a adopté une importante conclusion institutionnelle: le maintien d’un commissaire par état membre au-delà de l’année 2014.
13 dans le souci constant de vouloir rapprocher l’Union des citoyens européens, la politique de la communication a été renforcée au cours de l’année.
Consciente de la nécessité d’intégrer davantage le citoyen à la vie politique européenne et d’améliorer la manière dont elle présente ses activités à l’extérieur, la Commission a adopté une communication portant sur l’avenir de la stratégie du plan d appliquée de 2005 à 2007, une initiative poursuivie sous le nom de «debate Europe».
La Commission a également proposé des mesures concrètes visant à fournir aux citoyens davantage d’information sur les questions européennes dans les médias audiovisuels.
La Commission a par ailleurs concentré sa communication autour de huit priorités en 2008 (au lieu de dix-sept en 2007) pour en accroître la visibilité et l’impact auprès des citoyens.
Ces priorités sont complétées par quatre priorités de communication interinstitutionnelle sélectionnées pour 2009, à savoir: les élections au Parlement européen, l’énergie et le changement climatique, la commémoration du 20e anniversaire de la chute du mur de Berlin et le soutien à la croissance, l’emploi et la solidarité.
Le deuxième examen stratégique du programme «Mieux légiférer» dans l’Union européenne, présenté par la Commission le 30 janvier, a démontré que les actions entreprises dans le cadre de ce programme ont permis d’importantes avancées. au cours de l’année, la Commission a présenté 41 nouvelles initiatives de simplification et pas moins de 140 initiatives ont fait l’objet d’une analyse d’impact soumise à l’examen du comité indépendant d’analyse d’impact.
Le 10 mars, elle a présenté une communication sur de nouvelles actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante.
Par ailleurs, le groupe de haut niveau de parties prenantes indépendantes sur les charges administratives a émis des avis sur les processus de réduction de ces coûts et a préconisé de promouvoir de nouvelles mesures à cet effet.
dans le but de renforcer la qualité de la législation et l’objectif de transparence, le 23 juin, la Commission a lancé son registre en ligne des représentants d’intérêts après avoir présenté le code de conduite pour les représentants d’intérêts dans sa communication du 27 mai consacrée à l’initiative européenne en matière de transparence. dans un domaine voisin, le 30 avril, la Commission a proposé de modifier le règlement relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, dans le but de renforcer la transparence, en particulier sur l’activité législative, en améliorant et en clarifiant certaines de ses dispositions.
Enfin, l’Union a lancé un service d’information facile à utiliser qui permet au public de suivre en détail la manière dont les fonds de l’Union européenne sont dépensés.
Cette base de données en ligne offre pour la première fois un accès direct aux informations concernant les organisations qui bénéficient d’un financement communautaire.
Les objectifs définis en 2005 en tant qu’axes stratégiques du programme de la Commission pour la durée de son mandat jusqu’en novembre 2009 ont été enrichis par de nombreuses mesures et décisions prises au cours de l’année.
En ce qui concerne l’objectif de prospérité, le climat économique en 2008 a été marqué par la hausse, puis la baisse des prix des produits de base, les turbulences sur les marchés financiers et le ralentissement de l’économie. des communications pour explorer la possibilité de limiter les conséquences de l’augmentation des prix des denrées alimentaires sur les marchés mondiaux et la hausse des prix du pétrole ont été présentées par la Commission respectivement les 20 mai et 13 juin pour discussion par le Conseil européen.
C’est aussi dans ce cadre que le Conseil européen des 13 et 14 mars a lancé le deuxième cycle triennal de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi (20082010).
Il a confirmé que les lignes directrices intégrées actuelles (grandes orientations des politiques économiques et lignes directrices pour l’emploi) et les quatre domaines d’action prioritaires définis par le Conseil européen du printemps 2006 restent valables, à savoir: la connaissance et l’innovation, l’environnement des sociétés, l’emploi, ainsi que l’énergie et le changement climatique.
Sur le plan monétaire, la Commission a dressé le bilan de l’Union économique et mo- nétaire (UEM) à l’occasion de son 10e anniversaire dans une communication du 7 mai, en analysant les performances de l’économie de la zone euro, en recensant les objectifs à atteindre et les défis qui se posent à la zone euro et en proposant un programme er janvier 2008 a politique qui permettra à l’UEM de continuer sur la voie du succès.
Le 1 par ailleurs marqué l’entrée effective de Chypre et de Malte dans la zone euro. Le reste de l’année a été consacré aux préparatifs d’un nouvel élargissement de la zone à son er seizième membre, la Slovaquie, qui adoptera officiellement l’euro le 1 janvier 2009.
En 2008, la politique de la concurrence a contribué de manière substantielle à coordonner les réactions de l’Union européenne face à la crise financière globale, tout en ménageant la possibilité pour les états membres d’intervenir en cas de besoin, en fonction des conditions qui leur sont propres.
C’est ainsi que, en réponse aux turbulences sur les marchés financiers survenues à partir du mois de septembre, de nombreuses mesures d’urgence dans le domaine des aides d’état, spécialement dans le domaine bancaire, ont dû être adoptées.
En ce qui concerne l’objectif de solidarité, la nouvelle génération de programmes sectoriels et régionaux de mise en œuvre de la politique de cohésion est, depuis 2007, destinée à relancer l’emploi et la croissance dans tous les états membres et toutes les régions de l’Union européenne.
En 2008, l’Union européenne a décidé de promouvoir de meilleures conditions de travail en faveur des salariés intérimaires, l’objectif de ces nouvelles règles étant d’assurer l’égalité de traitement des employés recrutés par le biais d’agences d’intérim et du personnel permanent en garantissant aux travailleurs intérimaires les mêmes conditions de base de travail et d’emploi à partir du jour où ils commencent leur mission, sauf convention contraire des partenaires sociaux.
En octobre, les dirigeants de l’Union européenne ont rencontré des représentants des employeurs et des travailleurs afin de discuter des répercussions de la crise financière sur l’«économie réelle» et, plus particulièrement, sur la croissance et l’emploi.
En ce qui concerne la promotion des valeurs communes au sein de l’Union, l’année européenne du dialogue interculturel a été officiellement lancée, le 8 janvier, à Ljubljana (Slovénie) avec une multitude d’activités organisées à travers toute l’Europe.
En ce qui concerne l’objectif de sécurité et de liberté dans le domaine de la coopération policière, le 18 avril, la proposition de décision établissant l’Office européen de police (Europol) a fait l’objet d’un accord politique au niveau du Conseil dans le but de conférer à Europol le statut d’agence de l’Union et de remplacer le financement intergouvernemental par une subvention communautaire. dans le domaine de l’immigration et de l’asile, la Commission a présenté une ambitieuse communication consacrée aux principes, actions et instruments d’une politique commune de l’immigration pour l’Europe, ainsi qu’un plan d’action en matière d’asile qui définit une approche intégrée de la protection au niveau de l’Union.
La communication énonce dix principes communs autour desquels la politique commune de l’immigration s’articulera.
Le Conseil européen des 15 et 16 octobre a approuvé ce pacte européen. On ajoutera que, le 12 décembre, la Suisse a rejoint l’espace Schengen.
En conséquence, les contrôles de personnes aux frontières intérieures terrestres avec la Suisse ont été levés. Le 29 mars 2009, ce processus sera achevé par la levée des contrôles de personnes aux frontières aériennes.
dans le domaine externe, en ce qui concerne le processus d’élargissement, la Commission a adopté, le 5 mars, une communication intitulée «Balkans occidentaux: renforcer la perspective européenne».
Elle y présente de nouvelles initiatives et consolide celles qui existaient déjà, afin de soutenir le développement politique et économique des pays des Balkans occidentaux, contribuant ainsi à accélérer leurs progrès sur la voie de l’adhésion à l’Union européenne. Les négociations d’adhésion avec la Croatie et la turquie se sont par ailleurs poursuivies.
À la suite des progrès réalisés dans quatre domaines clés fixés par l’Union européenne en 2005, l’Union a signé en 2008 des accords de stabilisation et d’association (aSa) avec la Bosnie-et-Herzégovine et la Serbie, ainsi que des accords intérimaires concernant le commerce et des mesures d’accompagnement.
En février, à la suite de l’adoption par l’assemblée du Kosovo d’une résolution proclamant l’indépendance, le Conseil a pris acte de l’engagement des états membres à décider, conformément à leurs pratiques nationales et au droit international, de leurs relations avec ce nouveau pays.
Le Conseil a également décidé de mettre en place une mission au titre de la politique européenne de sécurité et de défense (PESd) dans les domaines de la police et de l’État de droit (EULEX Kosovo) et de nommer un représentant spécial de l’Union européenne.
Le 13 juillet, le premier sommet de la nouvelle «Union pour la Méditerranée» s’est tenu à Paris, réunissant les états membres de l’Union européenne et les états riverains de la Méditerranée qui ne sont pas membres de l’Union.
À la suite du conflit ouvert qui a éclaté en géorgie au mois d’août, un Conseil européen extraordinaire s’est réuni le 1er septembre à Bruxelles.
Le Conseil européen a en outre souligné la nécessité de soutenir la coopération régionale et de renforcer les relations que l’Union européenne entretient avec ses voisins orientaux, notamment par le développement de la «synergie de la mer Noire» et la création d’un nouveau «partenariat oriental».
Les négociations en vue de la conclusion du cycle de doha ont repris le 21 juillet à genève.
Par ailleurs, les négociations bilatérales en vue de la conclusion d’accords de libre-échange se sont poursuivies avec la Corée du Sud, l’Inde et les pays de l’association des nations de l’asie du Sud-Est (aNaSE), du Conseil de coopération du golfe (CCg), de l’amérique centrale et de la Communauté andine.
Un nouveau cadre de partenariat entre l’Union européenne et l’australie, qui formera la base des relations bilatérales dans les années à venir, a été adopté le 29 octobre. de même, le 17 octobre, la Commission a présenté une initiative stratégique de l’Union européenne en matière de coopération trilatérale entre l’Union européenne, l’afrique et la Chine, compte tenu de la présence de plus en plus marquée de ce pays sur le continent africain.
Chapitre I
Cadre politique et économique général
Amélioration de la réglementation
L’amélioration de la qualité de la législation européenne constitue un élément essentiel de la stratégie de Lisbonne pour la croissance et l’emploi, car un environnement réglementaire plus simple et plus moderne contribue à une avancée tangible pour les citoyens et les entreprises.
Dans ce contexte, les priorités d’action de l’Union définies par la Commission sont: la mise en œuvre du programme de simplification et de modernisation de la législation existante; la réduction des charges administratives; le contrôle de la qualité des analyses d’impact pour mieux concevoir les nouveaux actes réglementaires; le renforcement du respect du droit communautaire.
L’amélioration de la réglementation est un processus constant qui nécessitera un ajustement des structures institutionnelles et administratives.
Elle est une responsabilité partagée, impliquant l’étroite collaboration des autres institutions européennes, des États membres et des autorités locales et régionales.
Dans une déclaration commune complétant l’accord interinstitutionnel «Mieux légiférer», le Parlement européen, le Conseil et la Commission se sont engagés, en 2007, à respecter les principes de transparence, de responsabilité et d’efficacité, notamment à travers la procédure de codécision.
Mieux légiférer
), présenté par la Commission le 30 janvier, démontre que les actions entrepri- ses dans le cadre de ce programme ont permis d’importantes avancées.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
La Commission y souligne que mieux légiférer ne signifie pas déréglementer ou retarder l’adoption de nouvelles règles européennes lorsqu’elles sont nécessaires, mais faire en sorte que les propositions stratégiques et réglementaires soient systématiquement évaluées et qu’un large éventail d’options — tant réglementaires que non réglementaires — soient étudiées pour chaque initiative. dans ce contexte, les législations existantes sont simplifiées et codifiées et recours est fait de plus en plus souvent à la refonte (à la fin de 2008, quelque 135 codifications comprises dans le grand projet de codification de l’acquis relancé en 2006 avaient été adoptées et publiées, et une cinquantaine de refontes ont été adoptées au cours de cette année). de plus, des efforts concertés sont déployés pour réduire les charges administratives qu’entraîne la législation.
Les propositions en instance sont passées en revue et retirées si elles ne sont plus adaptées ou conformes aux priorités de la Commission.
En partenariat avec les états membres, une nouvelle stratégie plus efficace est actuellement élaborée afin de surmonter les difficultés posées par la mise en œuvre du droit communautaire et la garantie de la mise en conformité avec ce dernier. Enfin, en 2008, plus de 600 textes législatifs caducs ou obsolètes ont été proposés pour abrogation ou enlèvement du Répertoire des actes en vigueur.
La Commission propose également des pistes pour poursuivre le processus, telles que l’examen en profondeur de l’acquis de l’Union européenne, le parachèvement de l’exercice de mesure du coût des obligations d’information auxquelles sont soumises les entreprises, le renforcement de l’analyse d’impact dans le processus d’élaboration des politiques (révision des lignes directrices concernant l’analyse d’impact, le renforcement du rôle du comité d’analyses d’impact et la révision de l’approche commune de l’analyse d’impact convenue entre le Parlement européen, le Conseil et la Commission).
dans ses conclusions du 3 mars et des 29 et 30 mai, le Conseil a accueilli avec satisfaction ce deuxième examen stratégique des initiatives visant à mieux légiférer.
Il considère que ces efforts devraient aboutir à une législation qui réduise les coûts superflus pour les entreprises et permette d’atteindre plus efficacement les objectifs politiques.
Il a également demandé à la Commission et aux états membres d’intensifier leurs efforts pour tenir compte des mesures d’exécution dans leurs analyses d’impact et de procéder à des échanges de bonnes pratiques en matière d’exécution et d’application des lois.
Le Conseil s’est par ailleurs engagé à étudier les moyens d’accélérer l’examen des propositions de simplification dans le cadre des procédures décisionnelles en vigueur.
Le 25 septembre, le Conseil a considéré que les efforts pour mieux légiférer auront un effet d’autant plus concret et pratique que les citoyens et les entreprises pourront accéder facilement, et dans leur propre langue, à la législation de l’Union européenne.
Il a demandé que les travaux d’amélioration des sites internet sur le droit européen mettent prioritairement l’accent sur le recours aux outils de recherche les plus efficaces et les plus ergonomiques et sur la mise à disposition dans toutes les langues de l’Union de l’ensemble des textes législatifs, dans une présentation consolidée.
Il a rappelé que le programme «Mieux légiférer» ne concerne pas seulement le stade de l’élaboration
AMÉLIORATION DE LA RÉGLEMENTATION
Élaboration des politiques
En 2008, le comité d’analyses d’impact (entré en fonction en 2007 et chargé d’assurer un contrôle de qualité des analyses d’impact de la Commission), a livré 182 avis sur des analyses d’impact accompagnant les initiatives présentées par la Commission (dont 43 avis sur des projets d’analyses d’impact soumis à nouveau et 4 avis sur des analyses d’impact également resoumis).
Modernisation de la législation existante
Le 30 janvier, la Commission a adopté le deuxième rapport sur la mise en œuvre de la stratégie de simplification de l’environnement réglementaire (1). Ce rapport expose, en termes qualitatifs et quantitatifs, les résultats tangibles déjà obtenus pour les citoyens et les entreprises dans le cadre de la mise en œuvre du «programme glissant de simplification».
Il décrit un ensemble de nouvelles mesures que la Commission se propose de présenter d’ici à la fin de son mandat.
Parmi les exemples de propositions de simplification déjà adoptées figurent la zone de paiement unique dans l’Union, le code des douanes modernisé, la décision établissant une douane électronique et la refonte des vingt et une organisations communes de marchés en un système unique afin de rationaliser et de simplifier la politique agricole commune.
Parmi les nouvelles propositions de la Commission, on trouve en particulier la révision du cadre réglementaire pour les réseaux et services de communications électroniques visant à alléger la charge administrative pour les autorités de régulation nationales et les acteurs économiques.
Ce rapport annonce également l’intention de la Commission de réaliser un examen complet de l’acquis communautaire afin de vérifier si les instruments existants sont encore nécessaires et aussi légers que possible par rapport aux résultats politiques escomptés, si la technique réglementaire correcte est utilisée et si toute charge imposée est proportionnelle aux objectifs politiques visés. Ce processus déterminera également de nouvelles initiatives à inclure dans le programme glissant de simplification actualisé qui sera présenté au début de 2009.
au cours de l’année, la Commission a présenté 41 nouvelles initiatives de simplification.
7 usage humain et de médicaments vétérinaires (
), la proposition de refonte de la directive des produits cosmétiques (8), la proposition relative à la sécurité générale des véhicules à moteur (9) ou la proposition relative à la sécurité des jouets (10).
Application du droit communautaire
La Commission a présenté, le 18 novembre, son rapport annuel 2007 sur le contrôle de l’application du droit communautaire (11).
Ce document recense trois domaines principaux dans lesquels des améliorations doivent être apportées: les actions visant à prévenir les problèmes; un partenariat avec les états membres, axé sur une démarche préventive, pour résoudre les problèmes rencontrés par les citoyens; la définition de priorités dans le traitement des plaintes et des infractions.
Le rapport annuel comprend: un rapport présentant une évaluation stratégique, une définition des priorités et une programmation des travaux dans le domaine du contrôle de l’application du droit communautaire; un document contenant une analyse par secteur (12); un document contenant une liste de l’ensemble des procédures d’infraction relatives aux traités, aux règlements et aux décisions, avec mention des états membres et secteurs concernés et du stade actuel de la procédure, ainsi qu’une liste similaire pour les directives (13).
En outre, la Commission a adopté, le même jour, une communication sectorielle relative à l’application du droit communautaire de l’environnement (14
AMÉLIORATION DE LA RÉGLEMENTATION
À la fin de 2008, le nombre de dossiers d’infraction en cours s’élevait à 3 430, dont 1 840 plaintes.
Cadre juridique des statistiques communautaires
Le Parlement européen et le Conseil ont adopté, le 11 mars (1), les décisions visant à instituer un conseil consultatif européen pour la gouvernance statistique et un comité consultatif européen de la statistique.
Réduction des charges administratives dans son document de travail du 30 janvier intitulé «alléger les charges administra- tives dans l’Union européenne — Rapport d’étape 2007 et perspectives 2008» (2), la Commission a rendu compte de la première année de fonctionnement du programme d’action pour la réduction des charges administratives.
Elle y a aussi annoncé son intention de présenter, en 2008, de nouvelles actions rapides susceptibles de produire des résultats significatifs en apportant seulement des changements mineurs à la législation existante.
Ces actions rapides, présentées dans une communication du 10 mars (3
), couvrent les domaines d’action suivants: l’agriculture; la politique industrielle; l’environnement; les statistiques; le marché intérieur (droits des entreprises et comptabilité).
au cours de l’année, le groupe d’experts présidé par M. Stoiber et mis en place en 2007 pour conseiller la Commission dans l’exécution du programme d’action pour la réduction des charges administratives a poursuivi ses travaux consacrés aux actions rapides.
Il a émis des avis sur les initiatives de réduction nouvelles et en cours, et lancé un concours pour la meilleure idée en matière de réduction des charges administratives.
3 décisions n° 235/2008/CE et n° 234/2008/CE (JO L 73 du 15.3.2008). COM(2008) 35 (JO C 202 du 8.8.2008). COM(2008) 141 (JO C 202 du 8.8.2008).
Subsidiarité et proportionnalité
La Commission a présenté, le 26 septembre (1), son quinzième rapport annuel «Mieux légiférer» sur l’application des principes de subsidiarité et de proportionnalité en 2007. Ce rapport fait également état de deux événements survenus en 2007 qui ont une incidence sur l’application de ces deux principes: la mise en place du comité d’analyses d’impact (qui a permis de renforcer l’examen de la subsidiarité et de la proportionnalité dans les analyses d’impact de la Commission) et l’accord sur un nouveau traité (qui conférera un nouveau rôle aux parlements nationaux en matière d’analyse de l’application de ces deux principes).
Le rapport se conclut par la constatation que chacun des acteurs du système, aux niveaux national et européen, s’est efforcé de contribuer à l’examen des propositions communautaires.
Registre des représentants d’intérêts
L’adhésion au code de conduite constitue une condition de l’inscription dans ce registre.
Il est présenté dans la communication de la Commission du 27 mai intitulée «Initiative européenne en matière de transparence — Cadre régissant les relations avec les représentants d’intérêts (registre et code de conduite)» (2). La Commission y définit les activités de représentation d’intérêts et expose sept règles fondamentales définissant l’attitude à adopter par les représentants concernés.
AMÉLIORATION DE LA RÉGLEMENTATION
Accès du public aux documents
) sur la mise en œuvre du règlement relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (2
Cette proposition fait suite à la consultation publique qui avait été organisée en 2007 sur la base d’un livre vert (4).
Références générales et autres liens utiles
Mieux légiférer: http://ec.europa.eu/governance/better_regulation/index_fr.htm
Société civile: http://ec.europa.eu/civil_society/index_fr.htm
Registre des représentants d’intérêt: http://www.ec.europa.eu/transparency/regrin/
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Stratégie de communication
Consciente de la nécessité d’intégrer davantage le citoyen à la vie politique européenne et d’améliorer la manière dont elle présente ses activités à l’extérieur, la Commission a adopté une nouvelle approche en matière de communication consistant à «mieux écouter, mieux expliquer et agir localement».
Sachant que la communication sur les questions européennes doit être une responsabilité partagée, elle a proposé, en 2007, un accord interinstitutionnel ainsi que des partenariats de gestion avec les États membres qui le souhaitent.
En outre, elle a ouvert, au sein de ses représentations dans les États membres, des «antennes pour le multilinguisme», qui présentent les messages de l’Union européenne de façon claire, en replaçant les informations dans un contexte local.
Le 2 avril, la Commission a adopté une communication portant sur l’avenir de la straté-
Cette initiative, poursuivie en 2008 et 2009, gie du plan d appliquée de 2005 à 2007 ( porte désormais le nom de «debate Europe».
Concrètement, elle assume les missions suivantes:
• cofinancer des consultations de citoyens sur l’avenir de l’Europe, gérées par des organisations de la société civile;
• renforcer la capacité des représentations de la Commission et des relais d’information locaux pour leur permettre d’organiser des débats sur des questions communautaires;
• accroître les synergies entre les différents programmes de la Commission destinés à promouvoir la citoyenneté active;
STRATÉGIE DE COMMUNICATION
La Commission a également proposé (1), le 24 avril, des mesures concrètes visant à fournir aux citoyens plus d’informations sur les questions européennes dans les médias audiovisuels.
Ces mesures portent essentiellement sur le développement de réseaux d’opérateurs audiovisuels (radio, télévision et internet) à travers des contrats de services quinquennaux de type «mission de service public».
Ces réseaux d’opérateurs s’engagent à produire et diffuser, en toute indépendance éditoriale, des programmes relatifs aux affaires européennes dans les diverses langues de l’Union européenne. ainsi, le 11 novembre, la plate-forme en ligne d’Euranet, le réseau de radios européennes, a-t-elle été lancée (2).
La Commission a par ailleurs concentré sa communication autour de huit priorités en 2008 (au lieu de 17 en 2007) pour en accroître la visibilité et l’impact auprès des citoyens.
Afin d’encourager une convergence de vues sur les priorités de l’Union européenne en matière de communication, le Conseil et le Parlement européen ont adopté, respectivement les 9 et 13 octobre, une déclaration commune sur «Communiquer l’Europe en partenariat».
Par ailleurs, en vue d’améliorer le dialogue avec les citoyens, une restructuration du site Europa a été amorcée en 2008 (3).
Elle porte sur une simplification de la navigation et du contenu éditorial ainsi que sur un renforcement de l’interactivité. de même, un calendrier des principales activités des institutions européennes, destiné aux journalistes, est également disponible en ligne sur ce site depuis juin 2008.
En ce qui concerne la communication en dehors de l’Union européenne, les délégations communautaires ont concentré leurs activités de diplomatie publique sur le concept
En outre, des progrès importants ont été réalisés au cours de l’année pour développer une communication interne plus efficace (1
), notamment en ce qui concerne le par- tage d’informations entre les services, la formation en commun (y compris pour l’encadrement et pour le «personnel ambassadeur»), le développement des ressources et l’évaluation.
Références générales et autres liens utiles
Direction générale de la communication: http://ec.europa.eu/dgs/communication/index_fr.htm
Sources d’information et contacts de l’Union européenne: http://europa.eu/geninfo/info/index_fr.htm
L’année 2007 a marqué le cinquantième anniversaire des traités de Rome.
Elle fixait l’objectif d’asseoir l’Union européenne sur des bases communes rénovées avant les élections au Parlement européen de 2009.
La Conférence intergouvernementale qui s’est tenue en 2007 a mis au point le traité dit «de Lisbonne», qui a été signé le 13 décembre 2007 (2).
Il doit être ratifié par chaque État membre avant d’entrer en vigueur. Parallèlement, la charte des droits fondamentaux a été signée et proclamée le 12 décembre 2007 à Strasbourg par les présidents du Parlement européen, du Conseil et de la Commission.
tRaIté dE LISBONNE
Le Conseil européen a convenu que, à condition que le traité entre en vigueur, une décision sera prise, conformément aux procédures juridiques nécessaires, pour que la Commission puisse continuer de comprendre un national de chaque état membre. de même, à condition que l’Irlande s’engage à rechercher la ratification du traité d’ici à la fin du mandat de l’actuelle Commission, le Conseil européen a convenu que des garanties juridiques seront apportées sur les trois points suivants: le domaine fiscal; la politique de sécurité et de défense des états membres; les dispositions de la Constitution irlandaise concernant le droit à la vie, l’éducation et la famille.
15 octobre28 avril
Remarquesadoption le 10 juillet Adoption le 21 mars Vote au Sénat prévu à la mi-janvier 2009Adoption le 24 avril
Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire
Adoption le 23 mai Dépôt des instruments de ratification en attente de l’avis de la Cour constitutionnelle
12 août8 octobre14 février8 août26 août16 juin26 août21 juillet6 février6 février11 septembre13 mai
Voie parlementaire Référendum Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire
Estonie Irlande grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas autriche Pologne adoption le 2 avril, en attente de signature par le président
Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire Voie parlementaire
Adoption le 23 avril Adoption le 4 févrieradoption le 29 janvier Adoption le 10 avriladoption le 11 juin Adoption le 20 novembreadoption le 18 juin
17 juin11 mars24 avril24 juin30 septembre10 décembre16 juillet
Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
) date de dépôt des instruments de ratification.
Références générales et autres liens utiles
Crise financière internationale
La crise financière qui a débuté en 2007 sur le marché américain des prêts hypothécaires à risque («subprimes») a provoqué des troubles et une incertitude considérable dans l’ensemble du système financier mondial.
En réponse à cette situation, le Conseil a adopté en octobre 2007 une série de conclusions en vue de remédier aux principales faiblesses du système financier révélées par la crise.
Les domaines à traiter en priorité ont été regroupés dans la feuille de route Ecofin, qui s’articule autour de quatre axes de travail: l’amélioration de la transparence; l’évaluation des produits financiers; le renforcement des exigences prudentielles; l’amélioration du fonctionnement des marchés grâce à une meilleure ligne de conduite en ce qui concerne la notation financière.
En septembre, les événements survenus à la suite de la mise sous tutelle gouvernementale des organismes américains de refinancement hypothécaires et de la faillite de la quatrième banque d’affaire américaine (le 7 et le 15 septembre respectivement) ont provoqué une crise financière internationale, qui a atteint l’Europe à la fin du mois de septembre.
des mesures d’urgence pour traiter l’impact de la crise financière sur les économies ont été immédiatement adoptées dans le monde. au-delà de ces mesures, l’Union européenne a pris le rôle de chef de file pour œuvrer à une réforme réelle et complète du système financier international, fondée sur les principes de transparence, de solidarité bancaire, de responsabilité, d’intégrité et de gouvernance mondiale.
Par ailleurs, au cours de l’année, et avant que la crise financière ne se manifeste ouvertement sur le continent européen, plusieurs initiatives ainsi que les réflexions dans le cadre de la feuille de route d’octobre 2007 concernant la stabilité financière avaient été présentées.
Elles sont détaillées dans le chapitre II, section 1, rubrique «Le cadre macroéconomique» (1).
Voir le chapitre II, section 1, rubrique «Le cadre macroéconomique», sous-rubriques «aspects généraux» et «Systèmes financiers», du présent Rapport.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Réponse européenne à la crise financière après le déclenchement de la crise en septembre, plusieurs états membres de l’Union ont dû, dans l’urgence, prendre des mesures pour assurer la sauvegarde de leur système bancaire national.
dans le même temps, des concertations formelles et informelles des pays membres de l’Union ont eu lieu, dans le but de définir une réponse commune au ralentissement économique et de rétablir la confiance sur les marchés financiers.
Ces initiatives d’urgence présentées par la Commission s’inscrivent dans le droit fil du cadre établi par le Conseil «affaires économiques et financières» (Ecofin) depuis octobre 2007, qui vise à favoriser la transparence et la responsabilité dans le secteur financier et à soutenir le développement du marché intérieur.
Quant au Parlement européen, il a à plusieurs reprises appelé formellement la Commission à légiférer dans le domaine des marchés financiers.
dans ce contexte, le 13 septembre, une rencontre informelle des ministres européens chargés de l’économie et des finances a eu lieu à Nice.
Le 23 septembre, le Parlement européen a adopté deux résolutions.
La première d’entre elles demande la mise en place d’une législation améliorant le cadre de surveillance des fonds spéculatifs et des fonds de capital-investissement.
La deuxième appelle à de nouvelles règles pour assurer davantage de transparence aux politiques d’investissement des fonds spéculatifs et des fonds d’investissement privés.
Le 1 octobre, la Commission a proposé (
) une révision des directives «fonds propres» (
Les modifications proposées visent notamment à promouvoir une meilleure gestion des grands risques, à améliorer la qualité du capital, à assurer la convergence et l’efficacité des pratiques en matière de surveillance, à perfectionner la gestion du risque de liquidité et à corriger les défaillances de la titrisation selon le modèle d’«octroi puis cession» (originate to distribute).
Le 4 octobre, les membres européens du g8 se sont réunis à Paris.
COM(2008) 602. directives 2006/48/CE et 2006/49/CE (JO L 177 du 30.6.2006).
CRISE fINaNCIèRE INtERNatIONaLE
Les dirigeants de l’Union ont déclaré que chacun d’entre eux prendra les mesures nécessaires pour assurer la stabilité du système financier (que ce soit par des dispositifs renforcés de garantie des dépôts bancaires, par l’injection de liquidités en provenance des banques centrales ou par des mesures ciblées sur certaines banques).
Cette réunion a été précédée d’une réunion de l’Eurogroupe le 6 octobre.
Suivant la déclaration des chefs d’état ou de gouvernement du 6 octobre, le Conseil a conclu que la priorité majeure était de rétablir la confiance dans le secteur financier ainsi que le bon fonctionnement de celui-ci.
Le Conseil a aussi conclu au besoin de soutenir les institutions financières systémiques et en a défini des principes communs.
Il a encouragé la Commission à modifier sans délai certaines règles comptables applicables aux banques.
Les états membres se sont accordés pour relever les garanties des dépôts à un minimum de 50 000 euros.
Enfin, le Conseil a pris note de ce que les règles actuelles (contrôle des aides d’état et pacte de stabilité et de croissance) sont assez flexibles pour tenir compte des circonstances exceptionnelles que traverse l’Europe.
Conformément aux engagements pris par le Conseil du 7 octobre, la Commission a publié, le 13 octobre, des orientations (1) à l’attention des états membres au sujet des mesures prises en faveur des institutions financières en situation de crise.
Ces orientations sont fondées sur les règles du traité instituant la Communauté européenne (traité CE) qui autorisent des aides visant à remédier à une perturbation grave de l’économie d’un état membre — article 87, paragraphe 3, point b), du traité CE.
Selon les règles communautaires relatives aux aides d’état, les mesures prises ne peuvent provoquer ni des distorsions disproportionnées de la concurrence ni des effets nocifs au marché intérieur.
En outre, ces mesures doivent être limitées dans le temps et assorties de contributions adéquates du secteur privé.
Le respect de ces principes, y compris pour les mesures d’aide individuelles, devra être garanti par les états membres et sera contrôlé par la Commission.
Le 5 décembre, la Commission a par ailleurs adopté des orientations détaillées sur les modalités de recapitalisation des banques par les états membres dans le contexte de la crise financière (2), afin de garantir que le reste de l’économie peut bénéficier de financements suffisants et de stabiliser les marchés financiers tout en évitant les distorsions de concurrence excessives, conformément aux règles communautaires
Ces orientations tiennent compte du fait que le resserrement du crédit commence désormais à toucher l’économie réelle et que les banques financièrement saines peuvent avoir besoin de capitaux publics pour pouvoir accorder des crédits suffisants aux entreprises.
La communication complète, en le précisant, le document d’orientation du 13 octobre (1).
La Commission a aussi présenté une révision (2) des règles communautaires relatives aux systèmes de garantie des dépôts (3), le 15 octobre.
Les nouvelles règles visent à rétablir la confiance dans le secteur financier. ainsi, le niveau de garantie minimal des dépôts passera en un an de 20 000 à 100 000 euros (dans l’intervalle, il sera porté à 50 000 euros), chaque état membre ayant toutefois la possibilité de fixer des niveaux plus élevés. de plus, le délai de remboursement en cas de faillite bancaire sera réduit de trois mois à trois jours.
Le même jour, la Commission a adopté (
) des modifications de certaines normes comp- tables existantes (la norme comptable internationale IAS 39 et la norme internationale d’information financière IfRS 7) afin de permettre le reclassement d’instruments financiers et de faire en sorte que les établissements financiers européens ne soient pas désavantagés par rapport à leurs concurrents internationaux (5).
Elle a ensuite adopté, le 3 novembre, le texte consolidé de toutes les normes comptables internationales ap-
Le 9 octobre, le Parlement européen a adopté une résolution portant sur la structure à venir de la supervision financière. Le texte demande formellement à la Commission de faire des propositions afin d’améliorer le dispositif de réglementation et de surveillance des services financiers en Europe (suivi Lamfalussy).
Le 12 octobre, le sommet des pays de la zone euro a eu lieu à Paris, dans le but de définir un plan d’action conjoint des états de la zone euro et de la Banque centrale européenne (BCE) face à la crise financière actuelle.
Les représentants de l’Eurogroupe ont adopté une déclaration sur un plan d’action concerté des pays de la zone euro.
Celui-ci a confirmé les principes arrêtés par l’Eurogroupe, le 12 octobre, pour préserver la stabilité financière. Ces mesures visent, notamment, en liaison avec les banques centrales et les autorités de supervision,
CRISE fINaNCIèRE INtERNatIONaLE
35 à assurer des liquidités suffisantes aux institutions financières, à faciliter leur financement et à leur apporter des ressources en capital pour qu’elles continuent à financer normalement l’économie.
Le Conseil européen a par ailleurs décidé de mettre en place dans l’immédiat un mécanisme informel d’alerte, d’échange d’informations et d’évaluation (cellule de crise financière).
Pour renforcer la supervision du secteur financier européen, des réunions mensuelles des superviseurs nationaux ont également été prévues.
Le Conseil européen a aussi approuvé l’initiative de travailler dans les meilleurs délais avec les partenaires internationaux à une refondation du système financier international et à une nouvelle gouvernance mondiale.
Il a ainsi engagé l’Europe à assurer le rôle de chef de file dans l’élaboration du nouveau système de gouvernance financière.
Un sommet international a été prévu avant la fin de l’année (voir la présente section, rubrique «Sommet international du g20»).
dans cette perspective, le président du Conseil européen et le président de la Commission ont rencontré le président des états-Unis, le 18 octobre, à New York.
Les trois dirigeants se sont entendus pour proposer, face à la crise financière, une série de sommets internationaux. des questions à aborder lors de ces sommets ont été définies, telles que la surveillance des institutions financières, l’action des fonds spéculatifs à risque ou le rôle du fonds monétaire international (fMI).
dans une résolution du 22 octobre portant sur le Conseil européen d’octobre, le Parlement européen a demandé des mesures visant à améliorer le contrôle financier.
Les discussions ont notamment porté sur la poursuite des efforts déployés à cet effet.
Les ministres des finances ont aussi évoqué la coordination des actions nationales de soutien du secteur financier, l’octroi d’une assistance aux pays européens touchés par la crise et les messages communs que doit apporter l’Europe dans le débat sur la refonte du système financier international.
Le Conseil a approuvé un prêt de 6,5 milliards d’euros à la Hongrie (1), afin de lui permettre de faire face aux fortes pressions que subissent ses marchés financiers.
À ce prêt s’ajoute une assistance financière fournie par le fMI et la Banque mondiale, afin de soutenir la balance des paiements dans le moyen terme.
CADRE POLITIQUE ET ÉCONOMIQUE GÉNÉRAL
Le même jour, la Commission a adopté une proposition de règlement sur les agences de
La proposition vise à introduire un régime juridiquement contraignant d’en- registrement et de contrôle externe par lequel les régulateurs européens seront chargés de superviser les politiques et les procédures suivies par les agences de notation.
Lors de sa session du 2 décembre, le Conseil a approuvé un relèvement de 12 milliards à 25 milliards d’euros du plafond d’assistance disponible en cas de difficulté financière d’un état membre hors zone euro (3
S’agissant des réponses à la crise financière, il a spécifiquement insisté sur la nécessaire mise en place, sans délai, des schémas nationaux de soutien au secteur bancaire pour les garanties, mais aussi, et en particulier, pour les plans de recapitalisation.
Plan de relance de l’économie européenne
Pour faire face au ralentissement économique découlant de la crise financière, la Commission a présenté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen» (4).
Elle y propose un plan d’action visant un soutien à l’activité économique dans le contexte du ralentissement en Europe.
Il s’articulerait autour de trois axes: une nouvelle architecture des marchés financiers au niveau de l’Union européenne; des mesures pour répondre aux effets sur l’économie réelle; une réponse globale à la crise financière.
Ensuite, le 26 novembre, elle a adopté un plan européen pour la relance économique (5).
Présenté en cohérence avec la stratégie de Lisbonne, le plan repose sur deux piliers principaux.
La Commission propose que les États membres et l’Union européenne s’accordent sur une impulsion budgétaire immédiate s’élevant à 200 milliards d’euros (1,5 % du PIB) pour stimuler la demande, dans le plein respect du pacte de stabilité et de croissance.
Le second pilier se fonde sur la nécessité d’orienter l’action de court terme en vue de renforcer la compétitivité de l’Europe à long terme.
Ce plan présente un programme complet pour orienter l’action en faveur d’investissements «intelligents», à savoir des investissements dans les qualifi-
CRISE fINaNCIèRE INtERNatIONaLE
37 cations correspondant aux besoins futurs, dans l’efficacité énergétique pour créer des emplois et économiser l’énergie, dans les technologies propres de manière à stimuler des secteurs tels que la construction et l’automobile sur les marchés à faible émission de carbone de l’avenir et enfin dans les infrastructures et l’interconnexion afin d’encourager l’efficience et l’innovation.
Le 2 décembre, le Conseil a approuvé une contribution au Conseil européen de décembre portant sur le plan européen de relance de l’activité économique.
Par ailleurs, la Commission a adopté, le 16 décembre, un paquet de mesures visant à faciliter la mise en œuvre du plan de relance économique et à renforcer la stratégie de
• dossier de presse sur la crise financière: http://europa.eu/press_room/press_packs/crisis/index_fr.htm
L’objectif de prospérité
Environnement économique et social
La stratégie de Lisbonne renouvelée — qui vise à assurer à l’Europe un avenir à la fois prospère, équitable et respectueux de l’environnement — est axée sur la croissance et l’emploi dans un contexte de mondialisation et de développement durable.
En 2007, les institutions ont constaté que cette stratégie, définie en 2005, avait commencé à porter ses fruits.
La Commission a donc proposé un programme pour un nouveau cycle de trois ans.
Dans le même temps, deux des sept défis de la stratégie de développement durable sont devenus prioritaires pour l’Union: le changement climatique et l’énergie durable.
Le Conseil européen des 13 et 14 mars a lancé le deuxième cycle triennal de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi (20082010).
1 en œuvre du plan de relance économique européen du 26 novembre (
) et à renforcer la stratégie de Lisbonne.
Ce paquet de mesures comprend un rapport sur la mise en œuvre
2 et les futures priorités de la stratégie de Lisbonne (
La Commission a également révisé le fonds européen d’ajustement à la mondialisation
(fEM) afin de maximiser son potentiel pour aider les gens à retrouver un emploi (
). de même, elle a adopté une communication intitulée «des compétences nouvelles pour des emplois nouveaux» (4), qui présente une première évaluation des besoins futurs de l’Union européenne en matière de compétences et d’emplois jusqu’en 2020 (5).
Une autre communication adoptée dans le cadre du paquet du 16 décembre explique comment les états membres peuvent utiliser les fonds de la politique de cohésion afin de stimuler l’économie à court terme, tout en gérant les défis à long terme, tels que l’amélioration de la compétitivité et le passage à une économie sobre en carbone (6).
Sur le budget total de la politique de cohésion (2007-2013), 230 milliards d’euros sont affectés aux investissements orientés vers les quatre domaines prioritaires de la stratégie renouvelée de Lisbonne pour la croissance et l’emploi.
Une communication exposant les priorités immédiates de la coopération dans le domaine de l’éducation et de la formation pour la période 2009-2010 ainsi que les défis stratégiques à long terme a aussi été adoptée dans le contexte du paquet sur la stratégie de Lisbonne (7).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Pour finir, le paquet comprend une communication sur l’aspect externe de la stratégie de
), qui se fonde sur un plan de relance avec des propositions visant à améliorer la coopération réglementaire internationale de l’Union européenne et à assurer un accès équitable et ouvert aux marchés des pays tiers. Il contient également un rapport de suivi
Par ailleurs, lors de sa session des 26 et 27 novembre, le Comité des régions a adopté un avis de prospective soulignant la nécessité d’une meilleure coordination des politiques de croissance et de l’emploi aux différents niveaux de gouvernance.
Un accent a été mis sur l’application effective des politiques qui produiront des résultats mesurables sur le terrain.
Comme prévu dans la stratégie révisée, la Commission a publié en 2008 un guide du citoyen sur la stratégie, qui explique l’approche et les objectifs de l’Union européenne en la matière et énonce des exemples concrets de la façon dont les citoyens peuvent contribuer au développement durable.
À la suite de la demande du Conseil européen de décembre 2007, la Commission va présenter le prochain rapport sur la stratégie en juin 2009.
Le cadre macroéconomique
Le climat économique en 2008 a été marqué par la hausse, puis la baisse, des prix des produits de base, les turbulences sur les marchés financiers et le ralentissement de l’économie.
des solutions pour limiter les conséquences de l’augmentation des prix des denrées alimentaires sur les marchés mondiaux ont été présentées dans une communication du 20 mai (1).
Le 13 juin, une communication relative à la hausse des prix du pétrole a suivi (2).
Quant aux turbulences sur les marchés financiers survenues à partir du mois de septembre, la réponse immédiate de l’Union européenne est traitée dans le chapitre I, sec-
). d’autres mesures ayant trait aux marchés financiers sont détaillées dans la présente section, rubrique «Systèmes financiers».
Le ralentissement économique a été confirmé par les prévisions économiques d’automne pour la période 2008-2010, présentées par la Commission le 3 novembre.
face à cette conjoncture, la Commission a adopté, le 29 octobre, une communication intitulée «de la crise financière à la reprise: un cadre d’action européen» (4) et, le 26 novembre, un plan européen pour la relance économique (5). Ces deux initiatives sont
6 également décrites dans le chapitre I, section 4, du présent Rapport (
En ce qui concerne la mise à jour 2008 des grandes orientations des politiques économiques des états membres et de la Communauté pour la période 2008-2010, le Conseil
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Cette communication s’inscrit dans le cadre de la feuille de route adoptée par le Conseil en octobre 2007.
La communication relative aux fonds souverains d’investissement aborde les questions que posent ces fonds en tant que catégorie spécifique d’investissements transfrontaliers.
Elle montre comment l’adoption d’une approche commune permet d’établir un juste équilibre entre la prise en compte des préoccupations suscitées par ces fonds et le maintien des avantages communs offerts par un environnement ouvert aux investissements.
Le Conseil européen des 13 et 14 mars a conclu que, afin d’assurer une plus grande stabilité des marchés financiers, il convient de prendre des mesures pour en améliorer la transparence et le fonctionnement, et parfaire le cadre de surveillance ainsi que l’environnement réglementaire au niveau national, à l’échelle de l’Union européenne et au niveau mondial.
Une attention particulière a aussi été accordée à la question de l’avenir des fonds souverains.
Les mesures prises en réponse à la crise financière sont traitées dans le chapitre I, section 4, du présent Rapport.
Les institutions communautaires ont procédé à l’examen annuel de la situation de chacun des états membres. ainsi, sur la base de recommandations de la Commission, le Conseil a adopté successivement ses avis sur les programmes de stabilité et de convergence actualisés des «Vingt-sept» (1).
Les procédures pour déficit excessif ont connu l’évolution suivante en 2008:
• le redressement de la situation en Italie, au Portugal, en Slovaquie, en République tchèque et en Pologne a conduit le Conseil à suivre les recommandations de la
Commission et à abroger, le 3 juin (
) pour la Pologne, des décisions antérieures sur l’existence de déficits excessifs dans ces pays; le 8 juillet (4), le Conseil a adopté une décision établissant l’existence d’un déficit
• excessif au Royaume-Uni, accompagnée d’une recommandation sur les mesures à prendre pour remédier à cette situation.
Le 24 juin, la Commission a présenté une communication sur «Les finances publiques dans l’UEM — 2008 — Rôle de la qualité des finances publiques dans le cadre de la gouvernance de l’UE» (5).
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Elle analyse les performances de l’économie de la zone euro depuis l’introduction de la monnaie unique en 1999.
Elle recense également les objectifs à atteindre et les défis qui se posent à la zone euro et propose un programme politique qui permettra à l’Union économique et monétaire de continuer sur la voie du succès.
Plus spécifiquement, dans sa communication du 18 avril intitulée «Introduction de l’euro à Chypre et à Malte» (2), la Commission a abordé les principaux aspects du processus de basculement, en particulier l’introduction de l’euro fiduciaire, la conversion des systèmes administratifs et financiers, l’incidence réelle et perçue du passage à l’euro sur les prix et l’avis des citoyens concernant les campagnes d’information et de communication.
Quant au futur élargissement de la zone euro, la Commission a conclu dans son rapport
3 du 7 mai sur l’état de la convergence (
Slovaquie remplit les conditions pour l’adoption de l’euro.
). accueillie favorablement lors du Conseil européen de juin et après avis favorable du Parlement européen, cette décision a été adoptée par le Conseil le 8 juillet (5).
La Commission a, par la suite, présenté le septième (6) et le huitième (7) rapport sur l’état d’avancement des préparatifs pratiques en vue de l’introduction de la monnaie unique européenne en Slovaquie (respectivement le 18 juillet et le 12 décembre).
Aspects généraux
Quant au Parlement européen, il a adopté, le 2 septembre, une résolution concernant une stratégie coordonnée en vue d’améliorer la lutte contre la fraude fiscale qui vise à remédier aux pertes fiscales que ce phénomène occasionne en identifiant les domaines dans lesquels la législation européenne et la coopération administrative entre les états membres peuvent être améliorées, sans créer de charges inutiles pour les administrations fiscales ni pour les contribuables.
Ce rap- bre, son premier rapport ( port contient une évaluation des effets de la directive et présente l’avis de la Commission quant aux possibles modifications de son champ d’application.
Sur la base de ce rapport, la Commission a adopté, le 13 novembre, une proposition de modification de cette directive visant à mettre fin à l’évasion fiscale (4).
En outre, le Conseil a adopté, le 2 décembre, une résolution sur la coordination des systèmes de fiscalité directe en matière de taxes à la sortie.
COM(2008) 552. directive 2003/48/CE (JO L 157 du 26.6.2003). COM(2008) 727.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
• le 12 février, un paquet de mesures visant à faciliter le paiement et le rembourse- ment de la taxe sur la valeur ajoutée (tVa) au sein de l’Union européenne (1).
Ce paquet «tVa» comprend: une directive relative au lieu de prestation des services; un mini-guichet unique pour les services de télécommunications, de radiodiffusion et de télévision, ainsi que de commerce électronique; une directive concernant les modalités du remboursement de la tVa aux entreprises non établies; un règlement relatif à l’échange d’informations entre états membres qui est nécessaire pour étayer les nouvelles dispositions;
2 blements de capitaux (directive sur le droit d’apport) (
• le 26 mai, une directive concernant l’assistance mutuelle en matière de recouvrement des créances relatives à certaines cotisations, à certains droits, à certaines taxes et autres mesures (3
4 positions de cette directive (
5 départements français d’outre-mer (
) afin de prendre en considération l’émergence de nouvelles productions dans le département français de la guyane qui ne sont pas couvertes par la législation actuelle de l’Union européenne;
• le 16 décembre, une directive relative au régime général d’accise (
) destinée à ren- forcer la lutte contre la fraude fiscale et à simplifier les procédures applicables aux mouvements des produits soumis aux accises;
• le même jour, une modification de la directive «tVa» (7) et du règlement sur la coopération administrative en matière de tVa (8) visant à accélérer dès 2010 la collecte
9 et l’échange d’informations relatives aux opérations intracommunautaires (
9 directives 2008/8/CE et 2008/9/CE et règlement (CE) n° 143/2008 (JO L 44 du 20.2.2008). directive 2008/7/CE (JO L 46 du 21.2.2008). directive 2008/55/CE (JO L 150 du 10.6.2008).
Règlement (CE) n° 1798/2003 (JO L 264 du 15.10.2003). directive 2008/117/CE et règlement (CE) n° 37/2009 (JO L 14 du 20.1.2009).
Pour sa part, la Commission a proposé, pour lutter plus efficacement contre la fraude à la tVa:
• une communication relative à des mesures modifiant le système de tVa pour lutter contre la fraude (1
Les mesures concernent la responsabilité conjointe et solidaire ainsi que l’exemption de la tVa à l’importation er
Dans le droit fil de la communication de la Commission (3) présentant des actions susceptibles de contribuer à l’amélioration de la lutte contre la fraude à la tVa, le Conseil a approuvé, le 7 octobre, les lignes directrices du programme «Eurofisc».
dans d’autres domaines, la Commission a proposé, le 7 juillet, une modification de la directive «tVa» en ce qui concerne les taux réduits de taxe sur la valeur ajoutée (4). ainsi, l’ensemble du secteur du logement, les services de restaurant et de restauration et les services fournis localement (particulièrement les services à forte intensité de maind’œuvre) doivent faire partie de la liste des biens et services pouvant faire l’objet de taux réduits.
En matière de droits d’accises sur le tabac, la Commission a adopté, le 16 juillet, un rapport et une proposition de directive en vue de modifier la législation communautaire en vigueur (5).
La proposition de directive prévoit une augmentation progressive, jusqu’en 2014, des niveaux minimaux communautaires de taxation applicables aux cigarettes et au tabac fine coupe (tabac à rouler).
Elle actualise aussi les définitions des différents types de produits du tabac et rend les règles de taxation plus transparentes.
Le rapport et la proposition font le point sur la situation du marché du tabac et proposent d’éventuelles mesures susceptibles de moderniser les accises sur les produits du tabac.
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Aspects généraux
En 2008, la politique de concurrence a continué de maintenir et de mettre en place les conditions qui permettent aux marchés de fonctionner au sein d’un cadre concurrentiel dans l’intérêt des entreprises et des consommateurs européens.
Les actions menées ont consisté, d’une part, à s’attaquer aux défaillances du marché liées à un comportement anticoncurrentiel des opérateurs ainsi qu’à certaines structures de marché et, d’autre part, à contribuer à mettre en place, dans l’ensemble des secteurs économiques, un cadre global de politique économique favorable à l’exercice d’une concurrence effective.
Par ailleurs, un aperçu des principales évolutions intervenues dans le domaine de la
Aides d’État
) et le 17 novembre (3
Les aides accordées dans le secteur bancaire à la suite de la crise des subprimes sont aussi passées en revue.
dans des domaines plus spécifiques, la Commission a adopté, le 23 janvier, les lignes
4) concernant les aides d’état à la protection de l’environnement.
Ces lignes directrices ( directrices fixent de nouvelles conditions pour les aides en cause et établissent un équilibre important entre le renforcement de la protection de l’environnement et la réduction des distorsions de concurrence (5).
Par ailleurs, la Commission a adopté, le 20 mai, une nouvelle communication sur les aides d’État sous forme de garanties (6).
Le 6 août, la Commission a adopté le «Règlement général d’exemption par catégorie» (7) qui déclare certaines catégories d’aides compatibles avec le marché commun en application des articles 87 et 88 du traité CE, permettant aux états membres d’octroyer ces aides sans devoir les notifier préalablement à la Commission. Le règlement autorise les aides
Elle a autorisé les aides dans environ 96 % des cas, tandis que, dans les 4 % de
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
Règles de concurrence applicables aux entreprises
Contrôle des concentrations dans le domaine des concentrations, la Commission a vu le nombre de notifications diminuer par rapport à 2007. Plus de 98 % des opérations notifiées ont été approuvées, la plupart dans le délai d’un mois.
Un nombre restreint de cas a néanmoins fait l’objet d’une enquête approfondie. ainsi, la Commission a ouvert des enquêtes approfondies, notamment concernant le projet d’acquisition de Reuters par thomson (1), de rachat par StatoilHydro des stations-service Jet de ConocoPhillips en Scandinavie (2), et sur l’acquisition de gBI business par aBf dans le domaine des levures de boulangerie (3).
6 le 19 février (
), le 21 octobre (
) et le 23 septembre (
Ententes et abus de position dominante
En matière de pratiques restrictives de la concurrence, la Commission a adopté le 16 juillet une décision interdisant à vingt-quatre sociétés européennes de gestion collective de droits d’auteur de limiter leur capacité d’offrir leurs services aux auteurs et utilisateurs commerciaux en dehors de leur territoire national (11).
Le 26 novembre, elle a adopté une décision qui a pour effet d’ouvrir le marché allemand de l’électricité à la concurrence.
Cette décision rend juridiquement contraignants les engagements soumis par le producteur d’électricité E.ON pour remédier aux problèmes constatés au cours d’une enquête
1 menée en application des règles du traité CE sur l’abus de position dominante (
La Commission a également adopté deux décisions importantes pour faire respecter les règles de concurrence.
Elle a infligé, le 30 janvier, une amende de 38 millions d’euros à E.ON Energie AG (2
) pour avoir brisé des scellés apposés par la Commission dans les locaux de cette société lors d’une inspection et a infligé, le 27 février, une astreinte de
899 millions d’euros à Microsoft (3) pour ne pas avoir rempli dans les délais requis les obligations qui lui incombaient en vertu de la décision de la Commission de mars 2004 (4).
Enfin, la Commission a lancé une enquête sectorielle sur la concurrence dans l’industrie pharmaceutique.
L’enquête a été motivée par des indications selon lesquelles la concurrence pourrait ne pas jouer pleinement son rôle sur les marchés pharmaceutiques européens: moins de produits pharmaceutiques nouveaux apparaissent sur le marché et l’arrivée des produits pharmaceutiques génériques semble parfois retardée (5).
Le Parlement européen a adopté, le 19 février, une déclaration sur la nécessité d’enquêter sur les abus de pouvoir des grands supermarchés établis au sein de l’Union européenne et de remédier à la situation. Il a invité la Commission à enquêter sur les conséquences de la concentration du secteur européen de la grande distribution sur les petites entreprises, les fournisseurs, les travailleurs et les consommateurs et, en particulier, à évaluer tout abus lié au pouvoir d’achat qui pourrait résulter de cette concentration.
La Commission a adopté, le 2 avril, un livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (6).
Ce livre blanc propose des options de politique générale et des mesures spécifiques qui devraient davantage assurer que toutes les victimes d’infractions au droit communautaire de la concurrence ont accès à des mécanismes de réparation efficaces leur permettant d’être totalement indemnisées pour les dommages qu’elles ont subis.
) instaurant les procédures de transaction dans les affaires d’ententes ainsi qu’une communication relative à ces pro-
ENVIRONNEMENT ÉCONOMIQUE ET SOCIAL
3 règlement sur les concentrations (
Elle a également publié, le 5 décembre, des orientations sur les priorités qu’elle a retenues dans l’application aux pratiques d’exclusion abusives des règles en matière d’abus de position dominante (article 82 du traité CE).
La Commission donnera un degré de priorité élevé aux affaires dans lesquelles les pratiques d’exclusion par une entreprise en position dominante risquent d’avoir des effets préjudiciables pour les consommateurs (4).
Références générales et autres liens utiles
Développement durable: http://ec.europa.eu/environment/eussd/
Programmes de stabilité et de convergence, déficits excessifs: http://ec.europa.eu/economy_finance/sg_pact_fiscal_policy/index_fr.htm?cs_mid=570
Le réexamen du marché unique, lancé en 2006, a pris fin en 2007, annonçant l’avènement d’un nouveau cycle de ce pilier de la construction européenne.
La nouvelle approche communautaire laisse présager une modernisation de la politique menée par l’Union visant à tirer meilleur parti de la mondialisation, à donner du pouvoir aux consommateurs, à s’ouvrir aux petites entreprises, à stimuler l’innovation et à maintenir un haut niveau dans le domaine social et environnemental.
Réexamen du marché unique
Le 16 décembre, la Commission a adopté un rapport intitulé «Réexamen du marché unique: un an après» (1). d’après le rapport, la politique du marché unique a rempli, durant l’année 2008, une fonction essentielle dans la réponse apportée par la Commission à la crise financière et à la récession économique.
Le rapport expose la série de mesures qui ont déjà été prises, ou sont en voie de l’être, et qui permettront de créer les conditions favorables à la relance de l’économie européenne.
L’espace unique de paiements en euros (SEPa) a été lancé le 28 janvier.
Voir le chapitre II, section 1, rubrique «La stratégie de Lisbonne: le partenariat pour la croissance et l’emploi», du présent Rapport.
LEVIERS DE LA PROSPÉRITÉ
Par ailleurs, la Commission a adopté, le 11 février, un rapport (1
3 sur les services de paiement dans le marché intérieur (
Sur la base de ce rapport, la Commission a proposé, le 9 octobre, de modifier les dispositions du règlement précité (4).
La proposition vise à étendre le principe de l’égalité des frais aux paiements par prélèvement automatique.
Elle contient également des dispositions qui doivent renforcer la protection des intérêts et des droits des consommateurs en cas de litige concernant des paiements transfrontaliers et à alléger la charge relative à la déclaration de données statistiques.
Pour favoriser l’émergence d’un véritable marché unique des services de monnaie électronique dans l’Union européenne, la Commission a adopté, le 13 octobre, une proposi- tion de directive (5) modifiant la directive sur la monnaie électronique (6) et celle sur les services de paiement (3).
Libre circulation des marchandises
Le 9 juillet, le Parlement européen et le Conseil ont adopté le paquet législatif (7) visant, d’une part, à faciliter la libre circulation des marchandises au sein du marché intérieur en supprimant les obstacles aux échanges qui demeurent et, d’autre part, à renforcer la compétitivité ainsi que la sécurité des consommateurs.
d’un point de vue plus spécifique, le Parlement européen et le Conseil ont modifié (8), le 21 mai, la directive relative au contrôle de l’acquisition et de la détention d’armes (9).
COM(2008) 627. directive 2000/46/CE (JO L 275 du 27.10.2000).
Règlements (CE) n° 764/2008 et (CE) n° 765/2008 et décision n° 768/2008/CE (JO L 218 du 13.8.2008). directive 2008/51/CE (JO L 179 du 8.7.2008). directive 91/477/CEE (JO L 256 du 13.9.1991).
La nouvelle directive prévoit notamment le marquage obligatoire des armes à feu dites civiles à la production, ainsi que la conservation des données sur la circulation des armes pendant une période d’au moins vingt ans. d’autres dispositions (concernant la désactivation des armes ou encore le problème des répliques d’armes à feux) participent du même souci sécuritaire, préalable à la circulation de ce type de produits au sein du marché intérieur.
Libre prestation de services et liberté d’établissement
Services d’intérêt général
Les services d’intérêt économique général ont fait l’objet d’un avis d’initiative du Comité économique et social européen adopté le 14 février et intitulé «Une évaluation indépendante des services d’intérêt général» (1).
En outre, le 10 juillet, le Comité a rendu un avis exploratoire estimant l’urgence de reconnaître l’importance du secteur des services dans le développement économique et social.
Le rapport constate que la mise en œuvre de la directive au niveau national peut être améliorée. Il évoque l’utilité de la directive pour protéger contre le piratage des services traditionnels de télévision à péage, ainsi que de tous les nouveaux types de services utilisant un accès conditionnel, tels que la vidéo à la demande, l’internet ou la télévision mobile — la promotion de cette dernière faisant l’objet de lignes directrices (4) publiées par la Commission le 10 décembre.
Enfin, la Commission propose que l’Union européenne ratifie la convention européenne sur la protection juridique des services à accès conditionnel du Conseil de l’Europe.
Le même jour, elle a mis en place un groupe d’experts des états membres sur l’accès conditionnel.
COM(2008) 593. directive 98/84/CE (JO L 320 du 28.11.1998). COM(2008) 845.
LEVIERS DE LA PROSPÉRITÉ
Services financiers dans ce domaine, la Commission a adopté, le 23 avril, une proposition de directive (1
2 le caractère définitif du règlement et les contrats de garantie financière (
Le 16 juillet, elle a proposé une révision du cadre communautaire régissant les fonds d’investissements (3).
Le 17 juillet, le projet target2-Securities (t2S) a été officiellement lancé par la Banque centrale européenne (4). target2-Securities est une plate-forme qui permet de centraliser la livraison des titres libellés en euros (le système sera également ouvert aux autres monnaies) pour les institutions participantes.
La plate-forme devrait être un service proposé aux dépositaires centraux et devrait être gérée par la BCE et les banques centrales des états membres dont la monnaie est l’euro.
La Commission est formellement membre du groupe qui coordonne la mise en place de ce projet.
Parmi les actions entreprises en réponse à la crise financière, la Commission a en outre présenté une révision des directives «fonds propres» (5), une révision des règles communautaires relatives aux systèmes de garantie des dépôts (6), une proposition de règlement sur les agences de notation (7).
Ces initiatives sont détaillées dans le chapitre I, section 4, du présent Rapport (8).
Par ailleurs, le 3 juin et le 3 décembre, le Conseil a adopté des conclusions relatives à la compensation et au règlement-livraison.
Le 20 février, le Parlement européen et le Conseil ont adopté une directive (9) modifiant la directive postale (10) en ce qui concerne l’achèvement du marché intérieur des services postaux de la Communauté.
La date finale pour l’ouverture totale du marché est fixée au
Droit des sociétés et gouvernance des entreprises dans le cadre de son programme 2008 de réduction des coûts administratifs, la Commission a adopté, respectivement le 17 avril et le 24 septembre, des propositions de directives (2
) qui visent à modifier certaines obligations en matière de droit des so- ciétés.
Les propositions présentées ont pour but de simplifier, d’une part, les obligations de publication (3) et de traduction (4) de certaines formes de sociétés et, d’autre part, les exigences en matière de notification et de publication des projets de fusion (5) ou de
) nationales des sociétés anonymes de l’Union européenne.
Pour faire suite à sa vision de modernisation de la politique du marché unique (7), la Commission a adopté, le 25 juin, une initiative qui crée une nouvelle forme juridique européenne, destinée à renforcer la compétitivité des petites et moyennes entreprises en facilitant leur établissement et leur fonctionnement dans le marché unique. Elle a proposé un règlement relatif au statut de la société privée européenne (societas privata europaea) (8).
) portant sur le réexamen de l’application de la directive (10) qui complète le statut de la société européenne (11) pour ce qui concerne l’implication des travailleurs.
(10) directive 2001/86/CE (JO L 294 du 10.11.2001).(11) Règlement (CE) n° 2157/2001 (JO L 294 du 10.11.2001).
LEVIERS DE LA PROSPÉRITÉ
Comptabilité et audit dans le domaine de la comptabilité, la Commission a adopté, le 17 avril, une proposi- tion de directive (1) visant à modifier certaines obligations de publicité des comptes annuels pour les entreprises de taille moyenne (2) et l’obligation d’établir des comptes
La Commission a présenté, le 24 avril, un rapport (4) sur le fonctionnement du règlement sur les normes comptables internationales (5). faisant suite à une demande du Parlement européen, la Commission a aussi préparé des études d’impact pour un certain nombre de normes et d’interprétations émises par l’International accounting Standards Board (IaSB).
de même, à la suite de la crise financière internationale, la Commission a proposé, le 15 octobre, une adaptation des normes comptables existantes.
Le 3 novembre, elle a adopté le texte consolidé de toutes les normes comptables internationales applicables dans l’Union européenne (6).
En ce qui concerne l’audit, la Commission a adopté, le 6 mai, une recommandation (7) sur «l’assurance qualité externe des contrôleurs légaux des comptes et des cabinets d’audit qui contrôlent les comptes d’entités d’intérêt public» qui fournit aux pays de l’Union des indications pour la mise en place de systèmes d’inspection indépendants et efficaces, sur la base de la directive sur les contrôles légaux des comptes.
Par ailleurs, la Commission a adopté, le 5 juin, une recommandation (8) concernant la limitation de la responsabilité civile des contrôleurs des comptes. Elle a essentiellement pour but d’encourager le développement d’autres cabinets d’audit afin de rendre le marché plus concurrentiel, et fait suite à la multiplication des demandes d’indemnisation et à l’insuffisance de la couverture des risques dans ce secteur.
Concernant les formalités administratives pour les sociétés d’audit des pays tiers, la
Commission a adopté, le 4 août, une décision (9
) accordant une période de transition pour les formalités d’enregistrement aux sociétés d’audit de trente pays non membres de l’Union.
L’OBJECtIf dE PROSPéRIté
Le 12 décembre, la Commission a adopté les mesures visant à considérer les principes comptables généralement admis (gaaP) de certains pays tiers comme équivalents aux er
1 normes comptables de l’Union européenne, à compter du 1 janvier 2009 (
3) et un livre vert sur le droit d’auteur dans l’économie de et de certains droits voisins (la connaissance.
La proposition de directive vise à améliorer la situation sociale des artistes interprètes ou exécutants, en particulier des musiciens de studio.
Le livre vert, quant à lui, s’intéresse aux modes de diffusion au public des matériels de recherche, scientifiques et éducatifs et aux réalités de la libre circulation des connaissances dans le marché intérieur.
Il constitue le point de départ d’un débat structuré sur l’avenir à long terme de la politique du droit d’auteur.
La Commission a également adopté, le 16 juillet, une communication intitulée «Une stratégie dans le domaine des droits de propriété industrielle pour l’Europe» (4).
La communication rappelle la nécessité de mettre en place un brevet communautaire et un système juridictionnel pour les litiges en matière de brevet, et annonce des mesures pour améliorer l’accès des PME aux droits de propriété industrielle.
Un volet important concerne les mesures pour combattre efficacement les violations des droits de propriété intellectuelle.
La communication a été accueillie favorablement par le Conseil qui a adopté, le 25 septembre, une résolution (5) sur un plan européen global de lutte contre la contrefaçon et le piratage.
Le 5 février, la Commission a adopté une communication interprétative concernant l’application du droit communautaire des marchés publics et des concessions aux partena-
6 riats public-privé institutionnalisés (PPPI) (
Règlement (CE) n° 1289/2008 et décision 2008/961/CE (JO L 340 du 19.12.2008).
LEVIERS DE LA PROSPÉRITÉ
Cependant, il est reconnu que le PPPI étant habituellement créé pour la prestation de service sur une période assez longue, celui-ci doit être en mesure de s’adapter à certains changements intervenus dans l’environnement économique, juridique ou technique.
Le 25 juin, dans le contexte de l’adoption du «Small Business act» pour l’Europe (voir ciaprès), la Commission a publié un «Code de bonnes pratiques facilitant l’accès des PME aux marchés publics» (1).
Le code présente des orientations sur la manière d’appliquer le cadre juridique communautaire pour renforcer la participation des PME aux procédures d’attribution des marchés et met en évidence les réglementations et pratiques nationales qui facilitent l’accès des PME à ces marchés.
Par ailleurs, le 15 septembre, le nouveau vocabulaire commun pour les marchés publics
L’accent a été mis sur une structure rationalisée qui sert les acheteurs, en faisant évoluer l’orientation du CPV des matériaux vers les produits.
Le 9 décembre, la Commission a adopté une décision (3
) mettant à jour les listes indi- catives de pouvoirs adjudicateurs et entités adjudicatrices couverts par les directives
En 2008, la Commission a adopté cinq décisions (5) concernant les demandes d’exemption au titre de l’article 30 de la directive (6) portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux.
Cette disposition prévoit que la directive ne s’applique pas à la passation de marchés (ou à l’organisation de concours) pour la poursuite d’une activité qui, dans l’état membre concerné, est «directement exposée à la concurrence, sur des marchés dont l’accès n’est pas limité».
1 logiques, le 2 juillet (
Par ailleurs, les travaux sur la proposition de directive relative à la passation de mar- chés publics dans le domaine de la défense et de la sécurité (2
) se sont poursuivis au niveau des différentes institutions. Le 16 décembre, les deux législateurs sont arrivés à un compromis qui ouvre la porte à l’adoption de la proposition en première lecture au début de 2009.
Informations sur le marché intérieur
Le 8 mai, la Commission a adopté le plan d’action SMaS (3) («single market assistance services») pour rendre plus compréhensible et efficace l’éventail des services d’assistance et d’information offerts aux citoyens et entreprises dans le cadre du marché intérieur (tels que Solvit, Citizens Signpost Service, Your Europe, Enterprise Europe Network, Europe direct, European Consumer Centres et EURES).
ainsi, le 29 janvier, elle a adopté une communication intitulée «Suivre les résultats pour les consommateurs dans le marché unique: le tableau de bord des marchés de consommation» (4).
Un tableau de bord annuel des marchés de consommation, destiné à suivre les performances du marché intérieur sous l’angle des résultats économiques et sociaux pour les consommateurs, fournira un ensemble de données permettant de déterminer quelles parties du marché intérieur fonctionnent mal pour les consommateurs et où une analyse plus poussée est nécessaire.
Le 8 octobre, la Commission a adopté une proposition de directive (5) relative aux droits des consommateurs.
Simplifiant et réunissant quatre directives existantes (6) portant sur les droits des consommateurs, elle est destinée à faciliter les achats des consommateurs sur l’internet.
COM(2008) 614. directives 85/577/CEE (JO L 372 du 31.12.1985), 93/13/CEE (JO L 95 du 21.4.1993), 97/7/CE (JO L 144 du 4.6.1997) et 1999/44/CE (JO L 171 du 7.7.1999).
LEVIERS DE LA PROSPÉRITÉ
63 frontières nationales, ce qui a pour effet de priver les consommateurs d’un choix plus vaste et d’offres concurrentielles.
La Commission a en outre adopté, le 27 novembre, un livre vert sur les recours collectifs pour les consommateurs qui vise à faciliter la réparation des préjudices subis dans les situations où un grand nombre de consommateurs ont été lésés par un même professionnel ayant commis des infractions (1).
Le livre vert recense les obstacles auxquels sont confrontés les consommateurs cherchant à obtenir réparation et présente diverses solutions visant à combler les lacunes constatées.
En ce qui concerne les droits des passagers dans le transport par autobus et autocar, la
Commission a présenté, le 4 décembre, une proposition de règlement (3) concernant notamment l’information minimale pour les passagers, l’assistance et l’indemnisation en cas d’interruption du voyage, les mesures en cas de retard, ainsi que l’assistance spéciale pour les personnes à mobilité réduite.
dans le domaine du crédit à la consommation, le Parlement européen et le Conseil ont adopté, le 23 avril, une directive (4) visant à promouvoir l’établissement et le fonctionnement du marché intérieur et à assurer aux consommateurs un niveau élevé de protection dans l’ensemble de la Communauté.
La directive couvrira les prêts personnels se situant entre 200 et 75 000 euros. Elle ne s’appliquera pas aux hypothèques.
Innovation et politique de l’entreprise
En 2008, des progrès ont été réalisés dans la mise en œuvre de la stratégie d’innovation élargie de l’Union européenne (5
). dans le domaine de la politique des clusters (pôles de compétitivité), la Commission a adopté, le 17 octobre, une communication intitulée
L’OBJECtIf dE PROSPéRIté
«Vers des clusters de classe mondiale dans l’Union européenne: mise en œuvre d’une
Cette communication définit un certain nombre d’ac- tions concrètes qui visent à faciliter l’émergence de ces clusters.
Il a notamment accueilli favorablement l’initiative sur les marchés porteurs pour l’Europe, et il a engagé la Commission et les états membres à prendre d’urgence des mesures coordonnées.
Pour faire suite à cette demande, la Commission a organisé des réunions avec des experts nationaux, des industriels du secteur et des chercheurs et publiera, en 2009, un rapport sur les progrès effectués en la matière.
Dans le cadre des conclusions du 1er décembre sur le «Small Business act» (voir ciaprès), le Conseil a souligné le besoin de renforcer les investissements transfrontaliers des fonds de capital-risque.
2 proclamant l’année 2009 «année européenne de la créativité et de l’innovation» (
Politique des petites et moyennes entreprises
dans ce sens, la Commission a proposé de mettre en place un partenariat politique entre l’Union européenne et ses états membres, reflétant ainsi la volonté de reconnaître le rôle central des PME dans l’économie de l’Union européenne. dans sa communication du
LEVIERS DE LA PROSPÉRITÉ
25 juin intitulée «Un“Small Business act”pour l’Europe» (1), elle a présenté une initiative en faveur des petites et moyennes entreprises en Europe qui repose sur dix principes directeurs et une série d’actions stratégiques.
Son objectif est d’assister les PME dans l’Union européenne en matière de politiques communautaires, d’innovation et de transfert de technologie.
), le Parlement européen et le Conseil ont adopté une décision (
Ce programme cible les PME qui développent des technologies, des processus de production et des services de pointe dans leur domaine ainsi que celles qui mènent des activités de recherche orientées sur le marché dans le cadre de projets transnationaux.
Pour sa part, le Comité économique et social européen a rendu un avis, le 9 juillet, sur les différentes mesures politiques, hormis un financement approprié, susceptibles de contribuer à la croissance et au développement des petites et moyennes entreprises.
face à la crise financière, la Banque européenne d’investissement a décidé de mobiliser, comme première réponse, 30 milliards d’euros de concours au profit des PME européennes.
Le 7 novembre, la Commission a également adopté un rapport ( des instruments financiers du programme pluriannuel pour les entreprises et l’esprit d’entreprise, en particulier pour les PME, relatif à la période 2001-2006.
Politique industrielle
La Commission a présenté, le 16 juillet, un plan d’action pour une consommation et une production durables et pour une politique industrielle durable (2).
Le plan d’action complète les politiques en vigueur concernant l’utilisation de l’énergie et l’environnement, notamment le paquet sur l’énergie et le climat adopté
3 par la Commission en janvier (
L’élément central de ce plan d’action est un cadre dynamique destiné à améliorer la performance énergétique et environnementale des produits et à faciliter leur adoption par les consommateurs.
Cette démarche sera étayée et amplifiée par des actions permettant d’aboutir à une production plus économe en ressources et d’aborder les aspects internationaux de la question. du point de vue de la politique industrielle en particulier, le plan d’action vise à développer des initiatives spécifiques pour les industries environnementales et à promouvoir des approches sectorielles dans les négociations internationales sur le climat en tant qu’éléments d’un accord international global sur le changement climatique pour la période postérieure à 2012.
Le plan d’action est accompagné d’une proposition d’extension de la directive sur l’écoconception (4) qui établit un cadre pour la fixation d’exigences contraignantes applicables aux produits consommateurs d’énergie (en étendant son champ d’application à des produits liés à l’énergie autres que les produits consommateurs d’énergie).
5 communication sur l’établissement du plan de travail 2009-2011 (
) qui est fondée sur les priorités environnementales et sur les travaux réalisés depuis la mi-2005 pour les groupes de produits à considérer comme prioritaires. de même, le 13 novembre, la Commission a
) pour l’extension du champ d’application de la directive sur
LEVIERS DE LA PROSPÉRITÉ
1 l’étiquetage énergétique (
Le plan d’action de juillet inclut aussi la révision des règlements sur le label écologique et sur le système communautaire de management environnemental et d’audit, ainsi
2 qu’une communication sur les marchés publics «verts» (
Le 11 mars, la Commission a adopté une communication intitulée «Vers une contribution accrue de la normalisation à l’innovation en Europe» (3).
Elle identifie les principaux défis à relever, présente des objectifs concrets de normalisation et d’utilisation des normes et fait la synthèse des efforts en cours et des mesures proposées qui doivent être mises en œuvre tant par les parties prenantes que par la Commission.
5 ont adopté plusieurs directives (
) relatifs à différents domaines afin de les adapter à la procédure de réglementation avec contrôle (PRaC).
Le Conseil des 25 et 26 septembre a en outre souligné l’importance de la normalisation pour encourager l’innovation dans des domaines tels que les services, la politique industrielle durable, les marchés porteurs, les marchés publics, les technologies de l’information et de la communication (tIC) et l’amélioration de la réglementation.
Il a demandé aux acteurs de la normalisation européenne de poursuivre le processus de réforme, en vue de renforcer l’efficacité et la visibilité de cette normalisation.
Industries primaires
Le 12 août, la Commission a adopté son premier rapport de suivi sur la restructuration du
6 secteur sidérurgique en Bulgarie et en Roumanie (
1 créer des emplois en Europe» (
L’objectif de cette proposition est d’établir des règles harmonisées en matière de construction de véhicules à moteur en vue d’assurer le fonctionnement du marché intérieur tout en offrant un niveau élevé de sécurité et de protection de l’environnement.
Industries des biens d’équipement
Le 23 mai, afin d’améliorer le fonctionnement du marché intérieur pour les produits de construction, la Commission a proposé de remplacer la directive sur les produits de construction (4
) par un nouveau règlement (5
) visant à éliminer les derniers obstacles réglementaires et techniques à la libre circulation des produits de construction dans l’Espace économique européen.
), la Commission a proposé, le 5 septembre, de modifier la directive ( aux machines, pour introduire des exigences dans le projet et dans la construction des
8 nouveaux équipements destinés à l’application de pesticides (
COM(2006) 372. directive 2006/42/CE (JO L 157 du 9.6.2006). COM(2008) 535.
LEVIERS DE LA PROSPÉRITÉ
Produits cosmétiques
La Commission a adopté, le 5 février, une proposition (1) de règlement visant à simplifier la directive (2) relative aux produits cosmétiques. La proposition vise à renforcer la sécurité des produits tout en réduisant les coûts pour les entreprises.
Produits pharmaceutiques
3 ceutiques a clôturé ses travaux par l’adoption de conclusions et recommandations (
Le 10 décembre, la Commission a adopté le paquet pharmaceutique qui comprend une communication sur l’avenir du secteur en Europe et trois propositions législatives. La
) en proposant des mesures qui renforceront les exigences liées à la fabrication, à l’importation et à la distribution des médicaments, avec pour but d’améliorer la transparence et l’intégrité de la chaîne de distribution.
Le 11 septembre, la Commission a adopté un rapport sur l’état d’avancement de la poli-
L’OBJECtIf dE PROSPéRIté les questions à examiner. Il contient également des éléments d’une stratégie européenne commune relative aux relations spatiales internationales.
Le 26 septembre, le Conseil a adopté une résolution soulignant l’importance de renforcer la coordination entre la Communauté européenne et l’Agence spatiale européenne dans le domaine des programmes de développement, en particulier en ce qui concerne les technologies spatiales essentielles à la non-dépendance stratégique de l’Europe.
Il a à cette occasion réaffirmé que la priorité demeure la mise en œuvre rapide des programmes Galileo et GMES (surveillance mondiale de l’environnement et de la sécurité) (1).
La Commission a également adopté, le 12 novembre, une communication sur la surveillance mondiale de l’environnement et de la sécurité (2) qui aborde les questions de gouvernance et de financement devant être clarifiées pour garantir la mise en œuvre de gMES dans un délai raisonnable.
Lors de sa session du 2 décembre, le Conseil a, à son tour, adopté des conclusions qui soutiennent les propositions de la Commission et proposent une série d’actions pour 2009.
Compétitivité dans les secteurs clés dans le cadre de son approche intégrée de la politique industrielle, la Commission a présenté en 2008 des recommandations en vue d’accroître la compétitivité de certains secteurs:
• le 22 février, elle a examiné des facteurs clés qui influent sur la compétitivité du secteur de l’industrie des métaux (3).
Elle y montre comment la Commission, les états membres et l’industrie elle-même peuvent contribuer à la sauvegarde et au renforcement de la future compétitivité du secteur, tout en contribuant aux objectifs de réduction des émissions de gaz à effet de serre d’ici à 2020;
• le 27 février, elle a adopté une communication sur une filière bois innovatrice et
En outre, la Commission a adopté, le 28 novembre, une communication (5
) présentant les conclusions et les messages essentiels du rapport 2008 sur la compétitivité euro-
LEVIERS DE LA PROSPÉRITÉ
Les résultats de la consultation publique sur les nouvelles perspectives de l’espace euro- péen de la recherche — lancée par le livre vert d’avril 2007 (1) — ont été présentés, le 2 avril, dans un document de travail de la Commission (2): la carrière et la mobilité, la coopération internationale, les infrastructures de recherche, la programmation conjointe et le partage des connaissances constituent les principales préoccupations des acteurs de la recherche européenne.
• une recommandation concernant la gestion de la propriété intellectuelle par les
3 organismes publics de recherche (le 10 avril) (
Elle y présente un cadre pour des actions cohérentes et ci- blées au niveau régional, national et communautaire, afin de disposer des effectifs nécessaires à la création d’une économie européenne de la connaissance dynamique (le 23 mai);
• une proposition de règlement (5) relatif à un cadre juridique communautaire applicable aux infrastructures européennes de recherche (ERI).
• une communication intitulée «Vers une programmation conjointe de la recherche: travailler ensemble pour relever plus efficacement les défis communs» (7
L’OBJECtIf dE PROSPéRIté tives communes et des agendas stratégiques de recherche afin de traiter d’enjeux sociétaux bien déterminés (le 15 juillet);
• une initiative présentant un cadre stratégique européen pour la coopération scientifique et technologique internationale (1). Elle a comme objectif de contribuer au développement durable à l’échelle mondiale tout en améliorant la compétitivité de l’Europe dans le domaine scientifique et technologique.
Par ailleurs, la Commission a adopté, le 7 février, une recommandation concernant un code de conduite pour une recherche responsable en nanosciences et
Les programmes de travail 2009 pour les cinq programmes spécifiques «Idées», «Coopération», «Personnes», «Capacités» et «Euratom» ont été adoptés en juillet et en
La Commission a adopté, le 18 juillet, un rapport expliquant les activités du Conseil européen de la recherche et la réalisation des objectifs fixés dans le programme spé- cifique «Idées» en 2007 (4
Par ailleurs, un accent particulier a été mis sur un certain nombre de thèmes clés, notamment l’énergie et le changement climatique, ainsi que la politique maritime.
) qui vise à coordonner les efforts de recherche en fournissant un cadre qui encourage les entreprises européennes à collaborer entre elles et avec les acteurs du domaine des piles à combustible et de l’hydrogène (le 30 mai);
• par la suite, la Commission, les industriels et les milieux de la recherche européens ont annoncé qu’ils investiraient ensemble, sur une période de six ans, près de 1 milliard
LEVIERS DE LA PROSPÉRITÉ
) sur la participation de la Communauté à un programme de recherche et de développement entrepris par plusieurs états membres (article 169 du traité CE): l’une vise à soutenir les PME
2 qui exercent des activités de recherche et de développement (
), l’autre à améliorer la vie des personnes âgées par le recours à de nouvelles technologies de l’information
3 et de la communication (
6) fixant les lignes dans d’autres domaines, le Conseil a adopté, le 29 avril, une décision ( directrices pluriannuelles pour le programme de recherche du fonds de recherche du charbon et de l’acier.
2008, les ressortissants du Monténégro peuvent participer aux activités européennes de recherche au même titre et dans les mêmes conditions que les entités des états membres de l’Union.
L’OBJECtIf dE PROSPéRIté d’autre part, un accord de coopération scientifique et technologique avec la Nouvelle-
Centre commun de recherche au cours de l’année, le Centre commun de recherche (CCR) a continué à contribuer aux politiques communautaires en mettant à disposition son expertise technique et scientifique.
Le CCR a notamment permis aux états membres, par le biais du système européen d’information sur les feux de forêt (EffIS), de suivre la situation des feux de forêt en Europe et d’organiser une lutte coordonnée.
À la suite du tremblement de terre en Chine, le CCR a apporté aux autorités locales une expertise postcatastrophe afin d’évaluer les dommages, de préparer la reconstruction et de prévenir les risques.
LEVIERS DE LA PROSPÉRITÉ
Dans le cadre de la directive-cadre sur l’eau (1), et en particulier l’évaluation de la qualité écologique des eaux de surface en Europe, le CCR a organisé le recensement de substances polluantes et d’origine industrielle présentes dans les eaux européennes.
dans le domaine de l’écologisation des transports, le CCR a participé à la révision de la
Le CCR a mis en place un groupe de travail interdisciplinaire sur les biocarburants qui a pour objet d’analyser les aspects techniques et socio-économiques de la question.
Il étudie, selon différents scénarios, l’éventuel impact des politiques visant à promouvoir l’utilisation des biocarburants sur les émissions de gaz à effet de serre. Il s’inscrit dans le cadre défini par la directive sur les biocarburants (3), qui prévoit pour ceux-ci une part de marché de 5,75 % avant décembre 2010.
En 2008, l’utilisation d’un marqueur proposé par le CCR pour identifier de manière fiable
4 les sous-produits animaux est devenue obligatoire dans l’Union (
Ces sous-produits, qui ne sont pas destinés à l’alimentation humaine et qui présentent des risques différents, doivent être identifiés séparément pendant la collecte, la manipulation et le transport.
Le CCR a organisé la première conférence mondiale sur l’analyse des organismes génétiquement modifiés (OgM).
Le CCR a publié, en collaboration avec l’autorité européenne de sécurité des aliments (EfSa), un rapport sur les effets des cultures OgM sur la santé humaine.
En matière de sûreté nucléaire, le CCR a mis en place, en 2008, une centrale d’échange («European Clearing House») dont la mission est d’analyser les incidents survenus dans les installations nucléaires de l’Union et d’en tirer des recommandations.
Le CCR a également fourni des expertises sur des matériaux nucléaires non identifiés aux autorités nationales, notamment l’allemagne, les Pays-Bas et la Slovaquie.
Voir le chapitre II, section 2, rubrique «transports», sousrubrique «transport et développement durable», du présent Rapport. directive 2003/30/CE (JO L 123 du 17.5.2003). Règlement (CE) n° 1432/2007 (JO L 320 du 6.12.2007).
Société de l’information et des médias
Sur un plan général, la Commission a présenté, le 19 mars, son treizième rapport d’avan- cement sur le marché unique européen des communications électroniques (2007) (1).
Le 25 septembre, la Commission a également adopté une communication portant sur le deuxième réexamen de la portée du service universel dans les réseaux et services de communications électroniques (2).
Elle y propose aussi quelques réflexions générales sur la façon dont le service universel peut contribuer à la réalisation d’objectifs plus larges au niveau européen, en particulier, assurer l’accès au haut débit.
En outre, le Parlement européen et le Conseil ont prorogé de trois ans le mandat de l’agence européenne chargée de la sécurité des réseaux et de l’information, le 24 sep-
Ils ont demandé la poursuite de la réflexion concernant les efforts européens visant à accroître la sécurité des réseaux et de l’information. dans ce but, une consultation publique a été mise en ligne en novembre.
dans le domaine du développement et de la stabilité de l’internet, la Commission a proposé:
• le 27 février, une décision (4) instituant un programme communautaire pluriannuel de financement (doté d’un budget de 55 millions d’euros pour une période de cinq ans) visant à protéger les enfants lors de l’utilisation de l’internet et d’autres technologies de communication. La décision a été adoptée par le Parlement européen et
• le 29 septembre, une communication portant sur les réseaux et l’internet du futur (7), qui met l’accent sur la création d’un environnement propice au maintien d’un internet dynamique et ouvert.
Règlement (CE) n° 1007/2008 (JO L 293 du 31.10.2008). COM(2008) 106 (JO C 202 du 8.8.2008). décision n° 1351/2008/CE (JO L 348 du 24.12.2008). COM(2008) 313 (JO C 10 du 15.1.2009). COM(2008) 594.
LEVIERS DE LA PROSPÉRITÉ
77 paux défis et les solutions à mettre en œuvre pour les relever.
La communication est accompagnée de deux documents portant respectivement sur l’internet des objets et établissant un index statistique pour le haut débit (1).
Par ailleurs, dans le but d’améliorer la compétitivité de l’Union européenne dans le domaine du haut débit et de l’internet, et à la suite de la communication de la Commission sur le dividende numérique (2), le Parlement européen a adopté, le 24 septembre, une résolution intitulée «tirer pleinement parti du dividende numérique en Europe: pour une démarche commune d’utilisation du spectre libéré par le passage au numérique».
Un rapport de la Commission publié le 28 novembre souligne à ce propos que la pénétration du haut débit en Europe continue de progresser, l’écart entre les pays de l’Union se resserrant (3).
En ce qui concerne les services mobiles par satellite (nouvelle plate-forme pour divers types de services paneuropéens de télécommunication et de radiodiffusion ou multi- diffusion), le Parlement européen et le Conseil ont adopté, le 30 juin, une décision (4) qui a pour objet de favoriser le développement d’un marché intérieur concurrentiel de ces services dans la Communauté et d’assurer une couverture progressive dans tous les états membres.
dans le domaine des télécommunications, la Commission a également proposé, le
23 septembre, de modifier le règlement (5) concernant l’itinérance sur les réseaux publics de téléphonie mobile à l’intérieur de la Communauté (6).
Cette proposition est accompagnée d’une communication contenant un résumé des résultats du réexamen du fonctionnement du règlement élaboré par la Commission et des principaux changements stratégiques qu’elle propose, ainsi qu’un compte rendu des résultats d’une consultation publique (7).
Son objectif est de garantir que le prix payé par un utilisateur des réseaux publics de téléphonie mobile qui voyage à l’intérieur de la Communauté n’est pas, pour les services d’itinérance communautaire, anormalement plus élevé que celui que ce même utilisateur paierait pour passer un appel, envoyer un SMS ou transférer des données dans son pays d’origine.
L’OBJECtIf dE PROSPéRIté
Elle a aussi adopté, le 15 octobre, une recommandation (1) qui rationalise la procédure de notification pour les régulateurs nationaux afin d’alléger les obligations administratives des autorités réglementaires nationales des télécommunications qui lui soumettent des projets de mesures réglementaires.
La Commission a en outre adopté, le 6 novembre, dans le cadre de la réforme du cadre réglementaire des communications électroniques, des propositions modifiées afin de tenir compte du vote du Parlement européen du 24 septembre et des discussions au Conseil (2).
Par ailleurs, dans le cadre de son travail d’harmonisation du spectre pour des applications spécifiques, la Commission a proposé, le 19 novembre, de modifier la directive «gSM» (au lieu d’une abrogation), afin d’étendre son champ d’application à d’autres standards technologiques (3).
Politique audiovisuelle et programme MEDIA
En ce qui concerne les programmes MEdIa, la Commission a présenté, le 8 mai, son rapport d’évaluation finale portant sur la mise en œuvre et les résultats des programmes MEDIA Plus et MEDIA Formation (2001-2006) (4).
Elle a estimé que ces programmes ont contribué effectivement au renforcement des compétences, au développement de la dimension européenne des œuvres audiovisuelles européennes dès la phase de préproduction, à la meilleure compétitivité du secteur et à la circulation transnationale des œuvres.
Le huitième rapport de la Commission sur l’efficacité de la réglementation concernant la promotion des œuvres européennes pour la période 2005-2006 a été adopté le 22 juillet (5
En outre, le 9 avril, le Parlement européen a adopté une déclaration sur le sous-titrage de l’ensemble des programmes proposés par les télévisions publiques au sein de l’Union européenne.
LEVIERS DE LA PROSPÉRITÉ
79 est une condition essentielle au maintien du modèle social et démocratique, il estime que le droit de la concurrence doit être relié au droit des médias pour éviter des conflits d’intérêts entre la concentration de la propriété des médias et le pouvoir politique.
Le même jour, il a adopté une résolution sur les médias associatifs en Europe, demandant aux États membres de mieux les soutenir en considération de leur importance pour le pluralisme médiatique.
Utilisation des technologies de l’information et de la communication
Sur un plan général, la Commission a présenté, le 17 avril, un examen à mi-parcours de l’initiative i2010 (2).
Elle y confirme l’importance, pour la réalisation des objectifs de Lisbonne, des politiques en matière de société de l’information et de médias.
Elle présente des propositions concrètes de réorientation de cette initiative afin de mieux promouvoir la compétitivité et l’adoption des technologies de l’information et de la communication en Europe.
dans cette optique, la Commission a adopté, le 13 mai, une communication intitulée «Relever le défi de l’efficacité énergétique grâce aux technologies de l’information et de
dans d’autres domaines, la Commission a présenté, le 3 janvier, à la suite d’une consul-
) sur les contenus créatifs en ligne dans le marché unique. Le 11 août, elle a adopté une communication sur les progrès réalisés dans l’Union européenne en matière de numérisation et d’accessibilité en ligne du matériel culturel et de conservation numérique (5).
Par ailleurs, la bibliothèque numérique européenne en ligne, Europeana, a été lancée le 20 novembre (6).
Europeana donne actuellement accès à plus de 2 millions de livres et autres objets culturels numériques en provenance des bibliothèques nationales et d’institutions culturelles des pays européens.
Le 4 novembre, la Commission a adopté une communication concernant la télémédecine au service des patients, des systèmes de soins de santé et de la société (2).
En outre, la Commission a adopté une communication intitulée «Vers une société de l’information accessible» (5
6e programme-cadre pour la recherche, le développement technologique et la démonstration (6).
L’évaluation a conclu que l’investissement dans la recherche euro- péenne en tIC a efficacement atteint ses objectifs. Elle a mis en lumière un certain nombre de possibilités d’améliorer l’environnement en faveur de l’innovation issue de la recherche en matière de tIC.
Par ailleurs, le 29 septembre, la Commission a adopté une proposition de décision concernant des solutions d’interopérabilité pour les administrations publiques européennes
Le programme ISa contribuera à établir le cadre organisationnel, financier et opérationnel destiné à faciliter une interaction électronique transfrontalière et transsectorielle efficace et effective entre les administrations publiques européennes.
LEVIERS DE LA PROSPÉRITÉ
Elle a également adopté, le 28 novembre, un plan d’action visant à mettre en place une solution d’envergure européenne pour l’utilisation transfrontalière des services publics
1 en ligne, en proposant une approche globale et des délais accélérés (
En tant qu’administration, la Commission a poursuivi tout au long de 2008 la mise en œuvre de sa stratégie «e-Commission 2006-2010» visant à améliorer son efficacité, son efficience, sa transparence et la qualité de ses services grâce à une utilisation optimale des tIC, et ce au bénéfice des citoyens, des entreprises et des administrations partenaires.
dans le domaine des statistiques, la Commission a adopté, le 30 octobre, une proposition
2 de règlement (
) concernant les statistiques communautaires sur la société de l’informa- tion, visant notamment à fournir des données statistiques annuelles sur l’utilisation des tIC dans les entreprises et les ménages.
Enseignement, éducation, apprentissage
Ce rapport donne une vue d’ensemble des progrès accomplis et attire l’attention sur les domaines dans lesquels un effort particulier doit être consenti (tels que le relèvement du niveau de compétences de base pour tous, la mise en œuvre de stratégies d’éducation et de formation tout au long de la vie ainsi que le renforcement du «triangle de la connaissance» formé par l’éducation, la recherche et l’innovation).
À la suite de ce rapport, le Conseil a adopté, le 22 mai, des conclusions (4) dans lesquelles il reconnaît le rôle déterminant que peuvent jouer l’éducation et la formation des adultes pour atteindre les objectifs de la stratégie de Lisbonne.
Par ailleurs, dans le cadre du paquet de mesures sur la stratégie de Lisbonne, la Commission a adopté, le 16 décembre, une communication intitulée «Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation» (1). La Commission y met en évidence à la fois des priorités immédiates pour 2009-2010 et des axes stratégiques à long terme, afin d’atteindre les principaux objectifs de la stratégie de Lisbonne: des niveaux élevés de croissance et d’emplois durables basés sur la connaissance.
Le 22 mai, le Conseil a également adopté des conclusions sur la promotion de la créativité et de l’innovation dans le cadre de l’éducation et de la formation.
Ces conclusions reconnaissent que la créativité et la capacité d’innover sont primordiales pour un développement économique et social durable en Europe et proposent de leur accorder une plus grande attention dans le cadre de la future coopération européenne dans le domaine de l’éducation (2).
Pour favoriser la mise en œuvre de la méthode ouverte de coordination dans le domaine de l’éducation et de la formation, le Parlement européen et le Conseil ont adopté, le
23 avril (3), un règlement relatif à la production et au développement de statistiques sur l’éducation et la formation tout au long de la vie. Ce règlement constitue un cadre juridique plus large, nécessaire pour garantir la production de statistiques couvrant l’ensemble des activités existantes et prévues dans ce domaine.
Les 3 et 4 juin a eu lieu à Bruxelles la première conférence relative à la mise en œuvre de ce nouveau dispositif.
LEVIERS DE LA PROSPÉRITÉ
Le 23 septembre, le Parlement européen a adopté une résolution sur le processus de Bologne et la mobilité des étudiants.
Le 3 novembre, la Commission a lancé les partenariats Comenius Regio, une nouvelle action qui s’inscrit dans le programme d’éducation et de formation tout au long de la
2 vie (
Éducation et formation professionnelles dans le domaine de l’éducation et de la formation professionnelles, la Commission a adopté, le 9 avril, deux recommandations relatives à l’établissement:
3 et la formation professionnels (
• d’un système européen de crédits d’apprentissage pour l’enseignement et la for- mation professionnels (4
): cet instrument vise à faciliter le transfert et la recon-
En outre, le Parlement européen et le Conseil ont adopté, le 22 octobre, une décision (
) concernant la correspondance des qualifications de formation professionnelle entre états membres de l’Union européenne.
Centre européen pour le développement de la formation professionnelle (3) (le 13 juin).
Le 4 juillet, elle a présenté la première évaluation de l’initiative Europass (4), concluant que cette initiative atteint son objectif en tant qu’outil favorisant la mobilité des citoyens et qu’elle répond à leurs besoins en rendant leurs compétences et leurs qualifications plus facilement compréhensibles et acceptables aussi bien dans un contexte d’apprentissage que sur le marché du travail.
5 sur la connaissance (
Le 11 mars, le Parlement européen et le Conseil ont adopté le règlement portant création de l’Institut européen d’innovation et de technologie (6).
La ville de Budapest a été choisie, le 18 juin, pour en accueillir le siège.
LEVIERS DE LA PROSPÉRITÉ
Le Conseil a adopté des conclusions sur le multilinguisme, le 22 mai (1
Commission à élaborer, avant la fin de 2008, des propositions de cadre d’action global en la matière.
En réponse, la Commission a adopté, le 18 septembre, une communication intitulée «Multilinguisme: un atout pour l’Europe et un engagement commun» (2), définissant un cadre stratégique transversal pour le multilinguisme, ancré dans l’agenda social renouvelé.
Ces projets sont cofinancés avec les pays partenaires et permettront à au moins 1 600 étudiants d’étudier dans les pays partenaires pour un semestre et, dans le cas du programme avec les états-Unis, d’obtenir des doubles diplômes.
d’autres déclarations conjointes pour le lancement de dialogues politiques sectoriels dans le domaine de l’éducation et de la formation ont été signées en juillet avec Israël, et en novembre avec l’Inde.
L’OBJECtIf dE PROSPéRIté
Un programme d’échange linguistique entre la Chine et l’Union européenne, parrainé par le gouvernement chinois, a été également officiellement lancé à Bruxelles en juin.
Année européenne de la créativité et de l’innovation (2009) (
Transport et développement durable
3 exploratoire sur le bouquet énergétique dans les transports (
Il s’y dit convaincu que l’avenir des transports devra se fonder sur une «décarbonatation» progressive des carburants et parvenir à l’objectif de «zéro émission».
Sur un niveau plus spécifique, la Commission a présenté, le 11 janvier, son agenda pour un avenir durable de l’aviation générale et d’affaires (4).
L’agenda traite de questions telles que la création d’un ensemble de statistiques de base, le respect des principes de proportionnalité et de subsidiarité, la promotion des nouvelles technologies, la facilitation d’accès aux marchés étrangers ainsi que les défis environnementaux.
LEVIERS DE LA PROSPÉRITÉ
• d’une communication-cadre sur l’écologisation des transports (1), qui demande que les utilisateurs soutiennent davantage les coûts des transports, en se basant sur des prix qui reflètent la réalité, afin de réduire les incidences négatives des transports, notamment les accidents, les encombrements, les dommages environnementaux et les nuisances sonores;
• contient également un modèle pour l’évaluation de ces coûts (congestion, pollution, etc.) pouvant servir de base pour calculer les redevances d’infrastructure;
• d’une proposition de révision de la directive «Eurovignette» (4) relative à la taxation des poids lourds pour l’utilisation de certaines infrastructures, qui vise à définir un cadre permettant aux États membres de calculer et de moduler les prix des péages en fonction des coûts de la pollution due au trafic et de la congestion.
dans le cadre de ce paquet et à la suite de l’examen à mi-parcours du livre blanc sur les transports publié en 2006 (5), un plan d’action sur le déploiement des systèmes de transport intelligents en Europe a été adopté par la Commission le 16 décembre (6).
Pour optimiser l’offre des infrastructures ferroviaires et en assurer une gestion plus transparente, la Commission a adopté, le 6 février, une communication intitulée «Contrats pluriannuels concernant la qualité de l’infrastructure ferroviaire» (8
L’OBJECtIf dE PROSPéRIté préconise une plus large mise en œuvre des contrats pluriannuels entre l’État et le gestionnaire de l’infrastructure ferroviaire.
La Commission a en outre présenté, le 30 avril, des lignes directrices (
) fournissant des orientations sur la compatibilité avec le traité CE des aides d’État aux entreprises ferro- viaires (2
Leur objectif est d’améliorer la transparence des financements publics et la sécurité juridique au regard des règles du traité CE dans le contexte de l’ouverture des marchés.
Le 17 juin, le Parlement européen et le Conseil ont adopté une directive (3) relative à l’interopérabilité du système ferroviaire au sein de la Communauté.
La qualité des services de fret ferroviaire a fait l’objet d’une communication de la
La communication porte aussi sur l’efficacité des accords et des mesures volontaires mises en œuvre par le secteur, accompagnée de recommandations sur l’action communautaire relative à ce domaine.
La Commission a également adopté, le 11 décembre, une proposition de règlement relatif au réseau ferroviaire européen pour un fret compétitif (5). Celui-ci prévoit la création de corridors ferroviaires transnationaux qui, avec une coordination renforcée entre les gestionnaires d’infrastructure, permettront au fret ferroviaire d’être plus compétitif et d’optimiser l’utilisation des infrastructures existantes, en lui accordant une priorité suffisante.
Par ailleurs, la Commission a lancé au cours de l’année des procédures d’infraction à l’encontre de vingt-quatre états membres pour non-conformité de la transposition par ceux-ci des directives du premier paquet ferroviaire (6).
Cette action vise à assurer le respect des dispositions juridiques en vigueur relatives, entre autres, à la séparation entre gestionnaires de l’infrastructure ferroviaire et entreprises ferroviaires et au rôle des organismes de contrôle, lesquelles sont nécessaires à l’établissement d’un marché ouvert et concurrentiel des services ferroviaires.
LEVIERS DE LA PROSPÉRITÉ
Le Parlement européen et le Conseil ont adopté, le 22 octobre, un règlement (
) concer- nant l’élimination des contrôles aux frontières des états membres dans le domaine des transports par route et par voies navigables.
À la suite de l’adoption du plan d’action pour une politique maritime intégrée en octo-
Transport aérien dans le but d’augmenter l’efficacité, la durabilité et la sécurité du transport aérien au sein de l’espace aérien européen, la Commission a adopté, le 25 juin, le deuxième paquet législatif relatif au ciel unique européen.
• une proposition de règlement qui vise à accroître les performances, y compris environnementales, et la viabilité du système aéronautique européen afin de mieux servir les exploitants d’aéronefs, de réduire les coûts et d’assurer une croissance durable (4);
• une proposition de règlement qui vise à parachever l’extension des compétences de
• une communication intitulée «Ciel unique européen II: vers une aviation plus durable
6 et plus performante» qui explicite les propositions de règlement (
La Commission a également adopté, le 15 février, un rapport (
) qui évalue l’efficacité de la directive relative à l’établissement de règles sur l’introduction de restrictions d’exploi-
8 tation liées au bruit dans les aéroports de la Communauté (
Règlement (CE) n° 1100/2008 (JO L 304 du 14.11.2008). COM(2007) 575 (JO C 55 du 28.2.2008). COM(2008) 395 (JO C 10 du 15.1.2009). COM(2008) 388. COM(2008) 390 (JO C 10 du 15.1.2009).
Communauté ( œuvre du règlement précité.
Le 9 juillet, le Parlement européen et le Conseil ont adopté le règlement relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite
Ce règlement fixe le montant des ressources budgétaires nécessai- res pour le financement des deux programmes à 3,4 milliards d’euros pendant la période allant du 1er janvier 2007 au 31 décembre 2013.
5 l’Uruguay (le 18 février) (
); l’azerbaïdjan (le 8 juillet) (
des décisions relatives à la signature et à l’application provisoire des accords ont par ailleurs été adoptées pour l’Australie (6) et le Népal (7) (le 7 avril), le Pakistan (8) (le 21 mai), Israël (9) (le 15 septembre), l’Inde (10) (le 25 septembre), l’arménie (11) (le 27 novembre).
La Commission a en outre proposé d’établir des accords avec le Kazakhstan (le 21 fé- vrier) (12), le Mexique (le 5 août) (13) et l’Union économique et monétaire ouest-africaine (le 17 juillet) (14).
Ces accords ont pour objet de permettre à tous les transporteurs aériens communautaires d’accéder sans discrimination aux liaisons aériennes entre la Communauté et les pays tiers et de mettre les accords bilatéraux relatifs aux services aériens conclus entre les états membres et des pays tiers en conformité avec le droit communautaire.
L’OBJECtIf dE PROSPéRIté
2 dans le domaine des transports maritimes, un accord a été conclu (
Réseaux transeuropéens de transport
Le 5 mars, la Commission a adopté une communication concernant l’état d’avancement des entretiens exploratoires relatifs à la coopération dans le domaine des transports avec les pays voisins (4).
(RTE-T) pour la période 2007-2013 (
2 tion de l’utilisation des sources d’énergie renouvelables (
Elle propose un cadre législatif pour atteindre ces objectifs, ainsi que les critères et les dispositions pour assurer la durabilité des biocarburants et bioliquides. Cette proposition fait partie d’un paquet de mesures sur l’énergie et le climat (3).
Le même jour, elle a adopté une communication sur la première évaluation des plans nationaux d’action en matière d’efficacité énergétique (4).
L’évaluation fournit un aperçu de la série de stratégies et mesures présentées par les États membres et un premier recensement des exemples de bonnes pratiques qui méritent un examen plus approfondi.
La Commission s’est concentrée sur l’examen de la partie des stratégies consacrée au rôle d’exemple du secteur public et à l’information.
Le Conseil européen des 15 et 16 octobre a confirmé que la sécurité d’approvisionnement énergétique est une priorité de l’Union européenne.
Il a donc notamment appelé à: finaliser le paquet législatif relatif au marché intérieur de l’électricité et du gaz; accélérer la mise en œuvre du plan d’action européen sur l’efficacité énergétique et du plan stratégique pour les technologies énergétiques; poursuivre avec détermination
• une nouvelle stratégie pour créer une solidarité entre États membres dans le domaine énergétique, ainsi qu’une nouvelle politique relative aux réseaux d’énergie pour stimuler l’investissement dans des réseaux d’énergie plus efficaces favorisant une faible intensité carbonique (1);
2 approvisionnement énergétique durable (
• un paquet de mesures relatives à l’efficacité énergétique, qui vise à réaliser des économies d’énergie dans des domaines essentiels, notamment en étoffant la législation relative à l’efficacité énergétique applicable aux bâtiments et aux produits consommateurs d’énergie et en renforçant le rôle des certificats de performance énergétique ainsi que des rapports d’inspection sur les systèmes de chauffage et de climatisation (3).
L’état d’avancement de la création du marché intérieur du gaz et de l’électricité a fait l’objet d’un rapport de la Commission du 15 avril (4
Malgré quelques améliorations encourageantes, particulièrement en ce qui concerne la mise en œuvre de bonnes pratiques au niveau régional, l’analyse globale des progrès réalisés montre que des entraves considérables au bon fonctionnement du marché subsistent.
Le troisième paquet législatif (5) sur le marché intérieur du gaz et de l’électricité devrait contribuer à remédier à cette situation.
Il considère notamment que cette politique devrait accroître les synergies au niveau communautaire et prendre en compte les structures qui existent pour la coopération en matière de recherche, de développement, de démonstration et de déploiement dans le domaine des technologies énergétiques. Selon le Conseil, le secteur privé devrait participer pleinement à ce processus de développement des technologies énergétiques.
dans une résolution sur le plan stratégique européen pour les technologies énergétiques (plan SEt) adoptée le 9 juillet, le Parlement européen s’est exprimé en faveur d’une politique européenne dans ce domaine disposant d’une assise financière suffisante, qu’il considère capitale pour réaliser, d’ici à 2020, les objectifs de l’Union dans les domaines de l’énergie et du changement climatique.
Énergie nucléaire dans ses conclusions du 8 décembre, le Conseil a décidé d’apporter son soutien à la création d’une banque de combustible nucléaire placée sous le contrôle de l’agence internationale de l’énergie atomique (aIEa). L’Union européenne prévoit de contribuer à ce projet à hauteur de 25 millions d’euros.
Le Conseil a adopté, le 12 février, une décision (1) qui abroge et remplace les statuts de l’agence d’approvisionnement d’Euratom, afin de tenir compte de l’augmentation du nombre des états membres ainsi que de la nécessité d’appliquer des dispositions financières modernes à l’agence, et fixe son siège à Luxembourg.
Une synthèse des activités menées en 2007 aux fins de la mise en œuvre du titre II, chapitres 3 à 10, du traité Euratom (2
) a été présentée par la Commission le 3 juillet.
Elle comprend également une synthèse des activités de l’agence d’approvisionnement d’Euratom.
L’OBJECtIf dE PROSPéRIté
Coopération internationale au niveau régional, la coopération s’est poursuivie dans le cadre de l’initiative de Bakou avec les pays de l’Europe de l’Est, du Caucase et de l’asie centrale.
Deux réunions du Conseil ministériel de la Communauté de l’énergie se sont tenues le 27 juin à Bruxelles et le 11 décembre àtirana.
Lors de ces réunions, les participants sont convenus de l’adoption d’une procédure régionale commune pour allouer les capacités électriques et gérer les congestions aux frontières.
La Commission a en outre initié un dialogue en vue de nouvelles coopérations avec le Belarus et la Moldavie.
Références générales et autres liens utiles
• direction générale de la recherche: http://ec.europa.eu/research/index.cfm?lg=fr
Centre commun de recherche: http://ec.europa.eu/dgs/jrc/index.cfm
Direction générale de la société de l’information et des médias: http://ec.europa.eu/dgs/information_society/index_fr.htm
Éducation: http://ec.europa.eu/education/index_fr.htm
Marché intérieur: http://ec.europa.eu/internal_market/index_fr.htm
L’objectif de solidarité
Ses objectifs sont de promouvoir les investissements stimulant la croissance et l’emploi, d’encourager la croissance de l’économie de la connaissance et d’attirer un plus grand nombre de personnes vers la création d’entreprise.
En 2007, la Commission a posé les bases d’un agenda social renouvelé visant à relever les nouveaux défis sociaux auxquels nos sociétés sont confrontées.
Les conclusions du rapport viendront alimenter le processus de réflexion sur l’avenir de la politique européenne de cohésion.
À la suite de l’adoption du plan européen de relance économique (5), la Commission a présenté, le 16 décembre, une communication qui montre comment la politique de cohésion peut aider à redynamiser l’économie réelle en Europe (6).
À travers les 347 milliards d’euros d’investissements européens disponibles jusqu’en 2013, cette politique peut stimuler à court terme l’économie, tout en permettant d’asseoir les bases d’une croissance à plus long terme.
En outre, le 3 décembre, la Commission a adopté une proposition (
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
1 l’actuel règlement sur le fonds européen de développement régional (fEdER) (
) s’inscrit également dans le contexte du plan de relance économique européen.
Par ailleurs, au cours de l’année, le Comité des régions a présenté plusieurs avis d’initiative concernant la politique de cohésion. ainsi, le 7 février, il a adopté un avis d’initiative intitulé «La contribution du volontariat à la cohésion économique et sociale» (2
18 juin, il s’est prononcé sur «Le groupement européen de coopération territoriale: un nouvel élan pour la coopération territoriale en Europe» (3
Le 8 octobre, il a rendu un avis de prospective en matière de gouvernance et de planification des projets dans le
Elle donne ainsi suite aux recommandations de la Cour des comptes visant le renforcement de la fonction de surveillance de la Commission dans la gestion partagée des actions structurelles (5).
Sur un plan bilatéral, la Commission a adopté, le 23 juillet, un rapport sur la gestion des fonds de l’Union européenne en Bulgarie (6).
À la suite d’allégations d’irrégularités, de soupçons de fraude et de conflits d’intérêt dans le cadre de l’attribution des marchés, la Commission a enquêté sur la gestion de ces fonds par les autorités bulgares.
Les enquêtes ont conduit à la suspension temporaire du versement de l’aide de préadhésion et au gel des paiements au titre de plusieurs autres instruments financiers au cours du second semestre de 2007 et de la première moitié de 2008.
La Commission a adopté, le 17 octobre, une communication intitulée «Les régions ultra- périphériques: un atout pour l’Europe» (7
Autres développements
La Commission a présenté, le 7 avril, les résultats des travaux de la task-force «Irlande du
Nord» créée par le président de la Commission après sa visite à Belfast en mai 2007 (1).
Le but de la task-force est de soutenir le processus de paix et de réconciliation, à la suite du rétablissement des institutions décentralisées en Irlande du Nord en mai 2007, sur la base du principe du partage du pouvoir.
En outre, la mission de la task-force consiste à soutenir l’Irlande du Nord dans ses efforts pour moderniser son économie et pour générer de la croissance et créer des emplois conformément à la stratégie de Lisbonne renouvelée.
Le 3 novembre, la Commission a lancé une consultation publique en ligne concernant la stratégie à adopter pour la région de la mer Baltique.
Agenda social renouvelé
Cet agenda, ses actions et ses instruments feront l’objet d’un réexamen en même temps que la stratégie de Lisbonne pour la période après 2010.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Sur un plan général, le rapport conjoint sur l’emploi 2007-2008 qui dresse le bilan des progrès réalisés et de ceux qu’il reste à faire pour atteindre les objectifs de la stratégie de Lisbonne a été adopté le 29 février par le Conseil.
Le 14 mai, le Conseil a adopté sa recommandation concernant la mise en œuvre des politiques de l’emploi des états membres (1
) relative aux lignes directrices pour les politiques de l’emploi des états membres.
Ces lignes directrices font partie des lignes directrices intégrées pour la période 2008-2010 qui reposent sur trois piliers: les politiques macroéconomiques, les réformes microéconomiques et les politiques de l’emploi.
Le 15 octobre, les dirigeants de l’Union européenne ont rencontré des représentants des employeurs et des travailleurs afin de discuter des répercussions de la crise financière sur l’«économie réelle» et, plus particulièrement, sur la croissance et l’emploi.
À l’ordre du jour de ce sommet social tripartite figuraient aussi les conséquences du changement climatique et de la politique énergétique pour l’emploi et la cohésion sociale, y compris les perspectives qui s’offrent en matière d’«emplois verts».
La Commission a adopté, le 18 novembre, une communication reprenant les principaux messages et les implications stratégiques du vingtième rapport annuel «L’emploi en Europe — 2008» (3).
Ce dernier se penche sur des thèmes particulièrement importants eu égard aux priorités actuelles de la Commission en matière d’emploi (arrivée d’immigrants de pays tiers sur le marché de l’emploi de l’Union, mobilité intracommunautaire, qualité de l’emploi dans l’Union et relation entre éducation-formation et emploi).
Les conclusions du rapport étayent l’essentiel des principales mesures prises par l’Union européenne en matière d’emploi dans le cadre de la stratégie de Lisbonne renouvelée.
dans le domaine des besoins sur le marché du travail, le Conseil européen de mars a invité la Commission à présenter une évaluation détaillée des besoins futurs en matière de compétences en Europe jusqu’à l’horizon 2020, en tenant compte de l’incidence du progrès technologique et du vieillissement démographique, et à proposer des mesures permettant d’anticiper les besoins futurs.
En réponse à cette demande, la Commission a présenté, le 16 décembre, une communication (4) sur une meilleure adéquation entre
L’OBJECtIf dE SOLIdaRIté l’offre et la demande d’emplois et des modalités permettant d’analyser et de prévoir plus efficacement les compétences qui seront nécessaires sur le marché du travail de demain.
Par ailleurs, le 9 juin, le Conseil a adopté des conclusions concernant l’anticipation et l’adaptation aux besoins du marché de l’emploi.
Par ailleurs, en 2008, le Parlement européen et le Conseil ont décidé de mobiliser ce Fonds en allouant:
3 de certaines activités de production (
• une somme de 10,7 millions d’euros à la suite des licenciements intervenus dans le secteur textile en Lituanie et dans le secteur automobile et de ses fournisseurs en
Le 29 février, le Conseil a adopté le rapport conjoint sur la protection sociale et l’inclusion sociale 2008 (6) qui porte sur les politiques dans les domaines de l’inclusion sociale, des pensions, des soins de santé et des soins de longue durée.
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
105 la dimension sociale a été intégrée aux programmes opérationnels nationaux des Fonds structurels pour 2007-2013.
dans le cadre de l’agenda social renouvelé, la Commission a également adopté, le
2 juillet, une communication (1
) dans laquelle elle propose le renforcement de la MOC pour la protection sociale et l’inclusion sociale.
Sur un plan plus spécifique, la situation des personnes handicapées a fait l’objet d’une résolution du Conseil du 17 mars (2). Selon le Conseil, la stratégie de l’Union européenne en faveur des personnes handicapées souligne l’importance de l’égalité d’accès à une éducation et à une formation tout au long de la vie qui soient inclusives et de qualité, car elles sont essentielles pour permettre aux personnes handicapées de participer pleinement à la société et d’améliorer leur qualité de vie.
Le 3 octobre, la Commission a adopté une communication (3) concernant une recommandation relative à l’inclusion active des personnes exclues du marché du travail, afin d’aider les états membres à accentuer leurs efforts dans la lutte contre la pauvreté et l’exclusion.
Il s’agit de faire en sorte que les personnes les plus éloignées du marché du travail puissent bénéficier de ressources suffisantes ainsi que de services pour l’emploi et de service sociaux personnalisés, afin d’assurer leur participation à la société et leur capacité à occuper un emploi.
En outre, un avis exploratoire du Comité économique et social européen intitulé «Comment l’expérimentation sociale peut-elle servir en Europe à l’élaboration des politiques publiques d’inclusion active» a été adopté, le 22 octobre.
Le Parlement européen a par ailleurs adopté, le 9 octobre, une résolution sur la promotion de l’intégration sociale et la lutte contre la pauvreté, y compris celle des enfants, au sein de l’Union européenne.
Il a également adopté, le 20 novembre, une résolution sur l’avenir des régimes de sécurité sociale et de pension en ce qui concerne leur financement et la tendance à l’individualisation.
Le Conseil a adopté, le 17 décembre, des conclusions sur l’inclusion active en faveur d’une lutte plus efficace contre la pauvreté.
Les conclusions concernent notamment les personnes exclues du marché du travail pour diverses raisons: manque de compétences, de qualifications, de capacités nécessaires pour trouver et garder un emploi.
L’OBJECtIf dE SOLIdaRIté
Mobilité des travailleurs et libre circulation des connaissances
Le Conseil européen de printemps a considéré que, afin de se doter d’une économie réellement moderne et compétitive, les états membres et l’Union européenne devaient éliminer les obstacles à la libre circulation de la connaissance en instaurant une «cinquième liberté».
dans cette optique, la Commission a confirmé dans l’agenda social renouvelé qu’elle continue à développer une «cinquième liberté» en supprimant les entraves à la libre circulation des connaissances en favorisant la mobilité des groupes spécifiques tels que
2 les chercheurs (
), les jeunes entrepreneurs, les jeunes et les volontaires (
) (notamment à travers le processus de Ljubljana lancé le 15 avril et visant à réaliser un véritable espace européen de la recherche).
Concernant la mobilité des travailleurs, la Commission a adopté, le 18 novembre, une communication qui conclut que l’incidence globale de la mobilité après l’élargissement
États membres les informations nécessaires pour revoir leurs positions pour la seconde phase des dispositions relatives à la libre circulation des personnes.
La stratégie pour la promotion de la santé et de la sécurité au travail dans l’Union euro- péenne de 2007 à 2012 (4) a fait l’objet d’une résolution du Parlement européen, le 15 janvier, et d’un avis du Comité économique et social européen, le 29 mai (5). Le Parlement et le Comité se félicitent de l’objectif qui consiste à réduire de 25 % les accidents du travail, mais estiment qu’il conviendrait également de fixer un objectif comparable pour réduire les maladies professionnelles.
8 sur le lieu de travail (
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
Par ailleurs, le 23 avril, le Parlement européen et le Conseil ont adopté une directive (1
Le 22 octobre, le Parlement européen a adopté une résolution analysant les conséquences de ces arrêts.
Le 22 octobre, la Commission a adopté une décision (
) qui vise à assurer un minimum de protection aux travailleurs salariés en cas d’insolvabilité de l’employeur, en particulier pour garantir le paiement de leurs créances impayées.
7) et sur la directive relative aux conditions de tra- l’aménagement du temps de travail ( vail des travailleurs intérimaires.
Le 19 novembre, le Parlement européen et le Conseil ont adopté une directive (8) concernant le travail intérimaire.
COM(2008) 419. décision 2008/823/CE (JO L 288 du 30.10.2008). directive 2008/94/CE (JO L 283 du 28.10.2008).
COM(2004) 607. directive 2008/104/CE (JO L 327 du 5.12.2008).
L’OBJECtIf dE SOLIdaRIté de conventions collectives ou d’accord entre les partenaires sociaux au niveau national, pourvu que le niveau global de protection des travailleurs intérimaires soit respecté.
Par ailleurs, le 9 octobre, le Parlement européen a adopté une résolution concernant la lutte contre le travail non déclaré.
Le 17 décembre, le Conseil a dégagé un accord politique sur un projet de directive des-
2 par l’Organisation internationale du travail) dans le droit communautaire (
La Commission a adopté, le 19 juin, une communication (3) sur l’application de la directive qui porte création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (4).
Elle reconnaît que la législation ne suffit pas à elle seule à prévenir la discrimination et à encourager l’égalité. dès lors, une application et un respect de la législation assurés de manière adéquate et combinés à des mesures complémentaires aux niveaux national et communautaire constituent la clé de la réduction des discriminations.
Le 23 janvier, la Commission a adopté son rapport annuel sur l’égalité entre les femmes et les hommes (5).
Le rapport met en évidence que, au regard de l’objectif d’augmenter tant quantitativement que qualitativement l’emploi des femmes (more and better jobs), de réels progrès ont été enregistrés pour l’aspect quantitatif, mais que des efforts sont nécessaires pour améliorer les aspects qualitatifs.
Le rapport montre notamment que les écarts entre les sexes restent importants, en particulier les différences dans les modalités de travail entre femmes et hommes, que la ségrégation du marché du travail persiste et augmente dans certains pays et que l’écart de rémunération ne se réduit pas. de même, dans le rapport d’évaluation final du 13 août de la stratégie-cadre et du programme d’action communautaire concernant la stratégie communautaire en matière d’égalité
CONSOLIDATION DE LA COHÉSION ÉCONOMIQUE ET SOCIALE
), la Commission a observé que, malgré un bilan positif, de nombreux défis restent à relever sur ce terrain.
Quant au Parlement européen, il a adopté, le 3 septembre, une résolution sur l’égalité entre les femmes et les hommes.
2 ment de la feuille de route pour l’égalité entre les femmes et les hommes (2006-2010) (
La Commission a présenté, le 3 octobre, un paquet de mesures destinées à mieux concilier la vie professionnelle, privée et familiale, visant à actualiser et améliorer la législation
3 en vigueur (
Le paquet comporte une proposition relative au congé de maternité (4) ainsi qu’une proposition relative aux femmes qui exercent une activité indépendante (5).
Il est ac- compagné d’une communication intitulée «Redoubler d’efforts pour mieux concilier
6 vie professionnelle, vie privée et vie de famille» (
L’OBJECtIf dE SOLIdaRIté dans le même contexte, la Commission a adopté un rapport sur la mise en œuvre des objectifs de Barcelone concernant les structures d’accueil pour les enfants en âge préscolaire, dans lequel elle annonce qu’elle poursuivra les politiques de conciliation entre vie professionnelle et vie familiale (1).
Aspects démographiques
Il a rappelé que les deux principales causes des changements démographiques, à savoir la baisse du taux de natalité et l’augmentation de l’espérance de vie, sont les conséquences du progrès.
Il a également souligné que le taux moyen de natalité dans l’Union, anormalement bas, pourrait notamment être lié à la difficulté de concilier vie professionnelle et vie familiale.
Le Comité économique et social européen a rendu, le 17 septembre, un avis exploratoire concernant la prise en compte des besoins des personnes âgées.
Par ailleurs, le 9 juillet, le Parlement européen et le Conseil ont adopté un règlement concernant les recensements de la population et du logement (2).
Affaires sociales: http://ec.europa.eu/social/
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Solidarité avec les générations futures et gestion des ressources naturelles
Le changement climatique, la biodiversité, la santé et l’utilisation des ressources sont toujours les défis environnementaux les plus préoccupants.
Pour y faire face, l’Union européenne a arrêté des mesures à prendre pour éviter que le changement climatique n’ait des conséquences irréversibles et pour établir un équilibre durable entre les ressources disponibles et leur exploitation.
À la suite des engagements pris par le Conseil européen de mars 2007, la Commission a adopté, le 23 janvier, un paquet de mesures sur l’énergie et le climat qui a pour but de faire de l’Union européenne une économie à faible intensité d’émissions avec une plus grande sécurité énergétique.
Ce nouveau paquet de mesures vise à donner à l’Union les moyens de réduire d’au moins 20 % les émissions de gaz à effet de serre, de porter à 20 % la part d’énergie renouvelable dans la consommation d’énergie et d’améliorer d’autant l’efficacité énergétique, le tout d’ici à 2020.
La réduction des émissions sera portée à 30 % à l’horizon 2020 lorsqu’un nouvel accord mondial aura été conclu sur le changement climatique.
Les instruments permettant d’atteindre les objectifs fixés en 2007 sont les suivants:
); une proposition de décision instaurant un cadre communautaire pour que les engagements nationaux couvrent la partie non couverte par le SCEQE en englobant des secteurs d’activité tels que la construction, les trans-
L’OBJECtIf dE SOLIdaRIté
1 renouvelable dans l’Union (
Le paquet comporte également une communication explicative intitulée «deux fois 20 pour 2020 — Saisir la chance qu’offre le changement climatique» (3
) et une communi- cation relative à la promotion de la démonstration à brève échéance de la production
4 durable d’énergie à partir de combustibles fossiles (
Lors de sa session de printemps, le Conseil européen a rappelé que l’Union tient à conserver un rôle de chef de file au niveau international en matière de changement climatique et d’énergie.
En vue d’atteindre ces objectifs, en particulier en matière d’efficacité énergétique, la Commission a adopté, le 13 novembre, la deuxième analyse stratégique de la politique énergétique (5).
Le Conseil européen a, d’autre part, exprimé l’avis que l’un des défis majeurs sera de faire en sorte que la transition vers une économie sûre et viable à long terme, et produisant peu de composés carbonés, soit compatible avec le développement durable de l’Union, sa compétitivité, sa sécurité d’approvisionnement, la sécurité alimentaire, une gestion saine et viable des finances publiques et la cohésion économique et sociale.
Le Conseil européen des 15 et 16 octobre a réitéré son engagement à tenir ses objectifs ambitieux en la matière.
Le Conseil européen des 11 et 12 décembre a dégagé un accord de principe sur le paquet législatif sur l’énergie et le climat et a invité le Conseil à rechercher un accord avec le Parlement européen afin de permettre un accord en première lecture sur l’ensemble du paquet avant la fin de l’année.
Par ailleurs, le 19 novembre, le Parlement européen et le Conseil ont adopté une direc- tive (6
Cette nouvelle directive a pour objectif de
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
1 de la réglementation en vigueur dans ce domaine (
En février, la Commission a adopté les six listes de sites Natura 2000 des zones protégées, qui ont ajouté au territoire protégé par le réseau une superficie de 90 000 km2 et plus de 4 000 sites.
Natura 2000 inclut désormais environ 700 000 km et 25 000 sites, et constitue ainsi le plus grand réseau interconnecté de sites protégés dans le monde.
dans ses conclusions du 3 mars, adoptées en vue de préparer la neuvième conférence des parties à la convention sur la diversité biologique, le Conseil a rappelé que l’Union européenne est déterminée à arrêter la perte de biodiversité au niveau global d’ici à 2010.
Il a souligné l’importance que revêt une mise en œuvre renforcée des programmes de travail de la convention et du réseau Natura 2000 sur les zones protégées.
Lors de la neuvième conférence des parties à la convention sur la diversité biologique (3) qui s’est réunie du 19 au 30 mai à Bonn (allemagne), 191 pays ont accepté de prendre des mesures de grande envergure afin de gérer la perte sans précédent de la biodiversité sur terre.
Un rapport d’étape sur l’économie des écosystèmes et de la biodiversité a été présenté durant cette session.
L’OBJECtIf dE SOLIdaRIté dans le domaine de la protection des eaux et des zones côtières, le Parlement européen et le Conseil ont adopté, le 17 juin, la directive «Stratégie pour le milieu marin» (1) établissant un cadre d’action communautaire destiné à assurer la protection et la conservation du milieu marin.
afin de lutter contre la pollution des eaux de surface par les substances dangereuses, le Parlement européen et le Conseil ont adopté, le 16 décembre, une directive sur des normes de qualité environnementale pour les eaux de surface de l’Union européenne (2), découlant de la directive-cadre sur l’eau.
La directive fixe les valeurs limites pour plus de trente substances polluantes, y compris des pesticides, des métaux lourds et des biocides.
En matière de lutte contre l’exploitation illégale des forêts, la Commission a signé, le 3 septembre, le premier accord de partenariat volontaire avec le ghana, concernant l’application de la loi, la gouvernance et le commerce dans le domaine forestier (fLEgt — forest Law Enforcement governance and trade).
Les négociations en vue de la conclusion de ces accords sont en cours avec le Cameroun, le Congo, l’Indonésie et la Malaisie.
Le même jour, la Commission a également adopté une proposition législative visant à réduire le risque d’entrée de bois et de produits dérivés issus d’une récolte illégale sur le marché communautaire (4). Le règlement proposé impose aux commerçants de bois de présenter des garanties suffisantes quant à la légalité du bois mis sur le marché.
5 l’Union européenne relative aux espèces envahissantes (
) (le 3 décembre) ainsi qu’une
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
115 communication sur l’évaluation à mi-parcours de la mise en œuvre du plan d’action
1 communautaire en faveur de la diversité biologique (
Elle met en place des programmes nationaux de prévention et un suivi de la part de la Commission sur ces objectifs de dissociation.
Le 3 décembre, la Commission a adopté un livre vert qui décrit la situation actuelle en ce qui concerne la gestion des déchets biodégradables dans l’Union européenne et pro-
4 pose des options pour de futurs développements en la matière (
Le même jour, la Commission a également présenté une proposition (
) de modification de la directive visant à diminuer l’incidence des déchets d’équipements électriques et
7) de électroniques sur l’environnement (directive «dEEE») (
), ainsi qu’une proposition ( modification de la directive relative à la limitation de l’utilisation de certaines substances
dangereuses dans les équipements électriques et électroniques (directive LdSd) (
Environnement et santé
) a été adoptée par le Parlement européen et le Conseil, le 21 mai.
Elle fixe des normes et des dates butoir pour la réduction des concentrations de particules fines, qui, au même titre que les particules plus grosses connues sous le code PM et déjà réglementées, comptent parmi les polluants les plus dangereux pour
10 la santé humaine. dans le même domaine de la qualité de l’air, la Commission a adopté, le 4 décembre, une proposition de directive imposant aux stations-service l’installation
) qui fixe les conditions d’exportation et d’importation de certains produits chimiques dangereux dans l’Union européenne en vue de mieux protéger la santé des personnes et l’environnement au niveau international.
Par ailleurs, ils ont adopté, le 22 octobre, un règlement (4
) relatif à l’interdiction des exportations et au stockage en toute sécurité de mercure métallique.
Instruments environnementaux
), la Commission a présenté, le 16 juillet, un éventail d’instruments visant à améliorer les performances énergétiques et environnementales
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Outre la proposition d’extension de la directive sur l’écoconception (
), le plan d’action contient:
• une proposition visant à réviser le règlement concernant le système de label écolo-
• une proposition visant à réviser le règlement concernant le système volontaire de management environnemental et d’audit de l’Union européenne (EMAS) (3), en vue d’encourager les entreprises, et plus particulièrement les PME, à l’adopter (en réduisant la charge administrative, en créant des incitations et en l’ouvrant à des organisations en dehors de l’Union); et
• une communication sur les marchés publics écologiques qui prévoit le soutien politique et opérationnel permettant aux pouvoirs publics dans l’Union européenne de mettre en place des marchés publics écologiques pour stimuler l’innovation dans les technologies, les produits et les services environnementaux (4).
Le 19 novembre, le Parlement européen et le Conseil ont adopté une directive relative à la protection de l’environnement par le droit pénal.
Elle oblige les états membres à prévoir dans leur législation nationale des sanctions pénales effectives, proportionnées et dissuasives, pour les violations graves du droit communautaire relatives à la protection de l’environnement (5).
Le 27 octobre, la Commission a approuvé le financement de 186 millions d’euros pour 143 nouveaux projets dans le cadre de l’Instrument financier pour l’environnement (LIfE+) pour la période 2007-2013.
Les projets incluent des actions dans les domaines de la conservation de la nature, de la politique environnementale ainsi que de l’information et de la communication.
À la suite de la conférence de Bali sur le changement climatique qui s’est tenue du 3 au 14 décembre 2007, le Parlement européen s’est prononcé sur son bilan, le 31 janvier.
Il salue la décision prise de lancer, dans le cadre de la convention-cadre des Nations unies sur les changements climatiques, un processus officiel de négociations pour dégager
Un rapport sur les progrès accomplis dans la réalisation des objectifs assignés au titre du
) qui simplifie les dispositions en matière de conditionnalité introduites par le règlement sur les régimes de soutien direct dans le cadre de la politique
Conformément à l’objectif d’améliorer le fonctionnement de la politique agricole commune sur la base de l’expérience acquise depuis 2003, présenté dans sa communica-
), le 20 mai, les propositions suivantes:
• proposition de règlement établissant des règles communes pour les régimes de soutien direct en faveur des agriculteurs dans le cadre de la PAC et établissant certains régimes de soutien en faveur des agriculteurs;
• propositionderèglement modifiantlesrèglements(CE)n°320/2006, (CE) n° 1234/2007, (CE) n° 3/2008 et (CE) n° 479/2008 en vue d’adapter la politique agricole commune;
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
• proposition de règlement modifiant le règlement (CE) n° 1698/2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural;
de son côté, le Comité économique et social européen a adopté, le 22 octobre, un avis exploratoire intitulé «L’UE face au défi alimentaire mondial», où il rappelle notamment l’importance d’évaluer les objectifs à long terme de la politique agricole.
dans des domaines plus spécifiques, le Conseil a adopté, le 23 juin, un règlement (1) instaurant des programmes nationaux de restructuration du secteur du coton.
Le même jour, il a adopté un règlement ( des îles mineures de la mer égée (le régime spécifique d’approvisionnement et l’aide aux productions agricoles locales).
Règlement (CE) n° 615/2008 (JO L 168 du 28.6.2008).
L’OBJECtIf dE SOLIdaRIté dans le domaine des régimes de soutien aux agriculteurs, le Conseil a adopté, le 9 oc-
Fonds FEAGA et Feader a été mis en place par les États membres (
Développement rural
), sa ventilation annuelle, ainsi que le montant minimal à affecter aux régions pouvant bénéficier de l’objectif «convergence».
Par cette modification, les dotations non utilisées au cours de l’exercice 2007 sont réaffectées à la période allant er du 1 janvier 2008 au 31 décembre 2013.
Le 17 octobre, la Commission a lancé le réseau européen de développement rural (7
Qualité des produits agricoles
Le 29 septembre, le Conseil a modifié (8) le règlement relatif à la production biologique et à l’étiquetage des produits biologiques (9) qui s’appliquera à compter du 1er janvier er
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
Le 15 octobre, la Commission a adopté un livre vert (1) intitulé «La qualité des produits agricoles: normes de commercialisation, exigences de production et systèmes de qualité».
La Commission a adopté une communication intitulée «faire face à la hausse des prix des denrées alimentaires — Orientations pour l’action de l’UE» (2), le 20 mai.
Cette communication analyse les différents facteurs temporaires et structurels sous-jacents à l’augmentation récente des prix des biens alimentaires, anticipe l’évolution possible des prix futurs et donne une vision d’ensemble des impacts au niveau des pays et des ménages, au sein de l’Union et au niveau international.
dans sa résolution du 22 mai sur la hausse des prix des denrées alimentaires, le Parlement européen a souligné le caractère fondamental du droit à l’alimentation et la nécessité d’améliorer l’accès par tous et à tout moment à une alimentation suffisante pour une vie active et saine.
dans cette optique, la Commission a proposé, le 18 juillet, la création d’un instrument financier spécial doté de 1 milliard d’euros pour aider les agriculteurs des pays en dévelop-
Le 17 septembre, la Commission a adopté une proposition (5) concernant la révision du programme communautaire de distribution de denrées alimentaires aux personnes les plus démunies de la Communauté.
L’OBJECtIf dE SOLIdaRIté
À la suite de la communication du 20 mai et d’une demande du Conseil européen de juin pour que la Commission examine les causes à la base des augmentations des prix des
1 denrées alimentaires, la Commission a adopté une communication, le 9 décembre (
Organisation commune des marchés diverses propositions, modifiant et simplifiant la législation en vigueur, ont connu un aboutissement législatif en 2008 dans les secteurs des spiritueux, du lait, du lin et du chanvre, du vin, du tabac et du coton.
15 janvier, un règlement (2
) concernant la définition, la désignation, la présentation, l’étiquetage et la protection des indications géographiques des boissons spiritueuses, abrogeant ainsi le règlement en vigueur (3
En ce qui concerne le domaine du lait et des produits laitiers, le Conseil a adopté, le 17 mars, un règlement augmentant de 2 % la production de lait de l’Union européenne er
dans le secteur du lin et du chanvre, le Conseil a adopté, le 17 mars, un règlement prorogeant le régime d’aide actuel afin qu’il s’applique à une campagne de commercialisation
Concernant le secteur du vin, le Conseil a adopté, le 29 avril, un règlement (
Quant au secteur du tabac, le Conseil a adopté, le 26 mai, un règlement (7
) modifiant la législation en vigueur en vue du transfert au Fonds communautaire du tabac d’un montant égal à 5 % de l’aide au tabac accordée pour les années 2008 et 2009.
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
123 dans le cadre de l’approche retenue lors de l’adoption du règlement de l’organisation commune de marché (OCM) unique en octobre 2007 (1
) qui a pour but de rationaliser et simplifier le cadre juridique de la PaC sans modifier les politiques concernées (en remplaçant vingt et une organisations communes de marché par une OCM unique), le Conseil a adopté, le 14 avril, un règlement modificatif (2).
Ce dernier incorpore dans l’OCM unique les dispositions adoptées dans les secteurs du sucre, des semences, du lait et des produits laitiers et de la viande bovine ainsi que des modifications apportées dans le secteur des fruits et légumes.
À la suite de la réforme du secteur vitivinicole européen qui s’est achevée par la publication du règlement du 29 avril (voir plus haut), la Commission a proposé, le 29 juillet, de modifier le règlement OCM unique pour y introduire également les changements apportés à ce secteur (3). de plus, la Commission a adopté, le 26 septembre, une recommandation (4) visant à ouvrir des négociations avec l’Organisation internationale de la vigne et du vin pour une éventuelle adhésion de la Communauté européenne.
La Commission a également adopté les propositions suivantes concernant les secteurs de la viande de volaille, du lin et du chanvre, des fruits et légumes ainsi que des fourrages séchés: le 28 mai, elle a adopté une proposition de règlement (5) modifiant le règlement
(CE) n° 1234/2007 portant sur l’organisation commune des marchés dans le secteur agricole, en ce qui concerne les normes de commercialisation pour la viande de volaille;
Le règlement a été adopté par le Conseil le 18 décembre (8);
L’OBJECtIf dE SOLIdaRIté
• le 19 septembre, elle a présenté un rapport relatif au secteur des fourrages séchés (1), portant notamment sur le développement des superficies consacrées aux légumineuses et autres fourrages verts, sur la production de fourrages séchés et sur les économies de combustibles fossiles réalisées;
• le 12 novembre, elle a proposé d’abroger les normes de commercialisation applicables à vingt-six types de fruits et légumes.
Néanmoins pour dix types de fruits et légumes, ces normes seront maintenues.
Les modifications s’appliqueront à compter er
Le 29 septembre, le Conseil a adopté un règlement (1) établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée.
Le même jour, le Conseil a adopté un règlement (2) actualisant le système d’autorisations pour les activités de pêche des navires communautaires en dehors des eaux communautaires et des navires de pays tiers aux eaux communautaires.
Le nouveau système a pour objet de mieux aligner les procédures d’autorisation communautaires avec les obligations internationales découlant d’accords de pêche bilatéraux, d’accords multilatéraux et de conventions adoptés dans le cadre des organisations régionales de gestion des pêches.
Elle a adopté une communication (3) qui accompagne une proposition de règlement (4) établissant un régime communautaire d’inspection, de suivi, de contrôle, de surveillance et d’exécution doté d’une approche globale et intégrée, de façon à garantir le respect de toutes les règles de la PCP et à permettre ainsi l’exploitation durable des ressources aquatiques vivantes en couvrant tous les aspects de la politique.
La situation du secteur de la pêche due à la hausse des prix des carburants a fait l’objet d’une résolution du Parlement européen du 19 juin.
Pour y faire face, la Commission a présenté, le 8 juillet, des mesures visant à soutenir l’adaptation des flottes de pêche de l’Union européenne aux conséquences économiques engendrées par les prix élevés du carburant (6).
Un grand nombre de propositions ont été présentées par la Commission et adoptées par le Conseil dans ce domaine en 2008, dans le but de protéger les ressources halieutiques.
ainsi, la Commission a proposé un règlement (2) relatif à la conservation des ressources halieutiques par des mesures techniques (le 4 juin), un règlement (3) établissant pour
2009 les possibilités de pêche pour certains stocks halieutiques, applicables dans les eaux communautaires et, pour les navires communautaires, dans les eaux soumises à des limitations de capture (le 7 novembre).
Il a aussi adopté des règlements établissant, pour 2009, les possibilités de pêche en mer Noire (6) (le 10 novembre) et en mer Baltique (7) (le 28 novembre), un règlement (8) établissant, pour 2009 et 2010, les possibilités de pêche ouvertes aux navires de la Communauté pour certains stocks de poissons d’eau profonde (le 28 novembre), un règlement (9
) modifiant le règlement relatif à la gestion des flottes de pêche enregistrées dans les régions ultrapériphériques (le 28 novembre), un règlement (10
) modifiant le règlement établissant, pour 2008, les possibilités de pêche en mer Noire (le 4 décembre). Le Conseil a aussi adopté un règlement fixant, pour la campagne de pêche 2009, les prix d’orien- tation et les prix à la production communautaire pour certains produits de la pêche (11) (le 9 décembre), un règlement (12) établissant un plan à long terme pour les stocks de
Règlement (CE) n° 40/2008 (JO L 19 du 23.1.2008).
Règlement (CE) n° 338/2008 (JO L 107 du 17.4.2008).
SOLIDARITÉ AVEC LES GÉNÉRATIONS FUTURES ET GESTION DES RESSOURCES NATURELLES
127 cabillaud, un règlement (1) établissant un plan pluriannuel pour le stock de hareng présent à l’ouest de l’écosse, un règlement (2) modifiant le plan de reconstitution des stocks de cabillaud (le 18 décembre).
8 juillet, un règlement (
À travers la feuille de route (9) présentée le 25 novembre, la Commission entend encourager la planification de l’espace maritime en Europe afin de résoudre les problèmes liés à l’utilisation de la mer.
Règlement (CE) n° 241/2008 (JO L 75 du 18.3.2008). COM(2008) 395 (JO C 10 du 15.1.2009).
L’OBJECtIf dE SOLIdaRIté d’un permis de pêche spécial, des mesures de suivi pertinentes et la délimitation, à titre de précaution, d’une zone protégée dans la colonne d’eau.
Pour dynamiser l’application de la politique maritime intégrée de l’Union européenne et de la politique commune de la pêche, la Commission a réorganisé la direction générale chargée de la pêche et des affaires maritimes (1).
Le changement le plus important concerne la création de trois directions géographiques chargées de gérer à la fois la politique commune de la pêche et la nouvelle politique maritime intégrée de l’Union européenne dans les trois principales régions maritimes européennes.
Références générales et autres liens utiles
Direction générale de l’environnement: http://ec.europa.eu/environment/index_fr.htm
Développement durable: http://ec.europa.eu/environment/eussd/
Direction générale de l’agriculture et du développement rural: http://ec.europa.eu/agriculture/index_fr.htm
• direction générale des affaires maritimes et de la pêche: http://ec.europa.eu/dgs/fisheries/index_fr.htm
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Promotion des valeurs communes au sein de l’Union européenne
Dans ce contexte, en 2007, l’Agence des droits fondamentaux de l’Union européenne a été instituée et son cadre pluriannuel pour la période 2007-2012 adopté.
Au nombre des valeurs défendues par l’Union figure également la diversité culturelle, pour laquelle les institutions ont adopté un agenda assorti de nouvelles méthodes et partenariats.
Protection des droits fondamentaux et des droits de l’enfant
En ce qui concerne la protection des droits de l’enfant, le Parlement européen a adopté, le 2 septembre, une déclaration sur la coopération d’urgence pour retrouver les enfants disparus.
Il a invité les états membres à mettre en place un système d’alerte pour les enfants disparus et à conclure des accords de coopération avec tous les états frontaliers afin qu’il soit possible de lancer l’alerte rapidement sur les territoires concernés.
Il a de plus adopté une déclaration, le 21 octobre, sur la lutte contre la traite des enfants, demandant aux états membres d’en faire un objectif prioritaire de leur politique nationale en faveur de la protection de l’enfance.
Agence des droits fondamentaux de l’Union européenne
Le Conseil a adopté, le 28 février, une décision (1
) établissant un cadre pluriannuel de l’agence des droits fondamentaux de l’Union européenne pour la période 2007-2012, qui définit précisément les domaines d’action thématiques de l’agence.
) décision 2008/203/CE (JO L 63 du 7.3.2008).
Le même jour, il a approuvé la conclusion d’un accord entre la Communauté européenne
1) concernant la coopération entre l’Agence et le Conseil de et le Conseil de l’Europe (l’Europe.
Le 19 septembre, la Commission a adopté une proposition de décision (2
Lutte contre la discrimination dans le cadre de l’agenda social renouvelé, la Commission a présenté, le 2 juillet, une communication intitulée «Non-discrimination et égalité des chances: un engagement
4 renouvelé» (
) visant à lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle et à mettre en application le principe d’égalité de traitement en dehors du domaine de l’emploi.
Le 18 septembre, le Comité économique et social européen a adopté un avis d’initiative sur le thème «étendre les mesures de lutte contre la discrimination aux domaines au-delà de l’emploi — Pour une directive unique et globale de lutte contre la discrimination».
Le sommet a donné aux acteurs clés l’occasion d’échanger des vues sur l’application efficace des principes de non-discrimination dans l’Union européenne.
Le sommet européen de décembre 2007 a soulevé la question de la situation des Roms. de plus, dans sa résolution du 31 janvier, le Parlement européen a demandé instamment à la Commission d’élaborer une stratégie-cadre européenne pour l’intégration des Roms.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
En réponse, la Commission a fait le point sur les instruments et politiques communautaires en faveur de la communauté rom d’Europe (1) dans le cadre de l’agenda social renouvelé (2) (le 2 juillet).
Il s’agit d’un problème complexe qui appelle une réponse complexe, prenant en considération tous les aspects. toutefois, les grandes priorités sont relativement claires: elles concernent l’éducation, l’emploi, la santé et le logement.
La Commission a présenté son rapport triennal (3
) sur la citoyenneté de l’Union euro- péenne le 15 février.
Il s’intéresse plus particulièrement au droit de circuler et séjourner librement sur le territoire des états membres, au droit de vote et d’éligibilité aux élections municipales dans l’état membre de résidence du citoyen, mais aussi au droit de pétition devant le Parlement européen et au droit de s’adresser au Médiateur européen.
En janvier, le groupe européen d’éthique des sciences et des nouvelles technologies (gEE) a adopté un avis sur les aspects éthiques du clonage animal pour la production alimentaire.
L’OBJECtIf dE SOLIdaRIté la santé animale et du bien-être des animaux, de la biodiversité et de la durabilité, du commerce mondial des produits agricoles ainsi que de la traçabilité et de l’étiquetage.
En décembre, un avis sur l’éthique des développements modernes en technologies agricoles a également été adopté.
Cet avis porte, entre autres, sur la biotechnologie «verte», la sécurité alimentaire, la sécurité et la durabilité, le commerce mondial des produits agricoles ainsi que la réforme de la PaC.
Elles lui ont permis de recueillir les informations nécessaires sur les aspects éthiques, législatifs et sociaux des thèmes traités.
Il a également rencontré des comités d’éthique nationaux (CEN) à l’occasion du forum des CEN des vingt-sept états membres (présidence slovène et présidence française).
Enfin, il a travaillé à la préparation du «dialogue international» qui rassemblera, en février 2009, les représentants de quarante-deux pays autour de l’éthique des sciences et de la bioéthique.
L’année européenne du dialogue interculturel a été officiellement lancée, le 8 janvier, à Ljubljana (Slovénie).
Par ailleurs, des progrès ont été réalisés dans la mise en œuvre de l’agenda européen de la culture (1), publié par la Commission en mai 2007, autour des trois objectifs qui y sont mentionnés: la promotion de la diversité culturelle et du dialogue interculturel; la promotion de la culture comme catalyseur de la créativité dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi; la promotion de la culture comme un élément indispensable dans les relations internationales de l’Union.
dans cette optique, les états membres ont accepté de mieux structurer leur coopération au niveau européen, en particulier par la constitution de quatre groupes d’experts, qui doivent permettre l’échange de bonnes pratiques et l’apprentissage mutuel.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
Ces quatre groupes se penchent sur des questions cruciales pour la culture en Europe: le potentiel des industries culturelles et créatives, en particulier celui des PME; la promotion des synergies entre culture et éducation; le renforcement de la mobilité des artistes et des professionnels de la culture; enfin l’accroissement de la circulation des collections muséales.
Parallèlement, le secteur culturel s’est aussi mobilisé en créant deux plates-formes sur l’accès à la culture et les industries culturelles qui viennent compléter une plate-forme sur le dialogue interculturel constituée pour l’année européenne 2008.
En 2008, la Commission a présenté l’évaluation de certains programmes concernant la culture: le 29 avril, elle a adopté un rapport sur la mise en œuvre du programme «Culture
) et, le 5 mai, un rapport concernant le programme d’action communautaire pour la promotion des organismes actifs au niveau européen dans le domaine de la
Jeunesse, citoyenneté active et sport
Dans le cadre de l’agenda social renouvelé (
), la Commission a proposé, le 3 juillet, une recommandation relative à la mobilité des jeunes volontaires en Europe (4). alors que l’objectif principal de l’initiative proposée est d’améliorer la mobilité des jeunes volontaires à l’étranger, les objectifs spécifiques consistent à: mieux faire connaître les possibilités de volontariat pour les jeunes à l’étranger; augmenter les possibilités d’échange pour les jeunes volontaires; assurer un niveau raisonnable de qualité; reconnaître les aptitudes
L’OBJECtIf dE SOLIdaRIté et compétences acquises par ces jeunes; apporter une assistance ciblée aux moniteurs socio-éducatifs et aux animateurs travaillant avec des jeunes volontaires transfrontaliers; encourager les jeunes ayant moins de possibilités à effectuer un volontariat à l’étranger.
Cette recommandation a été adoptée par le Conseil, le 20 novembre.
Les jeunes ayant moins d’opportunités ont été également un thème majeur de la politique de la jeunesse en 2008.
Leur participation a fait l’objet d’un échange de bonnes pratiques entre états membres, d’une conférence et de débats lors de l’événement «Jeunesse» organisé par la présidence slovène en avril.
dans le cadre de la mise en œuvre de la stratégie de Lisbonne, les conclusions du Conseil européen de mars ont entériné les messages clés adressés par le Conseil en matière de jeunesse.
Le Conseil européen a notamment souligné qu’il importe de continuer à se préoccuper de l’emploi des jeunes, et en particulier du passage des études à l’emploi, à travers la mise en œuvre du pacte européen pour la jeunesse.
Le 2 septembre, le Parlement européen a adopté une déclaration sur un renforcement du rôle des jeunes et de la jeunesse dans les politiques européennes.
Il y invite les états membres à se concentrer sur la jeunesse lors de l’exécution des programmes nationaux de réforme dans le cadre de la stratégie de Lisbonne et à prendre en compte la jeunesse dans les domaines politiques concernés.
La santé des jeunes a été un autre thème clé de la politique de la jeunesse en 2008, avec l’adoption par le Conseil d’une résolution concernant la santé et le bien-être des jeunes, le 20 novembre.
Quant au dialogue structuré, deux priorités thématiques ont été lancées pour 2008, à savoir le thème du dialogue interculturel et le thème «Les défis du futur pour les jeunes». deux événements ont eu lieu; le premier, organisé sous présidence slovène, a rassemblé des jeunes autour du thème de la participation des jeunes avec moins d’opportunités.
Le second événement, organisé par la présidence française à Marseille, a rassemblé des jeunes, dont certains représentaient des pays de la rive Sud de la Méditerranée, sur le thème du dialogue interculturel.
PROMOTION DES VALEURS COMMUNES AU SEIN DE L’UNION EUROPÉENNE
1 domaine de la jeunesse (2004-2006)» (
Citoyenneté active
Les visites à la Commission constituent un instrument privilégié de rapprochement avec le citoyen.
En 2008, près de 1 400 groupes, représentant 43 000 visiteurs environ, ont assisté à un peu plus de 3 000 conférences d’information sur le fonctionnement et les principales politiques gérées par la Commission.
La Commission a par ailleurs adopté deux décisions proposant à l’albanie (le 10 septembre) et l’ancienne République yougoslave de Macédoine (le 27 novembre) un projet d’accord établissant les termes et les conditions de leur participation au programme «L’Europe pour les citoyens» à partir de 2009.
Par ailleurs, deux études sur les agents sportifs et sur le volontariat (sport inclus) ont été lancées. des progrès ont été enregistrés en ce qui concerne la mesure de l’impact économique du sport. de plus, un guide sur l’activité physique dans l’Union européenne a été publié en novembre.
Les résultats d’une étude indépendante analysant le problème de l’Union des associations européennes de football (UEfa) concernant les règles pour les «joueurs formés localement» ont été publiés, le 28 mai.
Références générales et autres liens utiles
• droits de l’homme: http://europa.eu/pol/rights/index_fr.htm
Année européenne du dialogue interculturel: http://www.interculturaldialogue2008.eu/
L’OBJECtIf dE SOLIdaRIté
Chapitre IV
L’objectif de sécurité et de liberté
L’un des objectifs fondamentaux de l’Union européenne est d’offrir aux citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures.
À cet effet, le programme de La Haye, couvrant la période 2005-2010, aborde tous les aspects relatifs à ces politiques, y compris leur dimension extérieure.
L’évaluation de la mise en œuvre du programme de La Haye a mis en lumière les progrès importants réalisés en 2007: citons, à titre d’exemple, le mandat d’arrêt européen, qui est devenu opérationnel dans l’ensemble des États membres, l’élargissement de l’espace Schengen, qui s’est étendu à neuf nouveaux États membres, et la préparation d’un cadre législatif plus harmonisé pour un futur système européen commun d’asile.
Mise en œuvre du programme de La Haye
Le troisième rapport annuel sur les avancées des politiques menées en 2007 en matière de liberté, de sécurité et de justice a été adopté par la Commission le 2 juillet (1).
Les résultats confirment par ailleurs la nécessité d’améliorer le processus décisionnel dans le domaine relevant
L’OBJECtIf dE SéCURIté Et dE LIBERté principalement du «troisième pilier» (la coopération policière et la justice pénale), à l’exception de la lutte contre le terrorisme.
Aspects généraux dans sa communication du 30 mai intitulée «Vers une stratégie européenne en matière d’e-Justice» (1), la Commission a proposé l’utilisation des technologies de l’information et de la communication dans le domaine de la justice.
L’objectif de l’e-Justice, qui concerne à la fois la justice pénale et la justice civile, est d’améliorer l’accès des citoyens à la justice, la coopération entre les autorités judiciaires, et plus en général, l’efficacité et l’efficience de l’action judiciaire.
La communication propose des réalisations concrètes accompagnées d’une planification réaliste et de mesures de financement adéquates au développement de projets e-Justice, soit au niveau européen, soit au niveau national.
Lors de sa session des 27 et 28 novembre, le Conseil a adopté un plan d’action relatif à l’e-Justice, visant à structurer les travaux dans ce domaine.
Son objectif essentiel, sa forme, sa composition et ses méthodes de travail ont été exposés dans une communication de la Commission du 4 février (2).
3 convention des Nations unies contre la corruption (CNUCC) (
Le 24 octobre, le Conseil a adopté une décision portant sur la création d’un réseau européen de points de contact contre la corruption (4).
Le réseau permettra notamment l’échange, au niveau de l’Union européenne, d’informations sur les mesures efficaces et l’expérience acquise en matière de prévention et de lutte contre la corruption.
Sur le plan bilatéral, la Commission a adopté, le 23 juillet, deux rapports sur les progrès réalisés respectivement par la Bulgarie (1
) et la Roumanie (2
Conçus pour permettre à ces pays de démontrer, sur une base régulière, qu’ils ont progressé dans la réforme de leur système judiciaire et dans la lutte contre la corruption et contre la criminalité organisée, les rapports présentent un bilan mitigé.
Le Conseil a confirmé cette analyse dans ses conclusions du 15 septembre.
Justice civile et commerciale
Plusieurs propositions législatives concernant la coopération judiciaire en matière civile et commerciale ont été adoptées en 2008.
Pour assurer une plus grande sécurité juridique et un meilleur accès à la justice pour les citoyens européens et les entreprises, le Parlement européen et le Conseil ont adopté, le 17 juin, un règlement (4) harmonisant les règles relatives à la loi applicable aux obligations contractuelles (règlement «Rome I»).
Ce règlement, qui repose sur le principe fondamental selon lequel les parties contractantes sont libres de choisir la loi applicable à leur contrat, offre aux citoyens et aux entreprises de l’Union européenne l’assurance de conclure un contrat en sachant que les juridictions de tous les états membres appliqueront les mêmes principes aux éléments transnationaux des litiges contractuels.
) sur le réseau judiciaire européen en matière civile et commerciale. Cette proposition vise à doter le réseau d’un cadre juridique rénové, d’une organisation plus efficace et de moyens renforcés, pour lui permettre d’améliorer la coopération judiciaire entre les états membres.
En outre, la Commission a adopté, le 5 septembre, un projet de convention sur les ac- cords d’élection de for (3).
Celui-ci vise à offrir une plus grande sécurité et prévisibilité aux parties à des accords interentreprises et à des contentieux internationaux, en garantissant notamment que les jugements rendus par les juridictions désignées sont reconnus dans les autres états parties à la convention.
) relative à la conclusion de la convention sur la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, qui rem- placera la convention de Lugano (5
6 libre-échange (aELE) au règlement (CE) n° 44/2001 (
Le Conseil a adopté, le 24 juillet, une décisioncadre (7) déterminant les conditions dans lesquelles sont prises en compte, à l’occasion d’une procédure pénale engagée contre une personne, des condamnations antérieures prononcées dans un autre état membre contre cette même personne pour des faits différents.
) sur la lutte contre certaines formes et manifestations de racisme et de xénophobie au moyen du droit pénal.
Le 18 décembre, il a adopté une décision- cadre (2
Par ailleurs, le 19 novembre, le Parlement européen et le Conseil ont adopté une directive
Aspects généraux dans le domaine de la coopération policière, le Conseil a adopté, le 23 juin, une décision relative à l’amélioration de la coopération entre les unités spéciales d’intervention des
États membres de l’Union européenne dans les situations de crise (4
Cette décision permettra aux unités spéciales d’intervention de fournir une aide et/ou d’opérer sur le territoire d’un autre état membre afin de traiter d’une situation de crise concrète.
Le même jour, le Conseil a adopté une décision relative à l’approfondissement de la coopération transfrontière, notamment en vue de lutter contre le terrorisme et la criminalité transfrontalière (décision «Prüm»), ainsi qu’une décision concernant la mise en œuvre de la décision «Prüm» (5).
Le Conseil a de plus fait une recommandation, le 24 octobre, concernant l’amélioration de la communication entre unités opérationnelles en zone transfrontalière.
Le 18 avril, la proposition de décision établissant l’Office européen de police (6) a fait l’objet d’un accord politique au Conseil.
Cette proposition vise, d’une part, à remplacer l’actuelle convention par un instrument juridique européen plus facilement adaptable aux évolutions des phénomènes criminels et, d’autre part, à conférer à Europol le statut
6 décisioncadre 2008/913/JaI (JO L 328 du 6.12.2008).décision-cadre 2008/978/JaI (JO L 350 du 30.12.2008).directive 2008/99/CE (JO L 328 du 6.12.2008).
L’OBJECtIf dE SéCURIté Et dE LIBERté d’agence de l’Union, en remplaçant le financement intergouvernemental par une subvention communautaire.
Lors de sa session des 27 et 28 novembre, le Conseil a approuvé un accord de coopération entre le Collège européen de police (CEPOL) et Interpol, qui a pour but de renforcer la formation des officiers de police expérimentés.
Protection des données et échange d’informations
En matière d’échange électronique des informations, la Commission a proposé, le 27 mai, une décision relative à la création du système européen d’information sur les casiers judiciaires (1).
Le 1er août, la Commission a adopté un rapport (2) sur l’application d’une position commune (3) du Conseil concernant l’échange de données relatives aux passeports délivrés et vierges qui sont volés, égarés ou détournés.
Ce deuxième rapport fait le constat que l’application de la position commune s’est sensiblement améliorée depuis le rapport (4) de 2006.
La mise en œuvre de la position commune demeure toutefois incomplète et nécessite une approche plus «proactive» ainsi que des efforts plus soutenus de la part des états membres.
En outre, le Conseil a adopté, le 27 novembre, une décisioncadre (5) relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale.
La décision permet aux organes policiers et judiciaires d’obtenir les informations nécessaires pour la lutte contre le crime, tout en assurant un niveau de protection approprié des données personnelles des citoyens.
Lutte contre le terrorisme, la criminalité et la drogue
Pour faire suite à la communication de la Commission de novembre 2007 (2), le Conseil a adopté, le 18 avril, le plan d’action de l’Union européenne sur l’amélioration de la sécurité des explosifs.
Il s’appuie sur trois piliers: la prévention, la détection et la réaction, y compris des mesures spécifiques en ce qui concerne les précurseurs d’explosifs et la chaîne d’approvisionnement (stockage, transport et traçabilité), ainsi que sur un ensemble horizontal de mesures portant sur la sécurité publique pour compléter et consolider ces trois piliers.
Par ailleurs, le 22 avril, le Comité économique et social européen a adopté un avis (3) exploratoire sur la prévention du terrorisme et de la radicalisation violente.
L’objectif de cet avis est d’identifier des politiques, des actions et des initiatives pouvant être considérées comme de bonnes pratiques dans la prévention du terrorisme et de la radicalisation violente.
L’initiative porte sur le processus de partage de l’information entre les États membres de l’Union européenne et sur le système informatique nécessaire à celui-ci.
Elle vise à améliorer la protection des infrastructures critiques dans l’Union et à favoriser la coordination et la coopération en matière d’information sur cette protection au niveau européen.
Lors de sa session des 27 et 28 novembre, le Conseil a adopté une décisioncadre (5) concernant la modification de la définition de terrorisme.
Il a en outre adopté les conclusions sur la poursuite des travaux à mener en matière de lutte contre le terrorisme, notamment à travers le projet «Check the Web» (surveillance de l’internet), ainsi qu’une version révisée de la stratégie de l’Union visant à lutter contre la radicalisation et le recrutement de terroristes.
L’OBJECtIf dE SéCURIté Et dE LIBERté
Le 24 octobre, le Conseil a adopté une décisioncadre (1) relative à la lutte contre la criminalité organisée.
Le 20 novembre, la Commission a adopté une communication (
) mettant l’accent sur les politiques de nature à renforcer le cadre législatif et les procédures régissant la confiscation et le recouvrement des produits du crime dans l’Union.
dans le domaine de la lutte contre la cybercriminalité, la Commission a présenté, le
14 juillet, un rapport (4) concernant la décisioncadre relative aux attaques visant les systèmes d’information (5).
Le rapport fait état du bon niveau de la mise en œuvre de la décisioncadre dans une grande majorité d’états membres, tout en se déclarant préoccupé par le fait que certains états membres n’ont toujours communiqué aucune mesure d’application.
Par ailleurs, le Conseil a adopté, en octobre et en novembre, une série de conclusions relatives à une stratégie de travail concertée et à des mesures concrètes de la lutte contre la cybercriminalité.
La stratégie contient également un projet d’établissement de plates-formes nationales et d’une plate-forme européenne de signalement des infractions relevées sur l’internet et des recommandations sur la coopération public-privé dans la lutte contre la cybercriminalité.
Les recommandations ont été approuvées par des experts nationaux à l’occasion d’une réunion organisée par la Commission, en septembre.
Lutte contre la drogue dans le cadre de la stratégie antidrogue de l’Union européenne, le Conseil a adopté, le 8 décembre, un plan d’action «drogue» définissant les priorités pour 2009-2012. Ce
145 plan d’action repose sur deux axes principaux: la réduction de la demande de drogue et la réduction de l’offre de drogue.
Il comporte trois thèmes transversaux, à savoir: la coordination; la coopération internationale; l’information, la recherche et l’évaluation. des priorités ont été définies pour chacun de ces cinq domaines d’action.
Par ailleurs, la Commission a adopté, le 18 septembre, une communication sur ce plan d’action (1).
) définis- sant la 1-benzylpipérazine (BZP) comme nouvelle substance psychoactive qui doit être soumise à des mesures de contrôle et à des dispositions pénales.
de même, le Conseil a adopté une décision autorisant la signature et la conclusion d’un accord visant à améliorer la coopération avec la Chine en matière de contrôle des importations de précurseurs de drogues de synthèse en provenance de ce pays, le 27 novembre (4).
6), ainsi qu’un mune de l’immigration pour l’Europe: principes, actions et instruments» ( plan d’action dénommé «Plan d’action en matière d’asile — Une approche intégrée de
COM(2008) 567.décision 2008/206/JaI (JO L 63 du 7.3.2008).décision 2008/375/CE (JO L 129 du 17.5.2008).COM(2008) 437.décision 2008/381/CE (JO L 131 du 21.5.2008).COM(2008) 359 (JO C 10 du 15.1.2009).COM(2008) 360 (JO C 10 du 15.1.2009).
L’OBJECtIf dE SéCURIté Et dE LIBERté
Le plan d’action définit une feuille de route pour les prochaines années et énumère les mesures que la Commission entend proposer pour réaliser la seconde phase du régime d’asile européen commun.
Le Conseil européen des 15 et 16 octobre a approuvé ce pacte européen sur l’immigration et l’asile, largement basé sur la communication et le plan d’action susmentionnés.
En matière d’asile, la Commission a présenté, le 3 décembre, des amendements à des instruments législatifs existants dans le domaine de l’asile, afin de mettre en œuvre les principes qui avaient été énumérés dans son plan d’action du 17 juin.
• les règles qui établissent quel est l’état membre responsable pour l’examen d’une
1 demande d’asile (
• le règlement «Eurodac» qui crée un système pour la prise et l’enregistrement des
• la directive qui contient les règles relatives aux conditions d’accueil des demandeurs
3 d’asile dans les États membres (
Visas, gestion des frontières extérieures et circulation intérieure
Pour renforcer davantage la solidarité et la coopération dans la gestion des frontières extérieures de l’Union européenne, la Commission a présenté, le 13 février, une nouvelle initiative comprenant trois communications sur le futur développement du système européen intégré de gestion des frontières extérieures:
• dans le rapport relatif à l’agence européenne pour la gestion de la coopération opé-
1 rationnelle aux frontières extérieures (frontex) (
L’OBJECtIf dE SéCURIté Et dE LIBERté
En matière de droit de libre circulation et de séjour, le Conseil a modifié (1) le règlement établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers (2), le 18 avril.
Le nouveau règlement détermine les éléments de sécurité et les identificateurs biométriques que les états membres doivent utiliser dans un modèle uniforme de titre de séjour pour les ressortissants de pays tiers.
dans le domaine de la politique commune en matière de retour, le Parlement européen et le Conseil ont adopté, le 16 décembre, une directive relative aux normes et procédures communes applicables dans les États membres au retour des ressortissants de pays tiers en séjour irrégulier (5).
L’objectif de cette directive est de définir des normes communes afin que les personnes en séjour irrégulier soient rapatriées d’une façon humaine et dans le respect intégral de leurs droits fondamentaux et de leur dignité.
La directive entrera en vigueur au début de 2009, avec un délai de transposition pour les états membres de deux ans.
6) relatif au droit des ci-
L’objectif de l’accord est de satisfaire aux exigences légales américaines dans les domaines qui relèvent de la compétence de la Communauté européenne aussi rapidement que possible, afin que tous les citoyens de l’Union puissent bénéficier d’une exemption de visa totale et réciproque ainsi que d’une égalité de traitement.
Par ailleurs, le 23 juillet 2008, la Commission a adopté son quatrième rapport sur la
1 réciprocité en matière de visas (
En vue de la poursuite du développement du système d’information Schengen de deuxième génération (SIS II) et de sa mise en service, le Conseil a adopté, le 18 février, une décision et un règlement (2) relatifs aux essais de SIS II, et il a approuvé, les 5 et 6 juin, un calendrier général pour SIS II qui permettra à toutes les parties d’établir leur planification.
Le 24 octobre, le Conseil a adopté une décision et un règlement relatifs à la migration du système d’information Schengen (SIS 1+) vers le système d’information SIS II (3).
Le 21 décembre 2007, neuf états membres de l’Union européenne (la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie) ont rejoint l’espace Schengen.
Le 30 mars 2008, ce processus d’élargissement s’est achevé par la levée des contrôles aux frontières aériennes entre ces pays, ainsi qu’entre ces pays et les quinze états qui font déjà partie de l’espace Schengen.
Le 12 décembre, la Suisse a rejoint l’espace Schengen (4) et les contrôles de personnes aux frontières intérieures terrestres avec ce pays ont été levés. Le 29 mars 2009, ce processus sera achevé par la levée des contrôles de personnes aux frontières aériennes, à condition que les visites d’évaluation des aéroports prévues en février 2009 apportent des résultats positifs.
Références générales et autres liens utiles
Espace européen de liberté, de sécurité et de justice: http://ec.europa.eu/justice_home/index_fr.htm
Collège européen de police: http://www.cepol.europa.eu/
Protéger et améliorer leur santé, assurer la sécurité des denrées alimentaires et des biens de consommation et faire en sorte que le marché intérieur profite aux consommateurs sont des axes essentiels de son action.
Voir également le chapitre II, section 2, rubrique «Innovation et politique de l’entreprise», sousrubrique «Industries et services», titre «Produits pharmaceutiques», et rubrique «Société de l’information et des médias», sousrubrique «Utilisation des technologies de l’information et de la communication», du présent Rapport.Voir le chapitre III, section 1, rubrique «dimension sociale», sousrubrique «Mobilité des travailleurs et libre circulation des connaissances», du présent Rapport.
151 soins de santé transfrontaliers (1
), ainsi qu’une communication sur l’amélioration de la coopération entre les États membres dans ce domaine (2).
) et, le 24 juillet, une communication sur l’évaluation intermédiaire de la mise en œuvre du programme d’action communautaire
5 dans le domaine de la santé publique (2003-2008) (
En ce qui concerne la lutte antitabac, la Commission a présenté, le 8 mai, un rapport (6) sur la mise en œuvre de la directive relative à la publicité en faveur du tabac (7).
Le 8 décembre, elle a présenté une proposition de directive relative aux normes de qualité et de sécurité des organes humains destinés à la transplantation (1), ainsi qu’un plan d’action (2) sur le don et la transplantation d’organes (2009-2015).
Par ailleurs, le 15 décembre, la Commission a adopté une communication (3) et une proposition de recommandation (4) relatives à la sécurité des patients, y compris la pré- vention des infections associées aux soins et la lutte contre celles-ci.
En ce qui concerne les jouets, la Commission a proposé, le 25 janvier, de modifier la
5 directive relative à leur sécurité (
Le 21 avril, la Commission a adopté une décision demandant aux états membres de veiller à ce que les jouets magnétiques portent un avertissement sur les risques pour
d’autre part, le 25 mars, la Commission a adopté une décision relative aux prescriptions de sécurité «Incendie» auxquelles doivent satisfaire les normes européennes concernant
GESTION DU RISQUE
Sécurité alimentaire, santé des plantes, santé animale et bien-être des animaux
Sécurité alimentaire dans le domaine de la sécurité alimentaire, la Commission a proposé, le 14 janvier, un règlement facilitant la mise sur le marché des nouveaux aliments (1).
Cette proposition vise à soumettre les nouveaux aliments à une procédure d’évaluation et d’autorisation centralisée, plus simple et plus efficace.
2 formation des consommateurs sur les denrées alimentaires (
) et l’étiquetage nutritionnel (4
Le 16 décembre, le Parlement européen et le Conseil ont adopté un règlement (5
) éta- blissant une procédure d’autorisation uniforme pour les additifs, enzymes et arômes ali- mentaires.
Par ailleurs, le 26 juin, la Commission a adopté un rapport sur les aliments destinés à des personnes affectées d’un métabolisme glucidique perturbé (9).
Le Comité économique et social européen a, pour sa part, adopté, le 22 octobre, un avis exploratoire sur la sécurité sanitaire des importations agricoles et alimentaires, en soulignant les ajustements nécessaires à faire notamment en ce qui concerne
COM(2007) 872 (JO C 106 du 26.4.2008).COM(2008) 40 (JO C 202 du 8.8.2008).directive 2000/13/CE (JO L 109 du 6.5.2000).directive 90/496/CEE (JO L 276 du 6.10.1990).Règlement (CE) n° 1331/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1332/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1333/2008 (JO L 354 du 31.12.2008).Règlement (CE) n° 1334/2008 (JO L 354 du 31.12.2008).COM(2008) 392 (JO C 10 du 15.1.2009).
Concernant les organismes génétiquement modifiés, la Commission a adopté des décisions autorisant la mise sur le marché de produits contenant du maïs génétiquement mo- difié (le 28 mars) (1), de produits contenant du soja génétiquement modifié (le 8 septembre et le 4 décembre) (2).
Elle a présenté des propositions de décision autorisant la mise sur le marché de produits contenant du coton génétiquement modifié (le 30 avril) (3) et de produits contenant du colza t45 (le 30 octobre) (4).
Dans le cadre de l’action communautaire en faveur d’une utilisation durable des pesticides, la Commission a adopté, le 11 mars, une proposition modifiée de règlement concernant la mise sur le marché des produits phytopharmaceutiques (5).
En ce qui concerne la commercialisation des matériels forestiers de reproduction, le
Conseil a adopté, le 16 décembre, une décision (
) permettant d’établir un régime d’équi- valence pour l’importation de ces matériels selon des règles claires et de remplacer un régime provisoire autorisant les états membres à prendre des décisions individuelles pour leur importation.
7) sur les différents systèmes d’élevage des poules pondeuses,
• une communication ( dans laquelle elle présente des recommandations favorisant la commercialisation des œufs issus de systèmes respectueux du bien-être des animaux (le 8 janvier);
• un règlement concernant la mise sur le marché et l’utilisation des aliments pour animaux (8
GESTION DU RISQUE
) en vue d’une décision sur la suppression progressive de l’utilisation de ces substances en tant qu’additifs pour l’alimentation animale avant le 31 décembre 2012 (le 5 mai);
• un règlement sur le commerce de produits dérivés du phoque (3) qui vise à interdire la mise sur le marché, l’importation et le transit dans la Communauté, ainsi que l’exportation depuis celle-ci, de produits dérivés du phoque sauf si certaines conditions strictes relatives à la méthode utilisée pour tuer et écorcher les phoques sont remplies (le 23 juillet);
• un règlement sur la protection des animaux au moment de leur mise à mort (18 septembre); une proposition de directive (5) renforçant la protection des animaux utilisés pour
• des expériences scientifiques (le 5 novembre).
de même, le 10 septembre, la Commission a adopté une communication (6) intitulée «Plan d’action relatif à l’application de la stratégie de santé animale pour l’Union européenne» pour la période 2007-2013.
Le plan d’action s’articule autour des objectifs suivants: définitions des priorités d’intervention de l’Union; modernisation et adaptation du cadre régissant la santé animale; amélioration de la prévention, de la surveillance et de la préparation aux crises ainsi que des connaissances scientifiques, de l’innovation et de la recherche.
Le Parlement européen a en outre adopté, le 3 septembre, une résolution sur le clonage d’animaux à des fins de production alimentaire.
Il a invité la Commission à présenter des propositions interdisant à des fins alimentaires les pratiques suivantes: le clonage d’animaux; l’élevage d’animaux clonés ou de leur progéniture; la mise sur le marché de viande ou de produits laitiers issus d’animaux clonés ou de leur progéniture; l’importation d’animaux clonés.
Par ailleurs, pour permettre un allégement de la charge de travail et des contraintes administratives pour les autorités compétentes des états membres, l’industrie agroalimentaire, les opérateurs économiques et la Commission, le Conseil a adopté, le 15 juillet,
Sécurité et sûreté des transports
Aspects généraux
• améliorer la sécurité du transport des marchandises dangereuses pour l’ensemble des trois modes de transport terrestres; contribuer à la protection de l’environnement;
•• faciliter le transport des matières dangereuses et le fonctionnement du marché intérieur pour les exploitants des entreprises de transport en harmonisant les conditions de transport.
Sécurité et sûreté maritimes
) relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions. La nouvelle directive vise à établir un cadre minimal de droit pénal réprimant les infractions graves de pollution causée par les navires.
Le 20 février, le Parlement européen et le Conseil ont adopté un règlement concernant des règles communes dans le domaine de l’aviation civile et instituant une agence européenne de la sécurité aérienne (5
GESTION DU RISQUE
La proposition de la Commission présentée dans le paquet législatif relatif au «ciel uni- que européen» du 25 juin (1
) en constitue une deuxième étape avec l’extension des compétences de l’agence à la sécurité des infrastructures aéroportuaires, à la gestion du trafic aérien et aux services de navigation aérienne.
Le Parlement européen et le Conseil ont également mis à jour des règles communes
Le 19 mars, la Commission a proposé une directive facilitant l’application transfrontière de la législation dans le domaine de la sécurité routière (3).
L’élément central de la proposition est la mise en place d’un système d’échange de données entre les autorités responsables des fichiers d’immatriculation dans les états membres permettant d’identifier le titulaire du certificat d’immatriculation du véhicule concerné.
Par ailleurs, le 19 novembre, le Parlement européen et le Conseil ont adopté une directive
4 sur la gestion de la sécurité de l’infrastructure routière (
Le 28 novembre, le Conseil a adopté des conclusions sur la coordination de l’action des forces de sécurité en matière de lutte contre l’insécurité routière.
L’OBJECtIf dE SéCURIté Et dE LIBERté
Sécurité énergétique et sûreté des installations
Le 22 mai, la Commission a adopté une communication intitulée «Relever le défi international de la sûreté et de la sécurité nucléaires» (1).
Par ailleurs, la Commission a adopté, le 8 septembre, un rapport sur le sixième rapport sur la gestion des déchets radioactifs et des combustibles irradiés dans l’Union européen- ne (2).
La Commission constate qu’un niveau pertinent a été atteint dans les domaines scientifiques et techniques pour l’évacuation en couche géologique.
Il convient donc d’encourager et de faciliter sa mise en œuvre au plus vite en raison des conséquences potentielles de la gestion des déchets nucléaires et des combustibles irradiés sur la santé et la sûreté, même s’il est nécessaire de poursuivre une recherche-développement orientée vers la mise en œuvre.
Le 26 novembre, la Commission a adopté une proposition de directive (3) qui vise à relancer le processus de mise en place d’un cadre commun de l’Union européenne en matière de sûreté nucléaire par la mise à jour et le remplacement de la proposition de directive (Euratom) du Conseil fixant les obligations de base et les principes généraux dans le domaine de la sûreté des installations nucléaires.
L’objectif général de la proposition est d’établir, de maintenir et d’améliorer continuellement la sûreté nucléaire dans la Communauté et de renforcer le rôle des organismes de réglementation.
Protection civile et Fonds de solidarité de l’Union européenne
Le 5 mars, la Commission a adopté une communication sur le renforcement de la capacité de réaction de l’Union européenne en cas de catastrophes (4). afin de relever les défis grandissants que représentent les catastrophes naturelles ou les catastrophes causées par l’homme, se produisant à l’intérieur ou à l’extérieur de l’Union, la Commission préconise une approche globale de la réaction de l’Union.
GESTION DU RISQUE
1 l’aide humanitaire pour permettre la fourniture de l’assistance humanitaire (
Le Conseil a adopté, lors de sa session des 27 et 28 novembre, une série de conclusions concernant la protection civile.
Plusieurs décisions concernant la mobilisation du Fonds de solidarité de l’Union européenne ont été prises en 2008. ainsi, le Parlement européen et le Conseil ont approuvé les demandes d’intervention du Fonds introduites par:
• la grèce et la Slovénie, pays touchés respectivement par des feux de forêt en août
2007 et des inondations en septembre 2007 (le 5 juin) (
• la france, à la suite de l’ouragan Dean qui a touché la guadeloupe et la Martinique en août 2007 (le 22 octobre) (4);Chypre, à la suite de la sécheresse (le 18 décembre) (5).
Voir le chapitre V, section 3, rubrique «aide humanitaire», sousrubrique «aspects généraux», du présent Rapport.décision 2008/267/CE (JO L 85 du 27.3.2008).décision 2008/469/CE (JO L 162 du 21.6.2008).décision 2008/879/CE (JO L 314 du 25.11.2008).COM(2008) 732.COM(2008) 722.
L’OBJECtIf dE SéCURIté Et dE LIBERté
Protection des intérêts financiers de l’Union européenne
Le rapport annuel sur la protection des intérêts financiers des Communautés et la lutte
1 contre la fraude (
Le rapport fait état des mesures prises en 2007 par la Communauté et les États membres pour assurer la protection des intérêts financiers communautaires et en détaille les principaux résultats.
Le 18 décembre, le Conseil a adopté deux règlements concernant les médailles et les jetons similaires aux pièces en euros dans le but de renforcer et clarifier la protection des pièces en euros contre ces médailles et jetons (2).
Le même jour, il a adopté deux règlements concernant la protection de l’euro contre le faux monnayage (3).
En outre, un règlement (4) relatif à l’assistance mutuelle entre les autorités administratives des états membres et à la collaboration entre celles-ci et la Commission en vue d’assurer la bonne application des réglementations douanière et agricole a été adopté par le Parlement européen et le Conseil, le 9 juillet.
Direction générale de la santé et des consommateurs: http://ec.europa.eu/dgs/health_consumer/index_fr.htm
COM(2008) 475.Règlements (CE) n° 46/2009 et (CE) n° 47/2009 (JO L 17 du 22.1.2009).Règlements (CE) n° 44/2009 et (CE) n° 45/2009 (JO L 17 du 22.1.2009).Règlement (CE) n° 766/2008 (JO L 218 du 13.8.2008).
Chapitre V
Relations de proximité
Depuis un demi-siècle, l’Union européenne renforce son intégration tout en accueillant de nouveaux États membres.
Après l’adhésion, au début de l’année 2007, de la Bulgarie et de la Roumanie, la Commission a mis au point les mesures à prendre pour améliorer le processus d’élargissement ainsi qu’une approche visant à relever les principaux défis dans les pays candidats à l’adhésion, tels que le renforcement de l’État de droit, les réformes administratives et judiciaires et la lutte contre le crime organisé et la corruption.
Toujours dans le but d’éviter l’émergence de nouvelles lignes de division et de renforcer la prospérité, la stabilité et la sécurité de tous, la Commission met en œuvre, dans le cadre de la politique européenne de voisinage, des plans d’action conclus avec douze pays voisins de l’Union.
Leur objectif est de soutenir la mise en œuvre des programmes de réforme politique, économique, sociale et de gouvernance de ces pays.
La Commission a adopté une communication intitulée «Balkans occidentaux: renfor- cer la perspective européenne» (1
), le 5 mars. Elle y présente de nouvelles initiatives et consolide celles qui existaient déjà, afin de soutenir le développement politique et économique des pays des Balkans occidentaux, contribuant de la sorte à l’accélération
Par ailleurs, les accords sur la facilitation de la délivrance des visas et la réadmission avec l’albanie, l’ancienne République yougoslave de Macédoine, la Bosnie-et-Herzégovine, le Monténégro et la Serbie sont entrés en vigueur le 1er janvier (1
). des dialogues sur la libéralisation des visas avec ces pays ont été ouverts (à l’exception de la Croatie, déjà exempte de l’obligation du visa), la Commission ayant présenté des feuilles de route et des critères de réformes pour que l’obligation de visa soit levée.
Le document annuel de stratégie pour l’élargissement a été adopté par la Commission, le 5 novembre (2).
Il présente une vue d’ensemble actualisée de la politique d’élargissement de l’Union européenne et un récapitulatif des progrès accomplis au cours des douze derniers mois par les pays candidats et les pays candidats potentiels à l’adhésion.
Les rapports de suivi de chaque pays, publiés en tant que documents de référence, fournissent des évaluations plus détaillées.
Assistance financière afin d’encadrer clairement la politique d’élargissement, la Commission a adopté, le 5 novembre, le document-cadre de financement pluriannuel pour l’ensemble des pays candidats et candidats potentiels à l’adhésion, qui fixe le cadre financier 2010-2012 comportant les dotations indicatives en faveur de chacun des bénéficiaires (3).
4 au titre de l’Instrument d’aide de préadhésion (IaP) (
) s’élève à 5,334 milliards d’euros.
La promesse de dons a atteint 1,2 milliard d’euros, dont 70 % en provenance de l’Union européenne et de ses états membres.
Le 27 octobre, la Commission a adopté le rapport annuel 2007 sur l’Instrument struc-
Le 15 décembre, elle a adopté le rapport annuel 2007 sur l’Instrument d’aide de préadhésion (6
RELATIONS DE PROXIMITÉ
Pays candidats à l’adhésion
Le Conseil d’association Union européenne-turquie s’est réuni le 27 mai, et la commission parlementaire mixte Union européenne-turquie s’est réunie les 27 et 28 mai et les 27 et 28 novembre.
Les négociations d’adhésion avec la turquie se sont poursuivies: à la fin de 2008, dix chapitres ont été ouverts depuis le début des négociations en 2005, dont un a été provisoirement clôturé.
Il a accueilli favorablement les progrès dans les négociations d’adhésion entre l’Union et la Croatie.
Il a noté que des travaux complémentaires sont nécessaires dans les secteurs tels que la réforme de la justice, la lutte contre la corruption, le retour des réfugiés et les aides d’état. La commission parlementaire de stabilisation et d’association s’est réunie les 29 et 30 avril et les 6 et 7 octobre.
Concernant les négociations d’adhésion, 22 des 35 chapitres de négociation ont été ouverts à la fin de 2008, dont 7 ont été provisoirement clôturés.
L’EUROPE DANS LE MONDE son aptitude à assumer les obligations découlant de l’adhésion.
Eu égard au progrès d’ensemble, il devrait être possible de parvenir à la phase finale des négociations d’adhésion avec la Croatie d’ici à la fin de 2009 sous réserve que celle-ci satisfasse à toutes les conditions requises. dans cette perspective, la Commission a proposé une feuille de route indicative pour la conclusion des négociations techniques.
La Croatie doit néanmoins poursuivre ses efforts de réforme, notamment en ce qui concerne le système judiciaire et l’administration publique, la lutte contre la corruption et la criminalité organisée, la promotion des droits des minorités, y compris le retour des réfugiés, la poursuite des procès pour crimes de guerre et l’accès du tribunal pénal international pour l’ex-Yougoslavie (tPIY) aux documents en Croatie.
Le pays doit également faire d’importants efforts dans la restructuration des chantiers navals.
Ancienne République yougoslave de Macédoine
La commission parlementaire de stabilisation et d’association Union européenne- ancienne République yougoslave de Macédoine s’est réunie le 27 novembre, et le Conseil de stabilisation et d’association s’est réuni le 8 décembre.
Le pays doit notamment garantir la tenue d’élections libres et équitables et améliorer le dialogue entre les principaux partis et acteurs politiques, afin de permettre le fonctionnement normal des institutions et d’accélérer le rythme des réformes.
En ce qui concerne les critères économiques, l’économie de l’ancienne République yougoslave de Macédoine s’est consolidée au cours de l’année précédente et le pays a progressé sur la voie de la mise en place d’une économie de marché viable.
Pays candidats potentiels à l’adhésion
RELATIONS DE PROXIMITÉ
165 faits dans le secteur de la justice et de la lutte contre la corruption et le crime organisé. Le comité a également noté que l’albanie contribue au maintien de la stabilité régionale.
Selon le rapport de suivi du 5 novembre (1), l’albanie a continué de faire progresser ses réformes essentielles de l’appareil judiciaire et du système électoral.
Cependant, la primauté du droit et la garantie du bon fonctionnement des institutions de l’État doivent être renforcées davantage, afin de permettre le fonctionnement effectif du système politique.
L’albanie doit, de plus, garantir une préparation et un déroulement corrects des élections législatives de 2009.
Bosnie-et-Herzégovine
2005 (2), un accord de stabilisation et d’association avec la Bosnie-et-Herzégovine ainsi qu’un accord intérimaire (3) concernant le commerce et les mesures d’accompagnement ont été signés, le 16 juin.
L’accord intérimaire (entré en vigueur le 1 juillet) vise à mettre en œuvre le plus rapide- ment possible les dispositions de l’accord de stabilisation et d’association concernant la libre circulation des marchandises, sur la base de la réciprocité et de l’intérêt mutuel.
Le Conseil a également adopté un règlement (
) qui fixe des procédures pour l’adoption de modalités d’application de certaines dispositions contenues dans les deux accords.
Le Conseil et la Commission ont présenté, le 31 octobre, un rapport conjoint sur la politique future de l’Union européenne en Bosnie-et-Herzégovine soulignant l’importance d’un engagement renforcé de l’Union vis-à-vis du pays.
Monténégro
Selon le rapport de suivi du 5 novembre (1), le Monténégro a accompli d’importants progrès pour remplir les critères politiques, en améliorant son cadre juridique et en développant ses infrastructures institutionnelles.
Il convient toutefois de poursuivre la réforme du système judiciaire, de consolider l’état de droit et de renforcer la lutte contre la corruption et le crime organisé.
Le 15 décembre, le Monténégro a formellement présenté sa candidature à l’adhésion à l’Union européenne.
L’accord de stabilisation et d’association ainsi que l’accord intérimaire sur le commerce ont été signés le 29 avril (2).
dans ses conclusions du 22 juillet, le Conseil a accueilli avec satisfaction l’arrestation de M. Radovan Karadžić, inculpé de génocide, de crime contre l’humanité et de crimes de guerre, et il a encouragé le gouvernement serbe à poursuivre les efforts dans cette voie.
Cette arrestation faisait suite à celle de M. Stojan Župljanin en juin, ramenant à deux le nombre d’inculpés toujours en fuite (M. Ratko Mladić et M. goran Hadžić).
Selon le rapport de suivi du 5 novembre (3), la Serbie a accompli des avancées dans le cadre des efforts réalisés pour satisfaire aux critères politiques.
Elle a également démontré qu’elle détenait la capacité administrative pour progresser de manière substantielle vers l’Union européenne. au cours de l’année dernière, les réformes ont néanmoins été retardées, dans un contexte de campagnes électorales. des efforts supplémentai-
RELATIONS DE PROXIMITÉ
d’après la Commission, la Serbie pourrait obtenir le statut de candidat en 2009, sous réserve du respect des conditions nécessaires.
La Serbie doit en effet confirmer son évolution positive en concrétisant sa pleine coopération avec le tPIY et en persévérant dans son programme de réformes, ce qui lui permettra de réaliser des progrès concrets dans des domaines prioritaires tels que le renforcement de l’état de droit et l’accélération des réformes économiques et budgétaires.
Le 18 février, à la suite de l’adoption par l’assemblée du Kosovo d’une résolution déclarant l’indépendance du Kosovo (le 17 février), le Conseil a adopté des conclusions dans lesquelles il prend acte de l’engagement des états membres à prendre une décision, conformément à leurs pratiques nationales et au droit international, sur leurs relations avec le Kosovo.
La mission EULEX Kosovo vise à aider les autorités du Kosovo, en les encadrant et les conseillant dans tous les domaines liés à l’état de droit, en particulier dans les domaines de la police, de la justice, des douanes et des services pénitentiaires.
Le Conseil européen des 19 et 20 juin a confirmé la perspective européenne du Kosovo.
Selon le rapport de suivi du 5 novembre (4), la Constitution adoptée en avril par le Kosovo est conforme aux normes européennes et un nombre considérable de lois importantes ont été adoptées.
La Commission étudiera, dans une étude de faisabilité prévue pour l’automne 2009, les moyens de renforcer le développement politique et socio-économique du Kosovo et
2 à continuer à échapper à la justice (
La liste des personnes faisant l’objet de mesures restrictives (gel des fonds et des res-
d’autres informations relatives au tPIY se trouvent dans la section 4, rubrique «La politique étrangère et de sécurité commune», sousrubrique «Mise en œuvre de la politique étrangère et de sécurité commune», du présent chapitre.
Le Conseil a modifié, le 16 juin, le «règlement de la ligne verte» (5) en vue de faciliter davantage les échanges commerciaux sur l’île de Chypre (6).
Le 27 août, elle a adopté le rapport annuel sur la mise en œuvre de ce règlement et sur la situation découlant de
Le 15 septembre, la Commission a en outre adopté le deuxième rapport annuel 2007 sur la mise en œuvre du règlement (8) sur l’aide communautaire financière visant à encourager le développement économique de la communauté chypriote turque (9).
RELATIONS DE PROXIMITÉ
Politique européenne de voisinage
Une vue d’ensemble de l’évolution en 2007 des relations entre l’Union européenne et ses partenaires concernés par la politique européenne de voisinage (PEV) a été présentée dans une communication de la Commission du 3 avril (1).
La communication résume les progrès substantiels accomplis par les pays partenaires ainsi que les domaines dans lesquels des efforts supplémentaires sont nécessaires.
Les rapports de suivi nationaux et un rapport sectoriel sont également joints à la communication.
Concernant les programmes bilatéraux en faveur de l’Europe de l’Est et du Caucase du Sud, ils se sont concentrés, entre autres, sur la réforme de la justice (arménie, azerbaïdjan, géorgie), le secteur de la santé (Moldavie), les actions de réhabilitation (zone de conflit géorgo-abkhaze) et les contrôles frontaliers (Europe de l’Est).
au cours de l’année, plusieurs programmes régionaux ont également été lancés pour s’attaquer à des défis d’intérêt commun tels que: la sécurité et l’efficacité énergétiques, la protection de l’environnement, la sécurité des transports et l’interconnexion des réseaux (pour les pays de la zone «Voisinage-Est»); la justice et les flux migratoires, la promotion de l’investissement, le patrimoine culturel et l’égalité des sexes (pour les pays de la zone «Voisinage-Sud»).
Quatre nouveaux projets ont aussi été adoptés pour appuyer le lancement de la nouvelle initiative «Union pour la Méditerranée» (voir ci-après): la dépollution de la Méditerranée; les autoroutes maritimes et terrestres; la protection civile; un plan solaire. des activités d’information et de communication, notamment en lien avec les médias, sont prévues dans toute la région de voisinage.
Les activités de jumelage institutionnel ont continué à se développer rapidement avec l’ensemble des pays de l’IEVP, et elles ont été lancées pour la première fois en géorgie et en Israël. au total, onze pays du voisinage mettent en œuvre actuellement 85 opérations de jumelage (avec un nombre global de 170 opérations en cours d’exécution ou en cours de formulation ou d’identification).
À la suite de l’institution d’un instrument relatif à la coopération en matière de sûreté
2 nucléaire (
) et d’un instrument de stabilité (
), la Commission a adopté des programmes d’action 2008 précisant des modalités concrètes de la mise en œuvre de ces instruments.
Un montant de 71 millions d’euros a été décidé en faveur des programmes dans le domaine de la sécurité nucléaire, et un montant de 27 millions d’euros en faveur des programmes de non-prolifération des armes.
de même, les programmes de coopération transfrontalière (PCt) 2007-2013 entre les partenaires de l’IEVP et les États membres de l’Union ont été adoptés pour l’année 2008 par la Commission, pour un montant total de 907 millions d’euros.
Leur objectif principal est, en particulier, le soutien du développement durable de part et d’autre des frontières extérieures de l’Union européenne, afin d’aider à réduire les différences de niveaux de vie d’un côté à l’autre de ces frontières et de traiter les défis qu’entraîne l’élargissement de l’Union.
Règlement (Euratom) n° 300/2007 (JO L 81 du 22.3.2007).Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).Voir le chapitre V, section 4, rubrique «Processus de paix au Moyen-Orient», sousrubrique «territoires palestiniens occupés», du présent Rapport.COM(2007) 160 (JO C 181 du 3.8.2007).COM(2008) 391.
RELATIONS DE PROXIMITÉ
Le Comité économique et social européen a, dans ce sens, adopté un avis exploratoire, le 10 juillet, préconisant la constitution d’un réseau d’organisations de la société civile dans la région de la mer Noire.
Méditerranée du Sud
Conformément à la décision prise par le Conseil européen, la Commission a adopté, le 20 mai, une communication intitulée «Le processus de Barcelone: Union pour la Méditerranée» (1) dans laquelle elle présente les grandes lignes des structures du processus dont l’objectif est de relancer et de donner plus de visibilité aux relations de l’Union européenne avec ses partenaires de la région méditerranéenne.
Il s’agit notamment de la mise en place d’une coprésidence et d’un secrétariat ainsi que d’un comité permanent conjoint de représentants européens et méditerranéens, de la tenue de sommets bisannuels des chefs d’état ou de gouvernement, ainsi que de projets régionaux et sous-régionaux supplémentaires.
Les propositions exposées dans la communication ont été présentées lors du sommet inaugural de l’Union pour la Méditerranée qui s’est tenu à Paris le 13 juillet.
À cette occasion, une déclaration commune a été adoptée lors de la réunion des chefs d’état ou de gouvernement.
Par la suite, les Conseils économiques et sociaux et institutions similaires de la région euro-méditerranéenne se sont réunis à Rabat, du 14 au 16 octobre.
Il a recommandé à ce titre que l’ensemble des initiatives, programmes et projets développés dans le cadre des politiques méditerranéennes tiennent compte de la dimension sociale, élément indispensable pour le développement durable des pays partenaires.
Les ministres des affaires étrangères des quarante-trois pays du partenariat euro- méditerranéen se sont réunis à Marseille les 3 et 4 novembre.
Ils ont adopté le mandat, la structure et la gouvernance institutionnelle de l’Union pour la Méditerranée.
En vue de faire progresser le processus d’intégration régionale, ils ont également arrêté les
Sur un plan plus spécifique, le premier forum d’agadir sur l’investissement a eu lieu à Bruxelles, le 8 avril.
Les dirigeants des pays signataires de l’accord (égypte, Jordanie, Maroc et tunisie) ont rencontré des responsables politiques et des représentants d’entreprises de l’Union européenne afin de donner un élan à l’intégration régionale et aux investissements de l’Union dans le sud de la Méditerranée.
dans le domaine des relations bilatérales, plusieurs réunions de Conseil d’association ont eu lieu au cours de l’année avec: l’algérie (le 10 mars); l’égypte (le 28 avril); Israël (le 16 juin); le Maroc (le 13 octobre); la Jordanie (le 10 novembre); la tunisie (le 11 novembre).
Le Maroc s’est ainsi vu accorder un «statut avancé» dans la politique européenne de voisinage.
En ce qui concerne l’accord d’association avec Israël, le Conseil a signé, le 12 février, un protocole à cet accord établissant les principes généraux de la participation d’Israël aux programmes communautaires (1).
Par ailleurs, le 24 juillet, la Commission a obtenu du Conseil le mandat de négocier avec la Libye un accord-cadre qui, une fois en vigueur, régira les relations Union européenne- Libye en matière politique, commerciale et de coopération.
Les négociations ont effectivement commencé en novembre.
Le 12 décembre, la Commission a adopté une proposition de décision relative à la signature et à l’application provisoire de certaines dispositions d’un accord euro-méditerra-
RELATIONS DE PROXIMITÉ
L’accord d’association révisé proposé entre l’Union européenne et la Syrie établira des relations bilatérales nouvelles et plus étroites dans le contexte du partenariat euro-méditerranéen.
dans le cadre de la PEV, le soutien est également apporté au processus de réformes
2 économiques, sociales et institutionnelles au Liban (
Le 3 décembre, la Commission a adopté une communication sur le partenariat oriental avec les pays de l’Europe de l’Est (3
) (arménie, azerbaïdjan, Belarus, géorgie, Moldavie et Ukraine).
La proposition de partenariat renforcé contient un volet bilatéral et un volet multilatéral.
Le volet bilatéral vise à nouer des relations plus étroites avec l’Union et à favoriser la stabilité et la prospérité dans les pays partenaires.
Le volet multilatéral offrira un nouveau cadre où les défis communs peuvent être relevés, à travers la création de quatre plates-formes thématiques: démocratie, bonne gouvernance et stabilité; intégration économique et convergence avec les politiques de l’Union européenne; sécurité énergétique; contacts interpersonnels.
Il sera complémentaire de la «synergie de la mer Noire» qui traite déjà de manière efficace de questions régionales plus larges. La Commission propose que le partenariat oriental soit lancé au printemps 2009.
Sur le plan bilatéral, la réunion du Conseil de coopération a eu lieu le 11 mars avec l’Ukraine, et le 27 mai avec la Moldavie. Lors de ces réunions, l’assouplissement du régime
) (en vigueur dans les deux pays depuis le 1 a été accueilli favorablement.
L’EUROPE DANS LE MONDE accord d’association (dont une zone de libre-échange avec l’Union européenne sera l’un
Quant à la Moldavie, le Conseil a adopté, le 13 octobre, des conclusions saluant l’accélération de la dynamique des relations entre l’Union européenne et la Moldavie.
En ce qui concerne les relations entre l’Union européenne et le Belarus, elles sont restées figées, le Conseil ayant prorogé d’une année les mesures restrictives à l’encontre de
Néanmoins, l’Union européenne a continué de suivre de près l’évolution de la situation au Belarus, qui a fait l’objet de plusieurs déclarations de la part du Conseil et de la Commission ainsi que de plusieurs résolutions du Parlement européen.
L’Union européenne a notamment regretté que la situation concernant la démocratie, les droits de l’homme et l’état de droit ne s’améliore pas dans ce pays.
À la suite des élections législatives du 28 septembre et des développements positifs qui ont précédé le scrutin — la libération des derniers prisonniers politiques et l’invitation adressée à l’Organisation pour la sécurité et la coopération en Europe (OSCE) en vue d’observer ces élections —, le Conseil a évalué la situation au Belarus.
Il a noté certains progrès réalisés pendant la campagne électorale par rapport aux scrutins précédents, bien que les élections n’aient pas correspondu aux critères démocratiques de l’OSCE.
Il y invite le Conseil et la Commission à poursuivre leur dialogue avec le Belarus et à élaborer une politique à l’égard de ce pays, fondée sur une approche progressive, et
RELATIONS DE PROXIMITÉ
Le 17 janvier, le Parlement européen a adopté une résolution sur une politique de l’Union européenne pour le Caucase du Sud plus efficace.
Il se réjouit que l’arménie, l’azerbaïdjan et la géorgie fassent partie de la PEV et souligne l’importance géopolitique de ces pays, en particulier dans le domaine de l’énergie.
Le Parlement a également réaffirmé que les objectifs principaux de l’Union sont d’encourager la transformation des pays du Caucase du Sud en états ouverts, pacifiques, sûrs et stables.
À la suite du conflit ouvert qui a éclaté en géorgie au mois d’août, un Conseil européen extraordinaire s’est réuni le 1er septembre à Bruxelles.
Le Conseil européen a condamné la décision unilatérale de la Russie de reconnaître l’indépendance de l’abkhazie et de l’Ossétie du Sud.
Il a déclaré que l’Union européenne est prête à s’engager, y compris par une présence sur le terrain, pour soutenir tous les efforts en vue d’une solution pacifique et durable des conflits en géorgie.
Il a considéré qu’il est nécessaire de soutenir la coopération régionale et de renforcer les relations que l’Union européenne entretient avec ses voisins orientaux, notamment par le développement de la «synergie de la mer Noire» et la création d’un nouveau «partenariat oriental».
dans sa résolution du 3 septembre, le Parlement européen a condamné fermement toutes les solutions qui ont eu recours à la force et à la violence.
Il a demandé à la Russie de respecter la souveraineté et l’intégrité territoriale de la géorgie.
L’EUROPE DANS LE MONDE de droit.
Il a aussi décidé de désigner un représentant spécial de l’Union européenne
1 pour la crise en Géorgie (
Lors de sa session du 18 au 20 novembre, le Conseil a approuvé la proposition de la Commission de fournir une aide rapide à la géorgie, d’un montant de 50,7 millions d’euros, à la suite de la crise survenue en été 2008.
La Commission a adopté, le 20 novembre, une communication intitulée «L’Union européenne et la région arctique» (2).
La communication présente un panorama détaillé des intérêts de l’Union dans la région arctique, qui comprennent des questions relevant de la compétence de la Communauté ou d’une compétence partagée.
Elle propose des actions visant trois principaux objectifs d’action: la protection et la préservation de l’arctique; la promotion de l’exploitation durable des ressources; le renforcement de la gouvernance multilatérale de l’arctique.
Par conséquent, la présente communication peut être considérée comme la première étape d’une politique arctique de l’Union européenne.
Elle constitue également une avancée importante dans la mise en œuvre de la politique maritime intégrée.
) actions communes 2008/736/PESC (JO L 248 du 17.9.2008), 2008/759/PESC et 2008/760/PESC (JO L 259 du 27.9.2008).
Voir le chapitre V, section 4, rubrique «Stratégie européenne de sécurité et politique européenne de sécurité et de défense», sousrubrique «Contribution à la stabilité dans les Balkans et dans le Caucase du Sud», du présent Rapport.COM(2008) 763.
Lors du sommet, l’Union européenne et la Russie sont également convenues de coopérer dans le cadre de sept programmes communs de coopération transfrontalière au cours de la période 2007-2013.
La Russie et la Communauté européenne apporteront respectivement 122 millions et 307 millions d’euros, en plus des contributions des états membres de l’Union et d’autres pays partenaires.
À la suite du conflit ouvert en géorgie et de la réaction militaire de la Russie, le Conseil extraordinaire du 1er septembre a décidé de reporter les réunions en vue de la négocia- tion de l’accord de partenariat, tant que le retrait des troupes sur leurs positions antérieures au 7 août n’aura pas été réalisé.
Il a également demandé d’examiner attentivement et en profondeur la situation et les différentes dimensions de la relation Union européenne-Russie, notamment dans la perspective du sommet du 14 novembre à Nice.
Il a toutefois demandé de poursuivre une évaluation complète et approfondie des relations avec la Russie.
Le 5 novembre, la Commission a adopté une communication (1) réexaminant les relations entre l’Union européenne et la Russie dans les domaines suivants: les échanges commerciaux et les investissements; l’énergie; la sécurité extérieure; les droits de l’homme; la justice, la liberté et la sécurité; la recherche, l’éducation et la culture; le concours financier.
À la suite de cette communication, les négociations du nouvel accord entre l’Union européenne et la Russie ont été reprises lors du sommet qui a eu lieu le 14 novembre à Nice.
Sur un plan général, la mise en œuvre des quatre espaces communs définis dans l’accord de partenariat et de coopération s’est poursuivie en 2008.
dans ce cadre, la Commission et la Russie ont signé, le 26 mars, un mémorandum concernant les pesticides, qui devrait contribuer à réduire les barrières commerciales pour les
Direction générale de l’élargissement: http://ec.europa.eu/enlargement/index_fr.htm
Politique européenne de voisinage: http://ec.europa.eu/world/enp/index_fr.htm
L’Union européenne doit continuer à s’employer à achever le marché unique, à promouvoir une libéralisation mondiale accrue et des échanges libres et équitables et à s’opposer à tout protectionnisme.
Le démantèlement ou la réduction des droits de douane élevés et des barrières non tarifaires aux exportations communautaires doit, tout en tenant compte des considérations liées au développement, constituer l’une des grandes priorités de la politique commerciale de l’Union.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
La stratégie de la Commission en la matière consiste à élargir l’espace concurrentiel pour les entreprises européennes au-delà des frontières physiques du marché unique, à élargir l’espace réglementaire du marché unique en encourageant la coopération en matière de normes et de valeurs européennes à l’étranger et à garantir que les bénéfices de l’ouverture profitent aux citoyens européens.
La Commission a présenté, le 27 octobre, un rapport qui évalue la compétitivité du commerce européen dans une économie mondiale en évolution.
Le rapport constate que, depuis le milieu des années 90, une importante redistribution des parts de marché s’est déroulée entre les pays émergents et les pays développés, mais aussi entre les pays développés eux-mêmes. dans cet environnement concurrentiel, l’Union a globalement maintenu sa part de marché mondiale.
Elle reste le premier exportateur mondial de biens manufacturés et domine les marchés des produits de haute qualité.
Le rapport constate toutefois que l’Union doit axer ses investissements sur le secteur manufacturier de haute technologie, et qu’elle doit continuer à accroître ses parts de marché dans les économies asiatiques en croissance rapide.
Le rapport renforce les arguments économiques sous-tendant la stratégie commerciale internationale pour l’Europe lancée en 2006 par la Commission.
Dans le cadre du plan d’action sur la consommation et la production durables et la politique industrielle durable, la Commission favorisera les échanges internationaux de
1 biens et services respectueux de l’environnement (
Négociations multilatérales: cycle de Doha dans sa résolution du 24 avril relative à la réforme de l’Organisation mondiale du commerce, le Parlement européen a réitéré son appel à toutes les parties concernées, en particulier les économies émergentes, à faire preuve de souplesse pour débloquer le cycle de doha et trouver un accord complet, équilibré et favorable tant à la relance du commerce international et de la croissance mondiale qu’au développement des pays les moins développés de la planète.
Voir le chapitre II, section 2, rubrique «Innovation et politique de l’entreprise», sousrubrique «Politique des petites et moyennes entreprises», du présent Rapport.
En décembre, les présidents de groupes de négociation sur l’agriculture et les produits industriels ont présenté des nouveaux textes qui auraient pu servir de base pour une décision sur les modalités des réductions tarifaires et sur d’autres aspects des négociations agricoles (subventions internes et soutien à l’exportation).
Cependant, le directeur général de l’OMC a considéré que les conditions politiques pour une réunion ministérielle susceptible de trouver un accord sur ces modalités n’étaient pas réunies.
Le Conseil a adopté les conclusions concernant le cycle de doha lors de sa session du 15 septembre.
Quant au Parlement européen, il s’est exprimé sur ce sujet dans une résolution du 9 octobre.
Négociations bilatérales des accords de libre-échange au cours de l’année, les négociations bilatérales en vue de la conclusion des accords de libre-échange se sont poursuivies avec la Corée du Sud, l’Inde et les pays de l’association des nations de l’asie du Sud-Est, sur la base des directives de négociations adoptées en avril 2007 par le Conseil.
Les négociations se sont également poursuivies avec les pays du Conseil de coopération du golfe, de l’amérique centrale et de la Communauté andine.
En février, à la suite de son adhésion à l’Organisation mondiale du commerce, les négociations d’un aLE, comme partie intégrale d’un accord d’association, ont été ouvertes avec l’Ukraine.
La mise en œuvre de la nouvelle stratégie pour l’accès aux marchés lancée en 2007 (1) s’est poursuivie au cours de l’année, afin d’améliorer l’accès aux marchés étrangers pour les exportateurs européens.
Le partenariat renforcé entre la Commission, les états membres et les entreprises européennes pour identifier, traiter et éliminer les barrières au commerce s’est révélé efficace.
En 2008, les groupes de travail d’experts qui se sont penchés sur de nouveaux secteurs (automobile, technologies de l’information et de la communication, services) et la mise en place d’équipes d’accès aux marchés dans près de trente pays tiers ont permis la réalisation de progrès substantiels.
La communication constitue le premier rapport sur l’accès aux marchés.
Ce rapport marque un pas de plus dans les efforts visant à renforcer la dimension extérieure de la stratégie de Lisbonne pour la croissance et l’emploi au-delà de 2010.
Règlement des différends
En 2008, l’Union européenne a été partie prenante dans trente-trois différends soumis à l’OMC (quinze en tant que plaignante, dix-huit en tant que défenderesse).
La plupart de ces différends l’opposaient aux étatsUnis (sept en tant que plaignante, cinq en tant que défenderesse). Le cas le plus notable reste le différend «airbus/Boeing» portant sur des allégations de subventions accordées à ces constructeurs.
Il a toutefois douté que les décisions de l’OMC puissent, contrairement à une solution négociée, offrir la solution à long terme dont le marché a besoin pour que soient posées les bases d’une concurrence équitable et apaisée dans ce secteur.
À titre d’exemple, d’autres litiges ont notamment concerné: des restrictions à l’importation de pneus rechapés par le Brésil; des mesures illégales appliquées par la Chine affectant l’importation des pièces automobiles; des mesures affectant la fourniture de services d’information financière en Chine; le régime d’importation des bananes de l’Union européenne; les mesures de rétorsion des étatsUnis et du Canada dans l’affaire «CE — Hormones»; la pratique antidumping «zeroing» aux états-Unis; le traitement tarifaire que l’Union européenne accorde à certains produits des technologies de l’information.
Le règlement sur les obstacles au commerce (2
Le 11 mars, la Commission a publié un avis d’ouverture d’une procédure d’examen au sens du règlement précité sur les obstacles au commerce, ces obstacles étant constitués par l’interdiction par les étatsUnis visant la fourniture transfrontières de jeux d’argent sur l’internet et sa mise en œuvre (1).
Le rapport annuel 2007 sur les activités antidumping, antisubventions et de sauvegarde de la Communauté (3) est paru le 19 décembre.
Le rapport précise que, en 2007, le nombre de nouvelles affaires ouvertes a sensiblement diminué, de même que le nombre d’enquêtes menées à terme sans l’imposition de mesures.
Le nombre de mesures imposées, tant définitives que provisoires, est toutefois resté à un niveau proche de celui de 2006.
En ce qui concerne les réexamens, davantage de dossiers ont été ouverts en 2007 qu’au cours de l’année précédente.
Systèmes de préférences
Le 21 janvier, le Conseil a adopté un règlement (4) qui introduit des préférences commerciales autonomes pour la Moldavie.
Ce règlement a été modifié par le Conseil, le 20 novembre (5).
Le 22 juillet, le Conseil a adopté un règlement (6) actualisant le schéma de préférences tarifaires généralisées (SPg) de l’Union européenne pour les années 2009-2011.
Le SPg consiste en un régime général accordé à 176 pays et territoires béné-
JO C 65 du 11.3.2008.COM(2008) 406.COM(2008) 877.Règlement (CE) n° 55/2008 (JO L 20 du 24.1.2008).Règlement (CE) n° 1210/2008 (JO L 328 du 6.12.2008).Règlement (CE) n° 732/2008 (JO L 211 du 6.8.2008).
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Questions sectorielles
À la suite de l’adhésion de l’Ukraine à l’Organisation mondiale du commerce, la
) relatif au régime commun applicable aux importations de certains produits textiles originaires des pays tiers.
Le 8 décembre, le Conseil a adopté une décision (4) autorisant la signature de l’application provisoire d’un accord avec le Belarus et modifiant un accord existant sur le commerce des produits textiles.
La double surveillance avec la Chine s’est terminée le 31 décembre 2008, libérant ainsi toute importation de textile de la Chine à partir du 1er janvier 2009.
Le 28 janvier, le Conseil a adopté un règlement (6
) visant à l’abrogation du système de double contrôle pour l’importation dans la Communauté européenne de produits sidérurgiques originaires de l’ancienne République yougoslave de Macédoine.
À la suite de l’adhésion de l’Ukraine à l’Organisation mondiale du commerce, le Conseil a abrogé, le 26 mai, le règlement relatif à l’administration de certaines restrictions à
7 l’importation de certains produits sidérurgiques en provenance d’Ukraine (
) modifiant les limites quantitati- ves pour l’année 2008 et fixant les limites pour l’année 2009 à l’importation de certains produits sidérurgiques en provenance de Russie.
) établissant des limites quantitatives aux importations d’acier du Kazakhstan, afin de couvrir la période intérimaire entre le er janvier 2009 et l’entrée en vigueur d’un nouvel accord dans le domaine de l’acier ou
1 jusqu’à l’adhésion du Kazakhstan à l’OMC si cet événement survient avant.
En 2008, les travaux concernant l’établissement de la douane informatisée et l’établissement du code des douanes communautaire ont connu un aboutissement législatif au niveau du Parlement européen et du Conseil.
ainsi, la décision établissant une douane électronique européenne (3) a été adoptée le 15 janvier. Elle prévoit une série de mesures et de délais en vue de remplacer toutes les procédures douanières par des procédures informatisées nationales interconnectées, ainsi que la création d’un portail informatique commun.
au cours de l’année marquant le quarantième anniversaire de l’union douanière, la er
Commission a proposé, le 1 avril, une stratégie pour l’avenir de celle-ci (
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
dans le domaine des relations internationales, un accord de coopération et d’assistance administrative mutuelle en matière douanière entre la Communauté européenne et le
Enfin, les travaux de mise en œuvre du projet commun Union européenne-Russie convenu en 2007 se sont poursuivis, afin de réduire la congestion à la frontière commune.
Le sommet entre l’Union européenne et les étatsUnis s’est tenu à Brdo (Slovénie), le 10 juin.
Règlement (CE) n° 556/2008 (JO L 160 du 19.6.2008).Règlement (CE) n° 595/2008 (JO L 164 du 25.6.2008).COM(2008) 612.décision 2008/202/CE (JO L 62 du 6.3.2008).
L’EUROPE DANS LE MONDE annapolis; l’élaboration d’un accord global et contraignant sur le changement climatique pour l’après-2012; le développement de nouvelles formes d’énergie durable.
1 visa à plusieurs états membres de l’Union a également été abordée (
Par ailleurs, le 30 mars, l’accord sur le transport aérien entre l’Union européenne et les étatsUnis est entré en vigueur. Le 30 juin, un accord dans le domaine de la sécurité de
Les chefs d’état ou de gouvernement du g8 se sont réunis à toyako (Japon), du 7 au 9 juillet. L’Union européenne était représentée par le président de la Commission.
Les dirigeants du g8 ont notamment examiné les dossiers relatifs au changement climatique, au développement, à l’économie mondiale et à la hausse du prix des denrées alimentaires et de l’énergie, tout en soulignant la nécessité d’apporter une réponse internationale coordonnée à ces défis.
Le sommet entre l’Union européenne et le Japon s’est tenu à tokyo (Japon), le 23 avril. Les discussions ont porté, entre autres, sur le renforcement de la coopération face aux principaux défis mondiaux, notamment le changement climatique, et sur la réalisation des objectifs du millénaire pour le développement (OMd), particulièrement en afrique.
Voir le chapitre IV, section 1, rubrique «gestion des frontières extérieures et immigration», sousrubrique «Visas, gestion des frontières extérieures et circulation intérieure», du présent Rapport.Voir le chapitre II, section 2, rubrique «transports», sousrubrique «Coopération internationale», du présent Rapport.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
1 été signé le 30 janvier (
Le 14 mai, le Conseil a adopté une décision autorisant la Commission à négocier une mise à jour de l’accord-cadre de commerce et de coopération de 2001 avec la Corée du
Les négociations en vue d’un accord de libre-échange entre l’Union européenne et la Corée du Sud, lancées en mai 2007, ont progressé de façon substantielle au cours de l’année 2008 avec la tenue de deux cycles de négociations et de réunions régulières au niveau ministériel, des négociateurs et des experts.
Par ailleurs, un accord de coopération en matière de pratiques anticoncurrentielles et un accord horizontal en matière de services aériens ont été paraphés, respectivement en septembre et en novembre.
Le sommet entre l’Union européenne et le Canada s’est tenu le 17 octobre à Québec.
L’ordre du jour a été axé sur la crise financière et l’économie mondiale, le renforcement des relations économiques entre l’Union européenne et le Canada, ainsi que sur des questions régionales.
Le sommet a donné une impulsion politique forte pour définir rapidement le cadre d’un nouveau partenariat renforçant l’intégration économique entre l’Union européenne et le Canada.
Il a également été l’occasion de lancer des initiatives communes et d’approfondir les relations sur les enjeux actuels (tels que la paix et la sécurité internationales, l’énergie et la préservation de l’environnement).
Une réunion entre la troïka ministérielle de l’Union européenne et la Nouvelle-Zélande a eu lieu le 30 avril à Ljubljana. au cours de la réunion, l’Union européenne et
Voir le chapitre V, section 2, rubrique «Union douanière», du présent Rapport.JO L 90 du 30.3.2001.
Espace économique européen et pays de l’Association européenne de libre-échange
Le 28 janvier, le Conseil a conclu deux accords avec la Suisse sur la participation à l’acquis de Schengen et sur la participation à l’acquis de dublin/Eurodac.
3 socie la Suisse à l’espace Schengen (
), le second concerne les critères et mécanismes de détermination de l’État responsable de l’examen d’une demande d’asile présentée dans un
La Suisse a effectivement rejoint l’espace Schengen le 12 décembre (
Le 24 juillet, le Conseil a aussi approuvé un accord entre Eurojust et la Suisse dans le but d’élargir la coopération en matière de lutte contre la criminalité internationale.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
189 détermination de l’État responsable de l’examen d’une demande d’asile présentée dans
1 un état membre, au Liechtenstein ou en Suisse (
L’Union européenne et la Chine ont entamé des discussions économiques et commerciales de haut niveau, le 25 avril (4).
), la Commission a présenté une initiative stratégique de l’Union euro- péenne en matière de coopération trilatérale entre l’Union européenne, l’afrique et la
Il a souligné que ce type de réponse ne doit pas tenter de copier les méthodes et les objectifs de la Chine, puisqu’une telle approche ne serait pas nécessairement compatible avec les valeurs, les principes et les intérêts à long terme de l’Union.
Le 10 juillet, il s’est prononcé sur la situation en Chine après le tremblement de terre et avant les jeux Olympiques.
Le Parlement s’est félicité de l’évolution des relations entre l’Union et la Chine, des dialogues sectoriels et de la coopération étroite sur diverses questions de portée mondiale.
Il a également constaté avec satisfaction que la Chine n’a pas tardé à accepter l’aide de la communauté internationale pour secourir les sinistrés de la région du Sichuan et faciliter l’intervention des organisations bénévoles d’aide humanitaire pour la distribution de l’aide.
En outre, un accord avec la Chine relatif aux transports maritimes a été signé, le 28 jan- vier (1), et le Conseil a adopté une décision autorisant la conclusion d’un accord en matière de lutte contre la drogue (2).
Le 13 novembre, un accord entre l’Union européenne et la Chine (ainsi que le Canada et les états-Unis) a été signé sur le traitement des services
3 d’informations financières en Chine (
de même, la septième conférence Union européenne-Chine sur l’énergie a eu lieu les 6 et 7 novembre, et le premier sommet Union européenne - Chine - étatsUnis sur la
4 sécurité des produits, le 17 novembre (
Voir le chapitre IV, section 1, rubrique «Lutte contre le terrorisme, la criminalité et la drogue», sousrubrique «Lutte contre la drogue», du présent Rapport.IP/08/1702.IP/08/1717.
PRÉSENCE DE L’UNION EUROPÉENNE DANS L’ÉCONOMIE MONDIALE
Lors du sommet, le plan d’action conjoint exposant les priorités politiques et les actions du partenariat stratégique Union européenne-Brésil pour les trois prochaines années a été adopté.
Les thèmes principaux de ce plan d’action sont la promotion du développement durable, la coopération régionale, le crime organisé, la corruption, les migrations, les visas et les questions consulaires.
Cette réunion a placé les relations entre l’Union européenne et l’afrique du Sud à un niveau plus élevé en faisant de ce pays un véritable partenaire stratégique.
Les participants ont abordé les questions d’actualité sur le plan politique, social et de la sécurité, telles que l’immigration, le changement climatique, la paix et la sécurité.
Par ailleurs, l’accord sur le commerce, le développement et la coopération avec l’afrique
(en l’étendant aux questions concernant la justice, la liberté et la sécurité), et plusieurs dispositions de la coopération économique ont été mises à jour.
En ce qui concerne l’accord de partenariat économique (aPE) entre la Communauté de développement de l’afrique australe (Cdaa) et l’Union européenne, l’afrique du Sud n’a pas encore déterminé sa position quant à sa participation à cet accord.
L’EUROPE DANS LE MONDE
Direction générale des relations extérieures: http://ec.europa.eu/external_relations/index_fr.htm
Dans l’objectif de promouvoir et de protéger les droits de l’homme ainsi que de soutenir les avancées démocratiques et le respect de l’État de droit dans le monde, l’Union européenne agit dans le cadre des instruments financiers (1) à sa disposition, tant au niveau multilatéral qu’au niveau bilatéral.
Elle veille à intégrer systématiquement les droits de l’homme et les principes du développement durable (protection de l’environnement, justice et cohésion sociales et prospérité économique) aux relations qu’elle entretient avec les pays tiers.
L’Union européenne fournit également une assistance d’urgence aux victimes des catastrophes naturelles ou causées par l’homme, dans le cadre de sa politique d’aide humanitaire (2
Considérant sa responsabilité de plus grand donateur mondial d’aide au développement, l’Union européenne s’attache à accroître l’efficacité de son aide.
Protection et promotion des valeurs communes au-delà des frontières de l’Union européenne au niveau multilatéral, l’Union européenne a continué à avoir un rôle actif dans le cadre du Conseil des droits de l’homme des Nations unies.
L’année a en particulier été marquée
Instrument d’aide humanitaire — règlement (CE) n° 1257/96 (JO L 163 du 2.7.1996) — et fonds européen de développement pour les pays aCP et les pays et territoires d’outre-mer (PtOM).
193 par la première session de «l’examen périodique universel», le nouveau mécanisme d’examen périodique de tous les pays au regard des droits de l’homme.
L’Union européenne a également contribué aux travaux de l’Assemblée générale des Nations unies dans le domaine des droits de l’homme, notamment en ce qui concerne le suivi des engagements pris dans la résolution de décembre 2007 concernant l’abolition de la peine de mort.
Sur le plan bilatéral, l’Union a poursuivi une trentaine de dialogues sur les droits de l’homme, avec des pays tiers tels que la Chine, le Laos, le Maroc et les pays de l’asie centrale, y compris l’Ouzbékistan. des consultations en la matière ont aussi eu lieu avec le Canada, les états-Unis, le Japon, la Nouvelle-Zélande, la Russie et les pays candidats à l’adhésion à l’Union.
En dehors de cette approche axée sur la coopération, l’Union a entrepris des démarches spécifiques lorsque des violations graves des droits de l’homme ont été perpétrées dans le monde, comme en Bolivie, en Chine, en Iran, au Soudan et à Sri Lanka.
dans des domaines plus spécifiques, le Conseil a adopté, le 29 avril, les orientations révisées pour la politique de l’Union européenne à l’égard des pays tiers en ce qui concerne la torture et autres peines ou traitements cruels, inhumains ou dégradants.
La signature d’une déclaration conjointe de l’Union européenne et du Conseil de l’Europe instaurant la Journée européenne contre la peine de mort à la même date que la Journée mondiale contre la peine de mort (le 10 octobre) a confirmé l’engagement des institutions européennes à continuer à travailler pour l’abolition universelle de la peine capitale.
À l’occasion du 60e anniversaire de la déclaration universelle des droits de l’homme et du 10e anniversaire de la déclaration des Nations unies sur les défenseurs des droits de l’homme, une conférence a été organisée par le Parlement européen, la Commission et les Nations unies, les 7 et 8 octobre à Bruxelles.
Elle a été l’occasion de passer en revue les mécanismes de soutien aux défenseurs des droits de l’homme mis au point par les Nations unies, l’Union européenne et le Conseil de l’Europe. Les moyens d’améliorer
Politique de développement
Aspects généraux au cours de l’année, l’Union européenne a confirmé sa mobilisation en faveur des objectifs du millénaire pour le développement arrêtés dans le cadre des Nations unies.
Le Conseil européen des 19 et 20 juin a prôné une réponse collective et déterminée de l’Union. En particulier, en vue de réaliser tous les OMd, l’Union a réaffirmé son engagement qui consiste à porter collectivement l’aide publique au développement à 0,56 % du revenu national brut (RNB) d’ici à 2010, et à 0,7 % du RNB d’ici à 2015.
Le 23 juin, la Commission a présenté son rapport annuel sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre
Le troisième forum de haut niveau sur l’efficacité de l’aide a eu lieu à accra (ghana) du 2 au 4 septembre.
Il a marqué une étape importante pour la mise en œuvre effective de la déclaration de Paris sur l’efficacité de l’aide, adoptée en 2005.
Lors du forum, la communauté internationale s’est accordée sur un plan d’action ambitieux pour réformer la manière de fournir et d’utiliser l’aide (programme d’action d’accra).
Le 8 octobre, la Commission a publié une communication intitulée «Les autorités locales: des acteurs en faveur du développement» (2).
À l’occasion de la conférence des Nations unies sur le financement du développement qui s’est tenue à doha, du 28 novembre au 2 décembre, la Commission a appelé les donateurs à respecter leurs engagements et à accroître l’aide aux pays pauvres.
Elle a souligné que la crise financière ne devait pas servir de prétexte pour réduire l’aide au développement.
L’Union européenne a réitéré son engagement d’accroître à 0,7 % de son RNB l’aide au développement d’ici à 2015.
Le 18 décembre, la Commission a signé un accord pour une contribution de 4 millions d’euros au bénéfice du cadre intégré amélioré (3). Ce cadre est un partenariat destiné à soutenir le développement durable des pays les moins développés.
Il réunit ces pays, des agences internationales et des donateurs pour garantir l’intégration des besoins commerciaux dans les programmes nationaux de développement et la mise en œuvre de projets commerciaux prioritaires.
Par ailleurs, en tant que réponse rapide à la crise des prix alimentaires mondiaux, la Commission a proposé, le 18 juillet, un règlement (4) visant à établir une facilité alimentaire de 1 milliard d’euros.
Voir le chapitre III, section 2, rubrique «agriculture et développement rural», sousrubrique «Prix agricoles et mesures connexes», du présent Rapport.
L’EUROPE DANS LE MONDE une transition entre l’aide d’urgence et les programmes de coopération habituels sont également prévues.
Développement humain et social
Plus spécifiquement, des progrès ont été réalisés en 2008 dans le domaine des droits de l’enfant, de la santé et de l’égalité entre les hommes et les femmes.
2 pour les enfants dans l’action extérieure de l’UE» (
Règlement (CE) n° 1337/2008 (JO L 354 du 31.12.2008).COM(2008) 55 (JO C 118 du 15.5.2008).COM(2006) 870 (JO C 126 du 7.6.2007).
Le 8 décembre, le Conseil a approuvé cette approche globale.
Intégration du changement climatique dans la coopération au développement au cours de l’année, l’Union européenne a renforcé son action externe sur le changement climatique.
dans le cadre du programme thématique pour l’environnement et la gestion durable des ressources naturelles, dont l’énergie (1), une somme de 101 millions d’euros a été allouée afin de promouvoir les politiques environnementales et énergétiques de l’Union européenne à l’étranger.
Les actions les plus importantes ont notamment concerné l’efficacité énergétique, l’énergie renouvelable et les forêts.
La Commission a par ailleurs octroyé, le 27 novembre, une somme de 24,5 millions d’euros au mécanisme mondial d’assurance basé sur un indice (Global Index Insurance Facility ou gIIf), qui vise à atténuer les risques liés au climat et aux catastrophes dans les pays d’afrique, des Caraïbes et du Pacifique, grâce à l’application d’une assurance basée sur un indice (2).
En outre, la Commission a adopté, le 15 juillet, un document de travail sur la mise en œuvre de l’alliance mondiale pour la lutte contre le changement climatique (3
Un montant de 5 millions d’euros a été également alloué en 2008 pour la cinquième phase 2009-2013 du programme d’action contre les drogues en asie centrale (CadaP).
En 2008, la réponse de la Commission aux crises humanitaires dans une soixantaine de pays s’est traduite par 90 décisions de financement, pour un montant total de 936,6 millions d’euros.
Concernant l’aide humanitaire, l’année a été caractérisée par l’absence de catastrophes naturelles majeures.
Il est à noter que certains pays sont identifiés comme crises oubliées depuis 2004. C’est le cas des réfugiés sahraouis (algérie), de la crise au Myanmar, au Népal et en tchétchénie.
Sur le plan politique, le Conseil a adopté, le 22 juillet, le plan d’action présenté par la Commission (1), en mai, en vue de la mise en œuvre du consensus européen sur l’aide humanitaire adopté en 2007.
Celui-ci contribue de manière importante à ce que l’aide humanitaire européenne soit renforcée, efficace et bien coordonnée. En tant qu’un des acteurs principaux, le Conseil participe activement à la mise en œuvre du plan d’action.
dans le cadre de la mise en œuvre du plan d’action, le Parlement européen et la Commission ont organisé, le 16 septembre à Bruxelles, une conférence sur le droit international humanitaire (dIH).
En 2008, la Commission a alloué un montant de plus de 936,6 millions d’euros au titre de l’aide humanitaire.
Un nouvel instrument — le contrat OMd — a été mis à la disposition de sept pays africains (Burkina, ghana, Mali, Mozambique, Ouganda, Rwanda et Zambie).
La répartition de ce montant est présentée dans le tableau 3.
Le 15 octobre, un aPE a été signé entre l’Union européenne et les pays de la région des Caraïbes (Cariforum) (2).
Le 26 novembre, un aPE intérimaire a été signé entre l’Union européenne et la Côte d’Ivoire (3
En ce qui concerne les autres aPE intérimaires avec les régions africaines et le Pacifique, la Commission a présenté, le 10 juillet, deux propositions pour les aPE intérimaires avec l’afrique centrale (4) — qui concernent pour l’instant le Cameroun et le ghana (5).
tous ces accords intérimaires représentent des étapes vers des aPE globaux, au sujet desquels les négociations se sont poursuivies en 2008 avec des régions entières.
Le premier forum Union européenne-Asie centrale sur la sécurité s’est tenu le 18 septembre à Paris.
dans le domaine des relations bilatérales, plusieurs réunions du Conseil de coopération ont eu lieu au cours de l’année: avec le Kirghizstan (le 22 juillet), le Kazakhstan et l’Ouzbékistan (le 16 septembre).
au total, un montant de 63,35 millions d’euros a été débloqué en 2008 pour des programmes en faveur de la région de l’Asie centrale — dans le cadre de l’instrument de
1 financement de la coopération au développement pour la période 2007-2013 (
Le sommet a été précédé du deuxième forum commercial Union européenne-aLC qui a réuni les principales entreprises des deux régions, le 15 mai.
Sur le plan bilatéral, les relations avec le Mexique ont connu une avancée majeure.
En ce qui concerne Cuba, le Conseil a décidé, le 23 juin, de lever intégralement les mesures à l’encontre de Cuba, afin de permettre à l’Union européenne de relancer le dialogue politique global.
IP/08/1578.Règlement (CE) n° 1905/2006 (JO L 378 du 27.12.2006).Positions communes 2008/479/PESC (JO L 163 du 24.6.2008) et 2008/652/PESC (JO L 213 du 8.8.2008) et décision 2008/842/PESC (JO L 300 du 11.11.2008).
Coopération au développement et direction générale du développement: http://ec.europa.eu/development/index_fr.cfm
Objectifs du millénaire pour le développement: http://www.un.org/french/millenniumgoals/index.shtml
Contribution à la sécurité dans le monde
Règlement (CE) n° 1717/2006 (JO L 327 du 24.11.2006).
En 2008, le soutien a été apporté au tribunal spécial pour la Sierra Leone ainsi qu’à la mise en place de la commission «Vérité et réconciliation» aux Îles Salomon.
—la mission «état de droit» menée par l’Union européenne au Kosovo, EULEX
—la modification et la prorogation de l’action commune 2006/304/PESC sur la mise en place d’une équipe de planification de l’UE (EPUE Kosovo) en ce qui concerne l’opération de gestion de crise que l’UE pourrait mener au Kosovo dans le domaine de l’état de droit et, éventuellement, dans d’autres domaines (3),
4 du mandat du tribunal pénal international pour l’ex-Yougoslavie (
—la mise en œuvre de la position commune 2004/293/PESC concernant le renouvellement des mesures définies à l’appui d’une mise en œuvre effective du man-
5 dat du tribunal pénal international pour l’ex-Yougoslavie (
—la mise en œuvre de la position commune 2004/694/PESC concernant de nouvelles mesures définies à l’appui d’une mise en œuvre effective du mandat du tribunal
7 pénal international pour l’ex-Yougoslavie (
• dans le Caucase du Sud:—la modification et la prorogation du mandat du représentant spécial de l’Union
8 européenne pour le Caucase du Sud (
—la nouvelle contribution de l’Union européenne au processus de règlement du
—l’établissement de la mission d’observation de l’Union européenne en géorgie,
11 servation de l’Union européenne en géorgie, EUMM georgia (
—la nomination du représentant spécial de l’Union européenne pour la crise en
Géorgie (12),—la mission d’enquête internationale indépendante sur le conflit en géorgie (13);
(12) action commune 2008/760/PESC (JO L 259 du 27.9.2008).(13) décision 2008/901/PESC (JO L 323 du 3.12.2008).
CONtRIBUtION À La SéCURIté daNS LE MONdE
—lanominationdureprésentantspécialdel’Unioneuropéenne pour
—la prorogation du mandat du représentant spécial de l’Union européenne pour
) et sa modification (
—la prorogation du mandat du représentant spécial de l’Union européenne pour l’Asie centrale (5),—les mesures restrictives à l’encontre de l’Ouzbékistan (6);
—la conclusion d’un accord entre l’Union européenne et la République du Cameroun relatif au statut des forces placées sous la direction de l’Union euro-
—le lancement de l’opération militaire de l’Union européenne en République du
8 tchad et en République centrafricaine (EUfOR tchad/RCa) (
—la modification et la prorogation du mandat du représentant spécial de l’Union
—l’acceptation de contributions d’états tiers à l’opération militaire de l’Union euro-
11 péenne en République du tchad et en République centrafricaine (
—la nomination du chef de la mission de conseil et d’assistance de l’Union européenne en matière de réforme du secteur de la sécurité en République démo-
—la mission de l’Union européenne visant à soutenir la réforme du secteur de la
13 sécurité en République de guinée-Bissau (UE RSS guinée-Bissau) (
(11) décision CHad/1/2008 (JO L 56 du 29.2.2008).(12) décision EUSEC/1/2008 (JO L 56 du 29.2.2008).
L’EUROPE DANS LE MONDE
—l’adoption de mesures restrictives à l’encontre de la République démocratique
3 du Congo et abrogeant la position commune 2005/440/PESC (
—la mise en œuvre de la position commune 2004/161/PESC renouvelant les
—l’action de coordination militaire de l’Union européenne à l’appui de la résolution
—le renouvellement des mesures restrictives instituées à l’encontre de la Côte
10 d’Ivoire (
—le lancement de l’opération militaire de l’Union européenne en vue d’une contribution à la dissuasion, à la prévention et à la répression des actes de piraterie et
• dans l’océan Indien:—des mesures restrictives à l’encontre du gouvernement illégal d’anjouan dans
(11) décision 2008/918/PESC (JO L 330 du 9.12.2008).(12) Position commune 2008/187/PESC (JO L 59 du 4.3.2008).
CONtRIBUtION À La SéCURIté daNS LE MONdE
• au Moyen-Orient:—la modification et la prorogation du mandat du représentant spécial de l’Union européenne pour le processus de paix au Moyen-Orient (2),—la modification de la position commune 2003/495/PESC sur l’Iraq (3),
5 police de l’Union européenne pour les Territoires palestiniens (
—la modification et la prorogation de l’action commune 2005/190/PESC relative à la mission intégrée «état de droit» de l’Union européenne pour l’Iraq, Eujust
7 l’Union européenne pour les Territoires palestiniens (
—l’accueil temporaire de certains Palestiniens par des États membres de l’Union européenne (8),—les mesures restrictives à l’encontre de l’Iran (9),
10 police de l’Union européenne pour les Territoires palestiniens (
• en Europe de l’Est:—la prorogation du mandat du représentant spécial de l’Union européenne pour
11 la République de Moldavie (
) Positions communes 2008/288/PESC (JO L 95 du 8.4.2008) et 2008/844/PESC (JO L 300 du 11.11.2008).
3 l’Agence européenne de défense (
—l’établissement d’un Collège européen de sécurité et de défense (CESd) et l’abro-
—la création d’un mécanisme de gestion du financement des coûts communs des opérations de l’Union européenne ayant des implications militaires ou dans le
—la définition des règles communes régissant le contrôle des exportations de tech-
6 nologie et d’équipements militaires (
Stratégie européenne de sécurité et politique européenne de sécurité et de défense
En réponse à la demande du Conseil européen de décembre 2007, un rapport sur la mise en œuvre de la stratégie européenne de sécurité de 2003 a été présenté lors du Conseil européen de décembre par le secrétaire général et haut représentant pour la PESC, en concertation avec la Commission.
Il démontre la persistance des menaces identifiées en 2003, mais aussi l’émergence de nouveaux risques susceptibles de menacer, directement ou indirectement, la sécurité de l’Union européenne, et que celle-ci doit affronter globalement.
Le Conseil européen des 11 et 12 décembre a adopté une déclaration sur le renforcement de la politique européenne de sécurité et de défense, par laquelle il a marqué sa volonté de conférer un nouvel élan à la PESd.
Il porte sur toutes les questions relevant de la PESd examinées au cours du premier semestre de 2008.
Le rapport de la présidence portant sur le second semestre de 2008 a été adopté le 8 décembre.
Par ailleurs, un programme de formation de l’Union européenne dans le domaine de la politique européenne de sécurité et de défense pour les années 2008 à 2010 a été approuvé par le Conseil, le 28 janvier.
Ce programme est structuré selon les principaux acteurs de formation (le Collège européen de sécurité et de défense et le Collège européen de police) et selon les divers centres d’intérêts de la PESd (activités de formation civiles et civilo-militaires spécifiques et activités de formation dans le domaine militaire).
Le 23 juin, le Conseil a également adopté une action commune (1) établissant le Collège européen de sécurité et de défense, dont la mission et les objectifs sont de fournir une formation dans le domaine de la PESd au niveau stratégique.
Le 10 novembre, le Conseil a approuvé des lignes directrices pour le recensement et la mise en œuvre des enseignements et des meilleures pratiques des missions civiles dans le cadre de la PESd.
Il a également approuvé le lancement de l’initiative européenne relative aux échanges de jeunes officiers, inspirée d’Erasmus.
Dans le cadre de la stratégie de l’Union européenne de lutte contre l’accumulation et le trafic illicites des armes légères et de petit calibre (aLPC) illicites et de leurs munitions,
En ce qui concerne les exportations d’armements, le Conseil a adopté, le 17 mars (3), une action commune sur le soutien d’activités de l’Union européenne visant à promouvoir auprès des pays tiers le contrôle des exportations d’armements et les principes du code de conduite de l’Union en la matière.
L’EUROPE DANS LE MONDE
), des règles communes régissant le contrôle des exportations de technologie et d’équipements militaires et remplaçant un code de conduite en la matière.
Dans la poursuite de la mise en œuvre de la stratégie de l’Union européenne contre la prolifération des armes de destruction massive, le Conseil a adopté les actions communes concernant le soutien aux activités particulières de l’agence internationale de
), de l’Organisation mondiale de la santé (le 14 avril) (
), et de la commission préparatoire de l’Organisation du traité d’interdiction complète des
5 essais nucléaires (le 15 juillet) (
) à l’appui de la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies (le 14 mai).
Le 10 novembre, le Conseil a adopté une action commune (6) en faveur de la convention sur l’interdiction des armes biologiques et à toxines.
Le 8 décembre, il a adopté un document intitulé «Nouveaux axes d’action de l’Union européenne en matière de lutte contre la prolifération des armes de destruction massive et de leurs vecteurs».
En matière de lutte contre les mines, la Commission a adopté, le 24 novembre, les lignes directrices concernant l’action communautaire dans ce domaine pour la période 2008-
Le Conseil a en outre adopté, le 23 juin, une action commune (8) visant à soutenir l’universalisation et la mise en œuvre de la convention de 1997 sur l’interdiction de l’emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction dans le cadre de la stratégie européenne de sécurité.
Par ailleurs, la convention internationale sur les armes à sous-munition (adoptée en mai à dublin) a été ouverte à la signature, le 4 décembre.
CONtRIBUtION À La SéCURIté daNS LE MONdE
Il a en outre adopté les conclusions concernant l’amélioration de la coopération dans le domaine de la lutte contre la radicalisation et le recrutement de terroristes (le 8 juillet) et un document concernant la stratégie révisée de lutte contre le financement du terrorisme (le 17 juillet).
Le 16 décembre, le Conseil a mis à jour les positions communes relatives à l’application
1 de mesures spécifiques en vue de lutter contre le terrorisme (
Contribution à la stabilité dans les Balkans et dans le Caucase du Sud afin de contribuer à la stabilité dans les Balkans, le Conseil a décidé (2), le 4 février, de mettre en place une mission «état de droit» au Kosovo (3) (EULEX Kosovo) et de nom- mer un représentant spécial de l’Union européenne au Kosovo (4
La mission a pour objectif de contribuer à la stabilité dans l’ensemble de la géorgie et de la région limitrophe, conformément à l’accord en six points conclu le 12 août et aux mesures d’application arrêtées par la suite.
Son objectif est de rendre opérationnelle cette stratégie de réforme, en contribuant à la mise en œuvre de plans détaillés de restructuration des forces armées et de sécurité.
) chargée de soutenir les actions de surveillance et de protection menées par certains états membres en Somalie et au large de ses côtes.
À la suite des négociations engagées à annapolis en novembre 2007, les discussions bilatérales entre responsables israéliens et palestiniens en vue de la conclusion d’un accord de paix avant la fin de l’année 2008 se sont effectivement poursuivies.
de même, l’établissement des relations diplomatiques entre le Liban et la Syrie a constitué une étape importante pour la stabilisation de la région (voir ci-après).
En 2008, la situation dans la région a enregistré des développements positifs, mais aussi des sujets d’inquiétude et des tensions persistantes.
Le Parlement européen et le Conseil se sont déclarés préoccupés par cette situation et ont condamné les tirs incessants de roquettes visant le territoire israélien (résolution du 21 février, conclusions du 28 janvier).
Le Conseil a aussi à plusieurs reprises condamné l’accélération de l’extension des colonies de peuplement (par exemple, les conclusions des 26 et 27 mai ou les conclusions des 8 et 9 décembre).
À la suite de la multiplication des violences perpétrées par les colons israéliens à l’encontre des civils palestiniens en Cisjordanie, l’Union européenne a une nouvelle fois condamné ces
Ils sont alloués à l’autorité palestinienne et à l’Office de secours et de travaux des Nations unies pour les réfugiés de Palestine dans le Proche-Orient (UNRWa), en vue de soutenir la création d’un état palestinien, ainsi que pour améliorer les conditions de vie des réfugiés de Palestine au Proche-Orient.
Le 24 juin, une conférence internationale pour le soutien de la sécurité civile et de l’état de droit palestiniens a eu lieu à Berlin.
En outre, dans le but d’approfondir les relations entre l’Union européenne et l’autorité palestinienne, le Conseil a adopté, le 20 octobre, une décision favorable à la création
) suivants: affaires économiques et financières, com- merce et coopération douanière; affaires sociales; énergie, environnement, transports, science et technologie; droits de l’homme, bonne gouvernance et état de droit. Ces sous- comités visent à faire progresser la mise en œuvre de l’accord d’association intérimaire (2) et du plan d’action établi dans le cadre de la politique de voisinage (3).
En ce qui concerne les relations avec Israël, dans le cadre du Conseil d’association du 16 juin à Luxembourg, l’Union européenne s’est réjouie du renforcement de ses relations
COM(2008) 524.JO L 187 du 16.7.1997.Voir le chapitre V, section 1, rubrique «Politique européenne de voisinage», sousrubrique «Instrument européen de voisinage et de partenariat», du présent Rapport.
À cette occasion, elle a rappelé sa position et ses attentes sur le processus de paix et la situation dans les territoires palestiniens.
L’accord a été salué par le Parlement européen (dans une résolution du 22 mai) et par le Conseil (conclusions des 26 et 27 mai et du 10 novembre).
Voir le chapitre V, section 1, rubrique «Politique européenne de voisinage», sousrubrique «Méditerranée du Sud», du présent Rapport.
Syrie au cours de l’année, la Syrie a fait preuve d’un certain nombre d’ouvertures sur la scène régionale, notamment envers deux de ses voisins: le Liban (normalisation des relations bilatérales) et Israël (reprise des pourparlers indirects de paix avec Israël).
La déclaration ministérielle de Marseille du 3 novembre a salué ces deux développements majeurs.
La Commission et les autorités syriennes sont parvenues à un accord, les 24 et 25 novembre, sur une version révisée de l’accord d’association. après son adoption par la Commission (1), le 12 décembre, la proposition a été soumise au Conseil pour examen.
En outre, la Commission a soutenu, à travers le programme indicatif national, un certain nombre de projets s’inscrivant dans les réformes économiques et sociales entreprises par la Syrie. de plus, depuis 2007, une aide de 75 millions d’euros a été octroyée à la Syrie pour venir au secours de nombreux réfugiés iraquiens en Syrie.
En 2008, l’Union européenne a poursuivi son rôle majeur dans le processus de reconstruction en afghanistan.
Lors de la conférence internationale pour le soutien de l’afghanistan, tenue le 12 juin à Paris, la Commission a confirmé son engagement à fournir 500 millions d’euros pour la période 2008-2010.
En ce qui concerne le soutien à la police, la mission de police de l’Union européenne en afghanistan (EUPOL afghanistan, dans le cadre de la PESd) a été complètement déployée en mars.
Cette mission soutient la mise en place d’une force de police afghane prise en charge par les afghans, respectant les droits de l’homme et opérant dans le cadre de l’état de droit.
CONtRIBUtION À La SéCURIté daNS LE MONdE
au cours de l’année, le Parlement européen s’est prononcé à plusieurs reprises sur l’afghanistan. Il a adopté, entre autres, une résolution intitulée «Stabilisation de l’afghanistan: défi pour l’UE et la communauté internationale» (le 8 juillet).
L’Union européenne a continué en 2008 à contribuer de manière substantielle à l’effort international de reconstruction de l’Iraq, dans le cadre du fonds international pour la reconstruction de l’Iraq (fIRI) géré par la Banque mondiale et l’ONU.
Lors de la conférence annuelle d’évaluation du pacte international pour l’Iraq (PII), tenue le 29 mai à Stockholm, l’Union s’est déclarée prête à soutenir la poursuite de la mise en œuvre du PII en contribuant au partenariat pour le développement conformément aux priorités iraquiennes.
Elle a réaffirmé son appui à l’objectif consistant à instaurer un Iraq sûr, stable, démocratique, prospère et unifié, respectueux des droits de l’homme.
dans ce but, l’assistance financière pour 2008 s’est élevée à 92 millions d’euros, y compris l’aide humanitaire.
L’aide a été plus orientée vers l’assistance technique et le renforcement des institutions et des capacités du pays (soutien au Conseil des représentants, implication des ministres iraquiens dans la mise en œuvre de l’accord de commerce et de coopération), tout en continuant à soutenir les services de base (santé, éducation) et à fournir l’assistance aux personnes déplacées et aux réfugiés.
Une étape importante dans la reconstruction du pays a été franchie avec la mise en œuvre effective du programme communautaire visant à renforcer le système de l’état de droit en Iraq, et du programme de gestion des finances publiques (à travers le fIRI).
En outre, les négociations en vue d’un accord de commerce et de coopération se sont poursuivies.
La conclusion de cet accord permettra d’établir pour la première fois des relations contractuelles entre l’Union européenne et l’Iraq.
Références générales et autres liens utiles
Politique étrangère et de sécurité commune, opérations civiles: http://ec.europa.eu/external_relations/cfsp/intro/index.htm
• agence internationale de l’énergie atomique: http://www.iaea.org/
Site du Conseil consacré à la politique européenne de sécurité et de défense: http://www.consilium.europa.eu/cms3_fo/showPage.asp?id=261 & lang=fr & mode=g
Agence européenne de défense: http://eda.europa.eu/
• fonds international pour la reconstruction de l’Iraq: http://www.irffi.org/
Coopération multilatérale
L’Union européenne s’efforce de poursuivre et de renforcer sa coopération avec les différentes instances internationales dont elle est membre ou partenaire.
En effet dans les cas où les priorités des différentes institutions et celles de l’Union se rencontrent, la coopération de l’Union prend la forme tant d’un soutien financier que d’une participation active aux travaux de ces instances.
La coopération entre l’Union européenne et les Nations unies a continué de se renforcer en 2008 par l’enrichissement des divers réseaux de contacts, l’instauration d’une coopération et d’un dialogue relatif à tous les domaines des relations extérieures de l’Union européenne et des Nations unies (la paix, la sécurité et les droits de l’homme, les affaires économiques et sociales, le développement et l’aide humanitaire).
Outre l’interaction étroite sur les plans politique et opérationnel, de nombreuses réunions de haut niveau
COOPÉRATION MULTILATÉRALE
Plus spécifiquement, le 7 mai, la Commission a signé une déclaration commune avec l’agence internationale de l’énergie atomique.
Le principal objectif de cette déclaration est de renforcer la qualité et l’intensité de leur coopération dans le domaine de l’énergie nucléaire à des fins pacifiques et de développement, notamment en dégageant des priorités et des synergies spécifiques.
Le 16 juin, le Conseil a approuvé les priorités de l’Union européenne pour la 63e session de l’assemblée générale des Nations unies. Ces priorités sont: la réforme du système des Nations unies; l’égalité entre les sexes; l’état de droit; la gouvernance internationale en matière d’environnement; la prévention des conflits, le maintien et la consolidation de la paix; la justice internationale; la lutte contre le terrorisme et la prolifération des armes; le devoir de protection; la lutte contre le changement climatique; la mise en œuvre des objectifs du millénaire pour le développement; le financement du développement; la sécurité alimentaire; l’aide humanitaire; les droits de l’homme. du 22 au 26 septembre, l’Union a participé au débat de la 63e session de l’assemblée générale, notamment en ce qui concerne les besoins en développement de l’afrique et les objectifs du millénaire pour le développement.
Le 25 septembre, la Commission, les Nations unies et la Banque mondiale ont signé une déclaration conjointe concernant les évaluations de postcrise et la planification du rétablissement (Joint Declaration on Post-Crisis Assessments and Recovery Planning). Cette déclaration établit une plate-forme commune pour la mobilisation des trois institutions et de leurs ressources afin d’harmoniser et de coordonner des approches de réponse face à des situations de postcrise, d’améliorer la résilience des pays en répondant aux besoins des populations vulnérables et de renforcer la capacité des institutions nationales à agir dans le domaine de la prévention, de la réponse et du rétablissement.
Le même jour, le Conseil a adopté une décision concernant la conclusion, au nom de la Communauté européenne, de la convention des Nations unies contre la corruption.
L’Union européenne a également continué à soutenir le processus de réforme des Nations unies ainsi que la consolidation et le travail efficace des nouveaux organes créés à la suite du sommet mondial de 2005.
La Communauté européenne, invitée à participer aux réunions en tant que donateur institutionnel, a notamment contribué aux travaux de la Commission de consolidation de la paix.
Cette dernière a poursuivi ses travaux concernant le Burundi et la Sierra Leone et a entrepris de nouveaux travaux concernant la guinée-Bissau (en adoptant, le 1er octobre, un cadre stratégique pour la consolidation de la paix dans ce pays) et la République centrafricaine.
En 2008, l’Union a apporté une contribution importante au plan d’action immédiate pour la réforme de l’Organisation des Nations unies pour l’alimentation et l’agriculture (faO), adopté à la session extraordinaire de la faO du mois de novembre et destiné à préparer l’organisation à s’adapter et à répondre aux besoins du XXIe siècle.
D’autres exemples de la coopération avec les Nations unies se trouvent dans le présent chapitre aux rubriques traitant du commerce international (section 2), de la protection et promotion des valeurs communes, de la politique de développement et de l’aide humanitaire (section 3), de la politique européenne de sécurité et de défense, du processus de paix au Moyen-Orient et du processus de reconstruction (section 4).
COOPÉRATION MULTILATÉRALE
233 perspectives de coopération entre les deux organisations afin de prévenir la répétition de tels événements, de rétablir la confiance entre les parties, ainsi que de garantir le respect des droits de l’homme, de la démocratie et de l’état de droit dans la région ont été évoquées lors de cette réunion.
Plus particulièrement, l’engagement de l’OSCE avec l’afghanistan dans le domaine de la gestion des frontières, les mesures à prendre à la suite du conflit ayant éclaté en août entre la géorgie et la Russie ainsi que la préparation de la présidence kazakhe de l’OSCE en 2010 ont revêtu une importance pour la coopération entre les deux organisations.
Par ailleurs, la Commission a participé à toutes les activités régulières de l’OSCE, planifiées en 2008 dans les trois dimensions couvertes par l’organisation internationale.
En ce qui concerne la dimension économique et environnementale, la Commission a rempli son rôle de chef de file pour l’Union européenne, notamment dans le cadre du forum économique et environnemental 2008. Ce forum portait sur la manière d’améliorer la coopération maritime et fluviale entre les états participants, afin de renforcer la sécurité et la protection de l’environnement dans la zone OSCE.
Banque mondiale et banques régionales de développement
Les 3 et 5 mars, le groupe des administrateurs européens de la Banque mondiale a effectué sa cinquième visite annuelle auprès des institutions européennes à Bruxelles.
Les sujets abordés lors de ces rencontres ont notamment porté sur l’orientation et la stratégie présentes et futures de la Banque mondiale, y compris le rôle de l’Europe dans cette institution, ainsi que sur les politiques de l’Union européenne qui présentent un intérêt pour le groupe chargé de la coordination des questions relatives à l’Union au sein de la Banque.
Lors des réunions de printemps de la Banque mondiale et du fMI en avril, la Commission a contribué aux discussions sur les stratégies de croissance en afrique, la hausse des prix des denrées alimentaires et de l’énergie et les réformes de la gouvernance de la Banque mondiale.
En juillet, les discussions entre le commissaire chargé des affaires économiques et monétaires et le nouvel économiste en chef de la Banque mondiale ont porté sur les priorités de ce dernier pour les deux prochaines années, sur les perspectives économiques mondiales et sur le rôle de la Banque auprès de l’EU-12, des Balkans occidentaux et des pays de la PEV.
Une autre réunion de haut niveau a eu lieu en juillet, lors du sommet du g8, entre le président de la Commission et le président de la Banque mondiale.
Leurs discussions ont porté sur la coopération entre les deux institutions dans le cadre de la stratégie à long terme de la Banque et de la flambée des prix des aliments, ainsi que sur la réforme de la gouvernance.
Lors des réunions d’automne de la Banque mondiale et du fMI, la Commission a aussi contribué aux débats sur le changement climatique.
En ce qui concerne les banques régionales de développement, la Commission a parti- e réunion annuelle de la Banque interaméricaine de cipé, en tant qu’observateur, à la 49 développement (du 4 au 8 avril à Miami), à la 41e réunion annuelle de la Banque asiatique de développement (du 3 au 6 mai à Madrid) et à la 43e réunion annuelle de la Banque africaine de développement (les 14 et 15 mai à Maputo).
En mars, la Commission a organisé, avec la Banque asiatique de développement, la conférence conjointe sur l’intégration européenne et asiatique afin de débattre des réalisations et des défis en matière d’intégration et de stabilité financière.
La Banque africaine de développement constitue aussi, dans ce contexte, un acteur majeur pour le nouveau partenariat stratégique Union européenne-afrique, qui a été adopté en 2007.
Le commissaire chargé des affaires économiques et monétaires a représenté la Commission en tant qu’observateur lors des réunions de printemps du fonds monétaire international (les 12 et 13 avril àWashington) et a participé aux discussions, notamment sur les fonds souverains.
La Commission a été représentée au groupe de travail international sur les fonds souverains, mis sur pied par le fMI avec la participation des pays d’origine des fonds souverains.
COOPÉRATION MULTILATÉRALE
235 adoptés par les ministres du Comité monétaire et financier international lors de la réunion annuelle du fMI (du 11 au 13 octobre).
de même, la Commission a reçu la mission du fMI, dans le cadre des consultations avec la zone euro, au titre de l’article IV du règlement du fMI (du 13 au 22 mai).
La Commission a aussi décidé de dépêcher un de ses fonctionnaires auprès du fMI.
Ce fonctionnaire représentera la Commission et soutiendra les travaux de la réunion des représentants européens au fMI (EURIMf).
Banque européenne pour la reconstruction et le développement
En 2008, la Banque européenne pour la reconstruction et le développement (BERd) a consacré 5,1 milliards d’euros à des projets d’investissement, ce qui reflète une augmentation des opérations en Europe orientale et en asie centrale.
Lors de leur réunion annuelle, qui s’est tenue à Kiev en mai, les gouverneurs de la BERd ont adopté les décisions suivantes:
• l’affectation du revenu net 2007 de la Banque (s’élevant à 1,1 milliard d’euros) à une réserve stratégique (850 millions d’euros), à l’effort financier conjoint de l’Union européenne et du g8 pourtchernobyl (135 millions d’euros) et au soutien des projets de la Banque, notamment au moyen d’une aide technique (115 millions d’euros); l’élection du nouveau président;
•• la demande faite au conseil des gouverneurs de procéder à un examen stratégique des répercussions qu’aurait l’octroi du statut de pays bénéficiaire à la turquie. Une recommandation allant dans ce sens a été approuvée par le conseil d’administration le 23 septembre et adoptée par le conseil des gouverneurs le 24 octobre.
En 2008, l’accord tripartite de coopération dans le voisinage oriental signé par la Commission, la BERd et la BEI en décembre 2006 a permis de parachever et de signer un projet. de plus, 18 projets dans les Balkans occidentaux ont bénéficié d’une aide technique au titre de la facilité pour les projets d’infrastructure.
La Commission a, en outre, adopté une décision permettant la signature d’un accord entre la Commission, la BERd et la BEI fixant les modalités de coopération avec la turquie.
d’autre part, la nouvelle politique environnementale et sociale de la BERd a été adoptée le 12 mai et tient compte des priorités de la Commission.
Références générales et autres liens utiles
Relations de l’Union européenne avec les Nations unies: http://ec.europa.eu/external_relations/un/index.htm
Relations de l’Union européenne avec le Conseil de l’Europe: http://ec.europa.eu/external_relations/coe/index.htm
Conseil de l’Europe: http://www.coe.int/
L’Union européenne et l’Organisation pour la sécurité et la coopération en Europe: http://ec.europa.eu/external_relations/osce/index.htm
Organisation pour la sécurité et la coopération en Europe: http://www.osce.org/fr/
Banque européenne pour la reconstruction et le développement: http://www.ebrd.com/fr/index.htm
Chapitre VI
Vie des institutions, des organes et des agences
En 2008, les institutions mises en place par le traité de Rome ont fêté leurs cinquante ans.
Parlement européen
Composition du Parlement européen
217 groupe socialiste au Parlement européen (PSE), présidé par M. Schulz
100 groupe «alliance des démocrates et des libéraux pour l’Europe» (adLE), présidé par M. Watson
43 me Muscardini et M. Crowley coprésidé par M
43 me frassoni et M. Cohn-Bendit coprésidé par M
41 groupe confédéral de la gauche unitaire européenne/gauche verte nordique (gUE/NgL), présidé par M. Wurtz
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Parlement a adopté, le 8 juillet, des amendements à son règlement intérieur (1), prévoyant notamment que le président statue sur la recevabilité des questions écrites au Conseil ou à la Commission.
Le seuil minimal pour former des groupes politiques a été relevé à vingt-cinq députés (soit 3,1 % des membres du Parlement) représentant au moins sept pays, afin d’éviter une fragmentation excessive.
En ce qui concerne les rapports d’initiative, le Parlement a introduit un nouveau système de «brèves présentations», où seuls le rapporteur et la Commission (si elle le souhaite) peuvent prendre la parole. de plus, seuls un groupe politique ou un groupe d’au moins quarante députés pourront présenter une motion alternative en vue d’une résolution non législative.
Le Parlement a également modifié son règlement pour y inclure des lignes directrices pour l’approbation du collège de la Commission (nouvelle annexe XVI ter), ainsi que pour permettre explicitement l’usage par le Parlement des symboles de l’Union européenne (nouvelle règle 202 bis).
Travaux parlementaires
En 2008, le Parlement a adressé 7 322 questions à la Commission: 6 570 questions écrites, 659 questions orales avec débats et 93 pendant l’heure des questions.
Le Parlement a adressé 1 010 questions au Conseil: 547 questions écrites, 413 questions orales avec débats et 50 pendant l’heure des questions.
dans le domaine des pétitions, plus d’un millier de nouvelles pétitions ont été reçues en 2008 par le Parlement, notamment en matière d’environnement et de protection de la nature.
Politique intérieure
L’année a été marquée par l’adoption en première lecture — suivant l’accord intervenu au niveau du Conseil européen de décembre ainsi qu’une série de trilogues — des six dossiers relevant du paquet législatif sur l’énergie et le climat (session de décembre II).
L’adoption à peine un an après la présentation des propositions de la Commission traduit une vraie volonté de coopération interinstitutionnelle.
Parmi d’autres grandes avancées législatives de l’année figurent: l’adoption de la propo- sition sur le crédit à la consommation (2) (session de janvier); l’achèvement du marché intérieur des services postaux communautaires (3) (session de janvier); l’adoption de
PARLEMENT EUROPÉEN
Le Parlement a par ailleurs confirmé l’accord en première lecture concernant le programme galileo (session d’avril), apportant ainsi son soutien à la phase de déploiement de ce programme d’ici à 2013.
Il a décidé de créer une ligne budgétaire spécifique pour les dépenses administratives de galileo (session de mars).
dans le domaine de l’énergie, le Parlement a adopté une résolution sur le plan d’action pour l’efficacité énergétique (session de janvier II).
Lors de la session de juin II, le troisième paquet «énergie» (2) a donné lieu à un vaste débat, en particulier au sujet du découplage (unbundling) entre propriété des réseaux et propriété de la production.
Les députés ont aussi réclamé une Agence de coopération des régulateurs de l’énergie plus forte et plus indépendante de la Commission.
Par ailleurs, les nouvelles directives sur les déchets (3) et la qualité de l’eau et la lutte contre la pollution chimique des eaux de surface (4) ont été adoptées (session de juin II).
dans le contexte de la crise financière, d’importants débats ont eu lieu sur la transparence dans le domaine financier.
Une résolution adoptée par le Parlement à la session de février a demandé l’introduction par la Commission d’un système d’information pour le grand public sur l’ensemble des bénéficiaires des subventions de l’Union et des montants à recouvrer. trois résolutions ont été adoptées (sessions de septembre II et octobre I) pour inviter la Commission à présenter des initiatives législatives concernant les fonds alternatifs et les fonds de capital-investissement, la transparence des investisseurs institutionnels et le suivi des directives Lamfalussy.
dans le domaine du «troisième pilier», le paquet «Justice» a été approuvé, ainsi que des textes de grande importance relatifs à la migration, tels que la proposition de directive établissant les conditions d’entrée et de séjour des ressortissants de pays tiers aux fins d’un emploi hautement qualifié («Carte Bleue») (session de novembre I), ou les normes
Politique extérieure au cours de l’année, le Parlement européen a de nouveau délivré de forts messages en matière de politique extérieure.
ainsi, il a pris des positions marquantes sur l’Iran, avec une résolution demandant le respect des droits de l’homme et des obligations internationales (session de janvier II), une résolution sur l’exécution de délinquants mineurs (session de juin II) et une autre sur les pendaisons en Iran (session de septembre I).
La Chine a été également au centre des débats. au vu de la situation au tibet, les députés ont invité la Chine à cesser les abus des droits de l’homme (session d’avril I). après débat, le Parlement a appelé la présidence du Conseil de l’Union européenne à s’efforcer de trouver une position commune quant à la participation des chefs d’état ou de gouvernement à la cérémonie d’ouverture des jeux Olympiques de Pékin. de même, avec la remise du prix Sakharov 2008 à M. Hu Jia, le Parlement a reconnu de manière ferme et résolue le combat quotidien pour la liberté de tous les défenseurs chinois des droits de l’homme.
Le Parlement a par ailleurs adopté des positions sur un large éventail de questions, dont la plupart ont donné lieu à des résolutions qui ont recueilli un confortable appui.
Il s’est notamment exprimé sur l’emprisonnement des détenus au Myanmar, la banalisation des meurtres de civils en Somalie (session de juin II), ainsi que sur le coup d’état militaire en Mauritanie et le meurtre de populations albinos en tanzanie (session de septembre I).
Sur un plan plus général, le Parlement a adopté le rapport annuel sur la situation des droits de l’homme dans le monde en 2007 et la politique de l’Union européenne en la matière, ainsi qu’un rapport sur les missions d’observation électorale de l’Union (session de mai I).
En juin, les rapports consacrés respectivement aux principaux aspects et choix fondamentaux de la PESC en 2006 et à la mise en œuvre de la PESd ont été adoptés. au cours du débat qui a précédé, un accord général s’est dégagé sur la nécessité d’une approche globale et intégrée dans les relations extérieures afin d’aider l’Union européenne à jouer un rôle influent sur la scène internationale.
En juillet, le Parlement a approuvé le rapport sur la stratégie d’élargissement pour 2007, qui propose de chercher une solution intermédiaire entre la politique européenne de voisinage et l’intégration complète dans l’Union.
Effectifs au 31 décembre, le cadre des services du secrétariat du Parlement comptait 5 004 emplois permanents et 127 emplois temporaires.
Coopération Parlement européen-Commission
Le Parlement a entériné l’accord bilatéral conclu avec la Commission concernant la comitologie à la session de mai I (voir ci-après).
au niveau budgétaire, lors du vote de la décharge pendant la session d’avril, le Parlement a demandé que des réunions mensuelles aient lieu avec la Commission pour permettre le suivi du plan d’action destiné à améliorer le contrôle des fonds structurels et pour être mieux informé au sujet des bénéficiaires de l’aide extérieure.
Le 22 octobre, une déclaration conjointe a été signée par Parlement européen, le Conseil et la Commission, intitulée «Communiquer l’Europe en partenariat».
Les élections au Parlement européen ont par ailleurs été retenues comme l’un des domaines prioritaires pour la communication en 2009.
En outre, la Commission a rapidement réagi à la demande du Parlement de présenter une proposition concernant les conditions d’emploi des autres agents des Communautés européennes (par exemple, assistants parlementaires); le Parlement a adopté ses amendements à la session de décembre II (consultation).
Sur le plan interinstitutionnel, il convient de souligner l’insistance du Parlement quant à l’organisation d’un débat en octobre, portant sur les priorités des groupes politiques, en préparation au programme législatif et de travail de la Commission pour 2009.
Si la Commission a accepté l’idée d’un débat préparatif intraparlementaire, le débat n’a pas eu lieu, faute d’accord sur une résolution conjointe des groupes parlementaires. de plus, même l’adoption de la résolution ex post du Parlement, prévue en décembre, a été reportée.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Résolutions s e r et iv
Deuxième o décisionC
Deuxième o péen a pr o péen a pr o péen a amendé la position c e e op ér C teur teur teur t ur le c es par le men em iè r r P le men ar le men ar le men ar
Ie t 65 cas dans lesquels le P t 93 cas dans lesquels le P t 19 cas dans lesquels le P
Juin I
Juin I
Ju il et
MÉDIATEUR EUROPÉEN
Médiateur européen
Sur la base de l’article 195 du traité CE, le Médiateur européen, M. diamandouros, a ouvert en 2008 environ 200 nouvelles enquêtes relatives notamment aux questions de personnel, d’accès aux documents, de subventions et d’infractions.
En juin, le statut du Médiateur européen a été modifié.
Les nouvelles règles: accordent au Médiateur le plein accès aux documents de l’Union européenne dans le cadre de ses enquêtes; clarifient les règles concernant les témoignages des fonctionnaires qui ne témoignent ni en tant que personne privée, ni «sur instruction», mais en tant que fonctionnaire responsable pour un dossier spécifique; reconnaissent la nécessité, pour le Médiateur, de collaborer avec des institutions nationales pour la promotion et la protection des droits fondamentaux.
au cours de l’année, le Médiateur a œuvré à la promotion d’une plus grande transparence des institutions européennes. Il a ainsi adopté des communiqués de presse sur l’indemnité des eurodéputés (le 15 juillet) et sur le droit d’accès des citoyens aux documents (le 2 juin).
Il a également exprimé son inquiétude, à travers les communiqués de presse, face aux retards de paiement de la part de la Commission (le 7 juillet) et réprouvé la discrimination linguistique pratiquée par cette dernière dans le cadre de projets européens (le 27 mai).
Le 9 juillet, le Médiateur a signé un mémorandum d’accord avec la Banque européenne d’investissement dont l’objectif est d’améliorer la protection des parties prenantes face à d’éventuels cas de mauvaise administration dans le cadre des activités de la BEI.
Par ailleurs, le rapport annuel d’activité 2007 du Médiateur européen a été publié le 10 mars.
Conseil et Conseil européen
Conseil
En 2008, le Conseil a travaillé sous la présidence de la Slovénie au cours du premier semestre, et sous celle de la france au cours du second semestre.
Il a tenu 117 sessions formelles au total dans le cadre de ses différentes formations.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Présidence de la Slovénie au cours du premier semestre, plus de 8 000 événements ont été organisés, dont 33 Conseils de l’Union européenne informels, 16 réunions informelles et conférences ministérielles, ainsi que 66 rencontres entre l’Union européenne et les pays tiers.
dans l’attente de l’entrée en vigueur du traité de Lisbonne, la présidence slovène a pris en charge les travaux préparatoires nécessaires à la mise en œuvre du traité.
dans d’autres domaines, l’introduction de la «cinquième liberté» (libre circulation du savoir) et du «processus de Ljubljana» a donné un nouvel élan au savoir et à l’innovation.
L’accord sur la mise en œuvre du système européen de radionavigation par satellite (galileo) a quant à lui contribué au développement technologique de l’Union.
En ce qui concerne la protection de l’environnement, cinq actes clés ont été définitivement adoptés au cours de la présidence slovène: la directive relative aux déchets (2); le règlement sur le mercure (3); la directive relative aux normes de qualité environnementale de l’eau (4); la directive relative à l’intégration de l’aviation dans le système communautaire d’échanges de quotas d’émission de gaz à effet de serre (5); la directive relative à la protection de l’environnement par le droit pénal (6).
En ce qui concerne le marché intérieur, diverses propositions ont été adoptées, notam- ment: le paquet de mesures législatives sur la libre circulation des marchandises (7
); la décision sur les services mobiles par satellite (8); la directive relative aux services postaux (9); le nouveau code des douanes (10); la directive relative aux contrats de crédit aux consommateurs (11
CONSEIL ET CONSEIL EUROPÉEN
En matière de politique extérieure et de voisinage, des accords de stabilisation et d’association ont été signés avec la Bosnie-et-Herzégovine et la Serbie. de plus, l’initiative «synergie pour la mer Noire» a été lancée. au moment de la déclaration d’indépendance du Kosovo, l’unité de l’Union a été préservée sur les principales questions et la déstabilisation de la région prévenue.
Le grand chantier de la présidence française du Conseil de l’Union européenne a été le paquet législatif sur l’énergie et le climat (1
). grâce à l’engagement de la présidence et des instances du Conseil, avec l’aide de la Commission et la coopération du Parlement européen, il a été possible de dégager un accord en première lecture sur ce paquet. de même, les travaux sur deux autres dossiers (2
) liés au paquet (la directive sur la qualité des carburants et la directive visant à réduire les émissions de dioxyde de carbonedes véhicules légers) ont pu avancer, et les accords en première lecture ont été dégagés.
En matière d’énergie, les efforts sur le troisième paquet de la libéralisation ont abouti à l’adoption d’un accord politique.
Un autre dossier politiquement sensible sur lequel la présidence française a réussi à dégager un accord est le paquet «télécom» (3) (réexamen du cadre réglementaire de l’Union européenne pour les réseaux et services de communications électroniques) qui doit à présent être négocié avec le Parlement.
Enfin, un accord a pu être dégagé sur le «bilan de santé» de la politique agricole com- mune (4).
Cela devrait permettre de mieux répondre aux nouveaux défis et opportunités auxquels l’agriculture européenne doit faire face, dont le changement climatique, la nécessité d’une meilleure gestion de l’eau, la protection de la biodiversité et la production d’énergie verte.
de même, pendant la présidence française, l’Union européenne a pu relever les défis et jouer un rôle déterminant face à la crise en géorgie et à la crise financière, en étant unie et déterminée.
Une attention particulière a été consacrée aux bouleversements récents des marchés financiers, aux réponses à y apporter et aux moyens pour les prévenir, ainsi qu’à la question de l’avenir des fonds souverains. Enfin, le Conseil européen a approuvé le principe d’une Union pour la Méditerranée et a invité la Commission à présenter des propositions destinées, dans ce contexte, à donner une nouvelle impulsion au processus de Barcelone et à renforcer les relations de l’Union avec ses voisins méditerranéens.
Cette réunion a principalement porté sur les conséquences des résultats négatifs du référendum irlandais sur la ratification du traité de Lisbonne.
Le Conseil européen a insisté sur l’importance de continuer à obtenir, en parallèle au processus de ratification, des résultats concrets dans les domaines qui présentent un intérêt pour les citoyens européens.
La pression exercée par la forte augmentation des prix des denrées alimentaires et du pétrole ainsi que les questions économiques et sociales et relatives à la santé et à l’environnement ont également dominé les débats.
Le Conseil européen a en outre accordé une place importante aux propositions établies par la Commission en matière d’immigration et d’asile. dans le domaine des relations extérieures, les points marquants ont concerné la réalisation des objectifs du millénaire pour le développement, l’Union pour la Méditerranée ainsi que les propositions visant à développer la dimension orientale de la politique européenne de voisinage.
Une déclaration sur la perspective européenne des Balkans occidentaux a aussi été adoptée.
Conseil européen exceptionnel sur la situation en Géorgie du 1 septembre
Le Conseil européen a fermement condamné la décision unilatérale de la Russie de reconnaître l’indépendance de l’abkhazie et de l’Ossétie du Sud et a appelé les autres
247 états à ne pas reconnaître ces indépendances proclamées. Il s’est félicité du cessez-le-feu, résultat de l’accord en six points obtenu le 12 août, et du retrait progressif des forces militaires russes.
Le Conseil s’est engagé à renouveler l’aide d’urgence, à être présent sur le terrain pour soutenir tous les efforts en vue d’une solution pacifique et durable des conflits et à renforcer sa relation avec la géorgie. Enfin, il a noté que la crise en géorgie place la relation entre l’Union européenne et la Russie à la croisée des chemins.
Le Conseil européen a appelé la Russie à faire le choix fondamental de l’intérêt mutuel, de l’entente et de la coopération.
Session des 15 et 16 octobre dans un contexte marqué par la crise économique et financière internationale, le Conseil européen a exprimé sa résolution à agir de façon concertée et globale pour protéger le système financier européen ainsi que les déposants.
Il a d’autre part réaffirmé l’objectif d’un accord d’ensemble sur le dossier «énergie-changement climatique» avant la fin de l’année.
Il a adopté le pacte européen sur l’immigration et l’asile.
Sur le plan extérieur, le Conseil européen a fait le point sur la mise en œuvre par la Russie de l’accord du 8 septembre concernant le retrait des troupes, la situation générale en géorgie et les relations de l’Union européenne avec ses voisins orientaux.
Il a également pris note de l’analyse des résultats du référendum en Irlande sur le traité de Lisbonne et décidé de revenir sur la question en décembre.
Le Conseil européen a par ailleurs entériné la composition du groupe de réflexion sur l’avenir de l’Union.
Session des 11 et 12 décembre
Le Conseil européen a approuvé le plan de relance de l’économie européenne équivalent à environ 1,5 % du PIB de l’Union européenne (environ 200 milliards d’euros).
Ce plan constitue le cadre commun des efforts entrepris par les États membres et par l’Union européenne afin d’assurer leur cohérence et ainsi maximiser leurs effets.
Le Conseil européen est également parvenu à un accord sur le paquet législatif sur le changement climatique et l’énergie.
Cette percée décisive permettra à l’Union européenne d’honorer les engagements ambitieux souscrits dans ce domaine en 2007 et de conserver son rôle moteur dans la recherche d’un accord mondial ambitieux et global à Copenhague en 2009. d’autre part, le Conseil européen a marqué sa volonté, par des décisions concrètes, de donner un nouvel élan à la politique européenne de sécurité et de défense afin de répondre aux nouveaux enjeux de sa sécurité. de plus, il a débattu des éléments destinés à répondre aux préoccupations exprimées lors du référendum irlandais et a défini une démarche afin de permettre au traité de Lisbonne d’entrer en vigueur avant la fin de 2009.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Synthèse des réalisations en matière de gestion en 2007
En adoptant cette synthèse, la Commission exerce sa responsa- bilité politique à l’égard de la gestion menée par ses directeurs généraux et chefs de service, en s’appuyant sur les rapports annuels d’activité et les déclarations que ceux-ci ont produits.
Planification stratégique et programmation pour 2009
Première étape du cycle annuel de programmation, la Commission a arrêté, le 13 février,
2), revêtant cette année une importance par- sa stratégie politique annuelle pour 2009 ( ticulière vu le renouvellement institutionnel prévu.
Le 5 novembre, la Commission a présenté son programme législatif et de travail pour
2009 (3). dans le contexte d’une Europe confrontée à la crise financière et économique, les grandes priorités pour 2009 concernent la réforme économique et sociale durable dans le cadre de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi, une approche intégrée de la migration, ainsi que la mise en œuvre des mesures dans le domaine de l’énergie et du changement climatique.
Les actions prioritaires visent de plus à placer le citoyen au premier plan.
Elle cherchera à renforcer le partenariat transatlantique avec les étatsUnis et continuera d’agir en faveur d’un accord commercial de l’Organisation mondiale du commerce et pour la poursuite des objectifs du millénaire pour le développement.
La Commission s’est réunie à 43 reprises au cours de l’année.
Elle a transmis 420 propositions de directives, de règlements et de décisions et 10 recommandations.
Elle a également présenté 318 communications et rapports, 9 livres verts et 1 livre blanc.
Outre les nouvelles initiatives, le lancement de débats, les programmes et les plans d’action ainsi que la poursuite des actions engagées, adoptés par la Commission dans le cadre de son programme de travail pour 2008, ces chiffres globaux incluent, entre autres, les propositions d’actes de gestion courante ainsi que les propositions de codification d’actes législatifs existants.
Relations avec les parlements nationaux
Le 6 mai, la Commission a adopté son troisième rapport annuel sur ses relations avec les parlements nationaux (1
Les services de la Commission transmettent depuis septembre 2006 toutes les nouvelles propositions et les documents de consultation à toutes les assemblées et répondent aux
3 avis des parlements nationaux selon la procédure en vigueur (
En 2008, la Commission a reçu quelque 200 avis dans le cadre de ce processus («initiative Barroso»).
Quelque 114 procédures d’habilitation et 10 procédures simplifiées ont été lancées; 76 avis ont été entièrement positifs.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES diarité; 5 autres chambres ont demandé à la Commission de clarifier certains problèmes liés à la justification de la décision en termes de subsidiarité; 5 assemblées ont relevé le problème de la relation avec la convention du Conseil de l’Europe sur la prévention du terrorisme.
Quelque 15 avis concernaient la proposition sur la mise en œuvre du principe de traitement égal entre les personnes — 14 avis étaient positifs par rapport au respect du principe de subsidiarité; seul le Sénat tchèque a donné un avis négatif.
Quelque 173 autres avis concernaient différents documents de la Commission.
Les documents de la Commission ayant fait l’objet d’observations de la part de trois assemblées au moins sont les suivants: les propositions sur les soins de santé transfrontaliers, sur le «bilan de santé» de la PaC; la révision du système de quotas d’échange de dioxyde de carbone et la promotion des énergies renouvelables; la stratégie politique annuelle 2009; la communication «Préparer le“bilan de santé”de la PaC réformée».
Certaines deuxièmes chambres sont très actives: le Sénat français, le Bundesrat allemand, la Chambre des lords britannique et le Sénat tchèque — ils sont les auteurs de 54 des 200 avis émis par des parlements nationaux. d’autres assemblées ont pris des initiatives, parmi lesquelles le Riksdag suédois, le folketing danois et l’assembleia da República portugaise.
Le nombre d’assemblées qui se sont engagées régulièrement dans un dialogue important avec la Commission a augmenté par rapport à 2007. de plus, les parlements nationaux se sont concentrés plus fréquemment sur des dossiers stratégiques, souvent sur l’agenda du Conseil (comme illustré ci-dessus).
Politique du personnel et gestion des ressources humaines
En 2008, les services de la Commission comprenaient 19 796 emplois permanents et 366 emplois temporaires sur le budget opérationnel, ainsi que 3 828 emplois permanents sur le budget de recherche: 1 957 actions directes et 1 871 actions indirectes.
À cela s’ajoutaient 1 913 emplois permanents et 177 emplois temporaires au titre des offices dépendant de la Commission.
Les postes autorisés dans les agences s’élevaient à 4 163 fonctionnaires et agents temporaires dans les agences de régulation et dans les entreprises communes ainsi qu’à 326 agents temporaires dans les agences exécutives.
dans le cadre des échanges de personnel, au 1er décembre 2008, 22 fonctionnaires de la Commission ont été détachés ou mis à disposition à l’extérieur de l’institution, tandis que 1 149 experts nationaux travaillaient dans les services de la Commission.
Cour de justice et autres juridictions
Nominations à la Cour de justice
En 2008 a été nommé à la Cour de justice, en qualité de juge, M. Jean-Jacques Kasel.
Nominations au Tribunal de première instance
En 2008 a été nommé au tribunal de première instance, en qualité de juge, M. Kevin O’Higgins.
Effectifs des juridictions
Les services de la Cour de justice, du tribunal de première instance et du tribunal de la fonction publique comprenaient, le 31 décembre, 1 455 emplois permanents et 438 emplois temporaires.
Jurisprudence de la Cour de justice et du Tribunal de première instance (
) dans le domaine institutionnel, trois arrêts de la Cour doivent être soulignés particulièrement:
• dans l’affaire Commission/Conseil (2) (arrêt du 20 mai), la Cour clarifie la délimitation de la frontière entre le traité CE et le deuxième pilier du traité sur l’Union européenne (à savoir la politique étrangère et de sécurité commune) dans le choix de la base juridique correcte pour un acte déterminé.
Elle constate que des mesures prises dans le cadre de la lutte contre la prolifération des armes légères et de petit calibre, mesures visant aussi à prévenir la fragilité des pays en développement, peuvent contribuer à éliminer ou à réduire des entraves au développement économique et social desdits pays.
La Cour annule par conséquent la décision du Conseil dans la mesure où elle se fonde sur une disposition PESC dès lors que ces mesures relèvent également d’une compétence attribuée par le traité CE;
• dans les affaires jointes Kadi/Conseil et Commission (3) (arrêt du 3 septembre), la Cour souligne que le contrôle complet par le juge communautaire de la validité de tout acte soumis à sa juridiction au regard des droits fondamentaux est l’expression d’une garantie constitutionnelle découlant du traité CE. annulant les arrêts du tribunal de première instance, la Cour statue elle-même et se prononce en particulier sur
) (arrêt du 1 juillet), la Cour examine les conditions de la divulgation au public des avis juridiques lorsque ceux-ci s’inscrivent dans le cadre d’une procédure législative.
Selon la Cour, c’est précisément la transparence — en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues — qui contribue à une meilleure participation des citoyens au processus décisionnel ainsi qu’à une plus grande légitimité, efficacité et responsabilité des institutions à l’égard des citoyens dans un système démocratique.
La divulgation d’un tel avis ne saurait être refusée, entre autres, que s’il existe un véritable risque pour l’intérêt de l’institution concernée à demander et à recevoir des avis francs, objectifs et complets.
dans le domaine de la citoyenneté et la libre circulation des personnes, trois arrêts de la Cour méritent une attention particulière:
• dans l’affaire Feryn (2) (arrêt du 10 juillet), la Cour éclaircit la portée de la protection offerte par le droit communautaire à l’encontre des discriminations fondées sur la race ou l’origine ethnique et constate que le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue per se une discrimination directe à l’embauche, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, par conséquent, à faire obstacle à leur accès au marché du travail;
• dans l’affaire Coleman (3) (arrêt du 17 juillet), la Cour précise la portée de l’interdiction de discrimination directe fondée sur le handicap prévue par la directive 2000/78/CE, qui établit, en ce qui concerne l’emploi et le travail, le cadre juridique pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle.
Elle constate que l’interdiction de la directive s’applique non seulement à des comportements à l’encontre d’un employé qui est lui-même handicapé, mais également envers un employé qui, tout en n’étant pas handicapé, est victime d’un traitement défavorable en raison du handicap dont est atteint son enfant, auquel il prodigue l’essentiel des soins que nécessite son état;
• dans l’affaire Mayr (4) (arrêt du 26 février), la Cour approfondit sa jurisprudence sur l’égalité de traitement entre hommes et femmes et précise l’interdiction de licenciement des travailleuses enceintes en vertu de la directive 92/85/CEE.
Prenant en compte la date la plus précoce possible de l’existence d’une grossesse, dans le cas
En ce qui concerne le domaine de la justice, de la liberté et de la sécurité, dans trois arrêts rendus dans des procédures particulièrement rapides — dans les deux premiers cas par la nouvelle procédure préliminaire d’urgence (PPU) —, Rinau (2) (arrêt du 11 juillet), Santesteban Goicoechea (3) (arrêt du 12 août) et Kozłowski (4) (arrêt du 17 juillet), la Cour fournit des indications importantes pour l’interprétation de la décision sur le mandat d’arrêt européen (Kozłowski et Santesteban Goicoechea) et du règlement dit «Bruxelles II bis», en ce qui concerne les conditions d’exécution d’une décision judiciaire ordonnant le retour d’un enfant illicitement retenu dans un autre État membre (Rinau).
dans le domaine de l’environnement, avec l’affaire Commune de Mesquer (5) (arrêt du 24 juin), arrêt rendu suite au naufrage du navire pétrolier Erika, la Cour clarifie une fois de plus la portée de la notion de déchet aux termes du droit communautaire et accepte que, dans des circonstances d’un naufrage, les hydrocarbures se retrouvant mélangés à de l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un état membre doivent être qualifiés de déchets au sens de la directive 75/442/CEE relative aux déchets. Elle analyse, en outre, les conditions de la responsabilité pour les coûts de l’élimination de ces déchets.
Cour des comptes
Rapport annuel d’activité de la Cour des comptes européenne
Le 18 juillet, le premier rapport annuel d’activité de la Cour des comptes européenne portant sur l’année 2007 a été présenté.
Cette initiative vise à rapprocher la Cour des comptes des citoyens européens et à promouvoir la transparence et l’obligation de rendre compte.
Elle s’inscrit dans le cadre d’une politique de communication ambitieuse de la Cour.
Rapport annuel sur l’exécution du budget de l’Union européenne
Le rapport annuel de la Cour sur l’exécution du budget de l’Union européenne relatif à l’exercice 2007 (1) a été publié le 10 novembre. Pour la première fois depuis l’introduction des règles de la comptabilité d’exercice, la Cour a émis une opinion sans réserve sur les comptes consolidés.
Les rapports spéciaux que la Cour des comptes a publiés en 2008 ont concerné:
•• le fonds de solidarité de l’Union européenne (la rapidité, l’efficience et la souplesse
• la mise en œuvre des quotas laitiers dans les états membres ayant adhéré à l’Union européenne le 1er mai 2004 (5);les agences de l’Union (6);
•• l’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch; le programme «énergie intelligente pour l’Europe» (2003-2006);l’efficacité de la politique de conditionnalité;
• •• l’efficacité du soutien de l’Union européenne dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine;
• la gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales;
En 2008, la Cour des comptes a rendu des avis concernant diverses propositions législatives telles que:
• le projet de modification du règlement financier de l’agence européenne de la sécurité aérienne;
• la proposition de modification du règlement déterminant les catégories des fonctionnaires et agents des Communautés européennes auxquelles s’appliquent les
2 dispositions sur les privilèges et immunités des Communautés (
• le règlement financier de l’Entreprise commune européenne pour ITER et le développement de l’énergie de fusion;
• la proposition de modification du règlement du Conseil relatif au régime applicable aux autres agents des Communautés européennes.
En 2008, le Comité a célébré son 50e anniversaire, en présence de nombreuses personnalités européennes. tous les intervenants ont souligné le rôle essentiel du Comité, depuis ses débuts, en tant que représentant des partenaires sociaux, jusqu’à aujourd’hui, où il est devenu le pont entre la société civile et les institutions.
Par ailleurs, au cours de l’année, plusieurs membres de la Commission ont participé aux travaux du Comité.
En octobre, les instances dirigeantes du Comité ont été renouvelées. M. Sepi a été élu nouveau président, prenant ainsi la succession de M. dimitriadis. deux vice-présidents ont également été élus: Mme
Pari (responsable de la communication) et M. Kallio (res- ponsable des activités diverses, y compris du groupe budgétaire).
Les priorités en 2008 ont concerné le renforcement de la démocratie participative, la rénovation des structures productives de la société européenne à travers la stratégie de Lisbonne et enfin, l’application concrète des droits du modèle social européen.
Par ailleurs, le président élu du Comité a mis en place une nouvelle procédure, qui vise le regroupement d’avis sur un même thème, permettant ainsi un débat non répétitif.
Lors de la session des 17 et 18 septembre, l’avenir du Comité a été abordé.
Certains membres ont souhaité que le Comité affiche un caractère plus politique, estimant que ce n’est qu’à cette condition qu’il sera mieux pris en compte. de plus, les avis ont été jugés comme souvent trop longs, leur langage pas toujours clair et leur diffusion pas assez rapide.
Il a également été suggéré de réinstaurer le groupe des présidents de section, afin de procéder à une sélection plus pointue des avis à rendre.
Lors de la session des 9 et 10 juillet, le Comité s’est donné de nouvelles possibilités d’action en créant un observatoire sur la stratégie de Lisbonne, dont l’activité portera jusqu’en octobre 2010 et qui travaillera en liaison étroite avec sa section ECO.
dans le domaine de l’emploi et des affaires sociales, le Comité a adopté plusieurs avis. Ils ont concerné, entre autres, les sanctions à l’encontre des employeurs de ressortissants
1 de pays tiers en séjour irrégulier (
), ou encore l’écart de rémunération entre hommes et femmes (2).
1 l’amélioration de la situation des jeunes sur le marché de l’emploi (
Le Comité s’est par ailleurs exprimé sur les questions énergétiques et environnementales.
À titre d’exemple, l’avis sur l’utilisation de l’énergie produite à partir de sources renouvelables a souligné que la part des énergies renouvelables devra à moyen et long terme être nettement plus élevée que l’objectif visé qui est de 20 % d’ici à 2020. dans l’avis sur la production durable d’énergie à partir de combustibles fossiles, le Comité
En 2008, au cours de ses cinq sessions plénières, le Comité a présenté 54 avis, dont 3 avis de prospective.
Les instances dirigeantes du Comité ont été renouvelées lors de sa 73e session des 6 et 7 février. Selon le principe de l’alternance, M. Van den Brande a été élu nouveau président, tandis que M. delebarre est devenu premier vice-président.
Le Comité a également élu ses vingt-quatre vice-présidents et autres membres du bureau, ainsi que les présidents des groupes politiques.
À cette occasion, le Comité a aussi exprimé le souhait de pouvoir participer au débat sur la réforme du budget européen.
À titre d’exemple, dans son avis sur le groupement européen de coopération territoriale (1
), il a fait passer un message fort pour donner corps au processus de gouvernance que ce nouvel instrument permet de développer dans une
2) a perspective de cohésion territoriale.
2 ressource en eau et de la sécheresse dans l’Union européenne (
), le Comité a rappelé aux collectivités territoriales la priorité d’appliquer les objectifs fixés par la directive-cadre
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES sur l’eau. de plus, le Comité a estimé pouvoir apporter une valeur ajoutée à la politique portuaire européenne (1
), en relevant le défi consistant à trouver un équilibre entre les aspects économiques et les préoccupations d’ordre environnemental.
Le Comité a aussi adopté un avis sur la promotion active des personnes les plus éloignées du travail (2), et un avis sur l’année européenne de lutte contre la pauvreté et l’exclusion sociale (2) qui rappelle le rôle des autorités territoriales dans l’intégration des personnes exclues.
), prenant en compte la réalité des régions bilingues et la reconnaissance des langues minoritaires.
Par ailleurs, le président de la Commission, ainsi que les membres du collège, ont participé activement aux travaux du Comité, et plusieurs séances de dialogue structuré ont été organisées au cours de l’année.
Banque centrale européenne
La Banque centrale européenne a continué à poursuivre une politique monétaire visant à maintenir la stabilité des prix dans la zone euro.
En garantissant la stabilité des prix, la politique monétaire contribue à promouvoir la croissance et l’emploi dans la zone euro.
Pour prévenir des effets de second tour de grande ampleur et écarter les risques qui pèsent sur la stabilité des prix à moyen terme, le 3 juillet, le conseil des gouverneurs a augmenté les taux directeurs de la BCE de 25 points de base, pour les porter à 4,25 %.
Les perspectives en matière de stabilité des prix s’étant ensuite améliorées, le conseil des gouverneurs a réduit les taux directeurs de la BCE de 175 points de base entre le 8 octobre et le 31 décembre.
BaNQUE CENtRaLE EUROPéENNE
259 de refinancement supplémentaires à plus long terme assorties d’une échéance de six mois, en avril et juillet, ainsi qu’à une opération de refinancement spéciale annoncée en septembre.
Le 15 octobre, le conseil des gouverneurs a indiqué que l’ensemble de ces opérations seraient reconduites jusqu’en mars 2009 inclus et qu’il conduirait quatre opérations de refinancement supplémentaire à plus long terme assorties d’une échéance de six mois. Pour renforcer sa fourniture de liquidité, l’Eurosystème a élargi, en octobre, la liste des institutions éligibles à ses appels d’offres rapides (c’est-à-dire la procédure normalement utilisée pour les opérations de réglage fin), ainsi que la liste des actifs éligibles admis en garantie des opérations de crédit de l’Eurosystème.
deuxièmement, le conseil des gouverneurs a annoncé au total huit opérations d’apport de liquidités en dollars dans le cadre du dispositif temporaire d’adjudication conclu avec le système fédéral de réserve.
Ces opérations, initialement assorties d’une échéance de vingt-huit jours et d’un montant de 10 milliards de dollars chacune, ont été assorties d’échéances complémentaires, le montant de ces opérations ayant été progressivement augmenté pour atteindre un encours total ne dépassant pas 110 milliards de dollars. de plus, la BCE a renforcé l’apport de liquidités libellées en dollars en doublant le montant de son dispositif temporaire d’échanges réciproques de devises («lignes de swaps») mis en place avec le système fédéral de réserve, porté à 240 milliards de dollars le 29 septembre, et ce jusqu’au 30 avril 2009.
Le 13 octobre, la BCE a annoncé qu’elle conduirait toutes ces opérations à un taux fixe et qu’elles seraient intégralement servies, le système fédéral de réserve ayant annoncé quant à lui qu’il augmenterait le montant des lignes de «swaps» pour couvrir tous les besoins de financement en dollars.
Enfin, la BCE a mis en place avec d’autres banques centrales des dispositifs visant à faciliter l’accès aux liquidités.
dans l’accomplissement de ses missions fondamentales relatives à la politique monétaire et au maintien de la stabilité du système financier, la BCE a continué d’assurer la transparence de sa politique monétaire en faisant connaître les analyses économiques qui sous-tendent ses décisions, à la faveur de conférences de presse régulières données par le président de la BCE, de son bulletin mensuel et d’autres publications et discours des membres de son conseil des gouverneurs.
Conformément aux obligations de rapport statutaires qui incombent à la BCE, son président s’est présenté à quatre reprises devant la commission des affaires économiques et monétaires du Parlement européen et devant ce dernier lors d’une séance plénière.
Il s’est également présenté devant une assemblée conjointe du Parlement européen et des parlements nationaux pour évoquer le cadre de l’Union européenne pour sauvegarder la stabilité financière.
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
À la suite d’une demande formulée par les autorités slovaques, la BCE a examiné, dans un rapport de convergence publié le 7 mai, la mesure dans laquelle cet état membre satisfaisait aux conditions requises pour l’adoption de l’euro.
Le 28 mai, à la demande des autorités slovaques, le cours pivot de la couronne slovaque par rapport à l’euro dans le mécanisme de change européen II a été réévalué de 17,6472 %.
À la lumière des rapports de convergence établis par la BCE et la Commission européenne, et sur proposition de la Commission, le Conseil a décidé d’abroger, à la date du 8 juillet, la dérogation dont la Slovaquie bénéficiait et de l’autoriser à adopter l’euro le 1er janvier 2009.
Conjointement avec la Národná banka Slovenska, la BCE a entrepris les préparatifs nécessaires en vue de son entrée dans l’Eurosystème, et notamment une campagne de communication conjointe concernant les billets et les pièces en euros.
La BCE a également mis en place un suivi afin d’assurer un passage réussi et harmonieux à l’euro fiduciaire à Chypre et à Malte.
Pour encore optimiser leurs synergies, l’Eurosystème a commencé à examiner les possibilités de mettre au point une interface unique de l’Eurosystème (ESI) destinée à faciliter l’accès à ces trois services.
La BCE a également étroitement coopéré avec la Commission dans le cadre des travaux préparatoires menés en vue de mettre en place le SEPa (espace unique de paiement en euros), grâce au lancement réussi de l’instrument SEPa de paiement par virement et du cadre SEPa relatif aux paiements par carte en janvier 2008.
En septembre, la BCE et la Commission ont encouragé le Conseil européen des paiements à progresser sur la voie du lancement du système de débit direct SEPa.
La BCE a poursuivi ses travaux en matière de contrôle prudentiel et de stabilité financière, en assurant le suivi et l’analyse des principales évolutions dans les secteurs bancaire et financier, ainsi que des progrès de l’intégration financière dans la zone euro, et a publié le deuxième numéro de sa publication annuelle intitulée «Financial integration in Europe».
Ce rapport contient une série d’indicateurs d’intégration financière publiés une fois par semestre sur le site internet de la BCE.
Elle a aussi continué à développer le cadre de coopération entre les banques centrales et les autres autorités de surveillance. dans le domaine de la gestion et de la résolution des crises, la BCE a activement contribué aux réflexions menées au niveau communautaire en vue de renforcer les arrangements actuels en matière de gestion et de résolution des crises financières à dimension transfrontière,
BaNQUE CENtRaLE EUROPéENNE
Par ailleurs, elle a publié les actes d’une conférence qu’elle avait organisée en 2007 sur les thèmes liés au «stress testing» et à l’organisation d’exercices de simulation des crises financières.
La BCE a également contribué à la poursuite du développement du cadre de régulation financière, notamment en formulant des observations à l’occasion de la consultation publique organisée par la Commission au sujet du projet de législation communautaire relative aux agences de notation du crédit.
La BCE a pleinement répondu aux attentes formulées par le Conseil Ecofin dans ses trois feuilles de route relatives aux mesures prises pour faire face à la crise financière, à l’amélioration des dispositifs de surveillance dans le système financier et au renforcement des dispositifs de l’Union européenne en matière de stabilité financière et de gestion des crises.
En ce qui concerne sa contribution aux réponses à apporter pour faire face à la crise financière, la BCE a rédigé deux rapports, l’un sur les techniques de simulation de crises de liquidité et les plans de financement d’urgence des banques de l’Union et l’autre sur la structure d’incitation du modèle bancaire «octroi et cession de crédits» (originate and distribute).
dans le domaine statistique, la BCE, en collaboration avec les banques centrales nationales, a poursuivi son travail de développement, de collecte, de compilation et de diffusion d’un large éventail de données statistiques utiles à la mise en œuvre de la politique monétaire de la zone euro et aux diverses missions du Système européen de banques centrales (SEBC) et, dans une mesure croissante, aux autres missions de l’Union européenne.
Plusieurs données statistiques ont été améliorées en 2008, notamment les indicateurs de compétitivité harmonisés des pays de la zone euro, les statistiques concernant les titres européens à court terme et celles concernant la ventilation sectorielle de la détention des instruments inclus dans l’agrégat M3.
En avril, la BCE a publié sur son site internet le «cadre BCE d’évaluation de la qualité des données» et les «procédures d’assurance qualité dans le cadre des fonctions statistiques de la BCE», qui arrêtent les principaux principes et éléments qualitatifs sur lesquels doit s’appuyer la production de statistiques.
Le conseil des gouverneurs a également adopté un nouveau cadre juridique destiné à améliorer la disponibilité de statistiques concernant, notamment, les questions monétaires, les taux d’intérêt, la cession de prêts et la titrisation des prêts, et a approuvé la réalisation d’une étude, au niveau de l’Eurosystème, concernant la situation financière et la consommation des ménages dans la zone euro.
À la suite de l’introduction réussie des billets en euros en 2002, la BCE a poursuivi ses travaux de préparation d’une deuxième série, qui devra être émise progressivement dans quelques années, et a continué à surveiller étroitement la contrefaçon de l’euro, qui, en
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
2008, s’est maintenue aux bas niveaux observés depuis l’introduction des premières séries de billets en euros.
La BCE a activement participé aux activités d’un certain nombre d’institutions et d’enceintes européennes internationales.
Le président de l’Eurogroupe et un membre de la Commission ont participé à des réunions du conseil des gouverneurs.
Le président et le vice-président de la BCE ont aussi pris part à des réunions de l’Eurogroupe, qui a conservé son rôle important d’enceinte propice à un dialogue stratégique ouvert et informel entre la BCE, les ministres des finances des pays de la zone euro et la Commission. dans le cadre des cérémonies organisées pour célébrer le dixième anniversaire de la BCE, une réunion de l’Eurogroupe s’est tenue au siège de la BCE à francfort.
La BCE a étroitement coopéré avec les institutions de l’Union européenne en ce qui concerne les mesures nationales de mise en œuvre adoptées dans le contexte du cadre commun d’intervention des pouvoirs publics pour le sauvetage du secteur bancaire, avalisé par les chefs d’état de la zone euro le 12 octobre.
En particulier, la BCE a contribué à la fixation des conditions dans lesquelles les états étaient autorisés à garantir la dette des banques et à recapitaliser celles-ci.
Elle a également contribué aux travaux du groupe de Larosière à haut niveau concernant la surveillance bancaire transfrontalière. au niveau international, notamment dans les contextes de l’OCdE, du fMI, du forum pour la stabilité financière, du g7, des gouverneurs du g10 et du g20, la BCE a activement participé aux réflexions concernant la future architecture financière internationale.
En outre, la BCE a continué à renforcer son dialogue politique bilatéral et multilatéral avec les banques centrales importantes des économies de marché matures et émergentes et des principales économies des régions voisines de l’Union; elle a également élaboré des programmes de coopération avec les banques centrales d’égypte, de Russie et de Serbie.
En 2008, la BCE a émis 92 avis sur les projets de législation de la Communauté et des états membres relevant de ses domaines de compétence.
Il s’agit du nombre le plus élevé jusqu’à présent, avec plus du double de la moyenne annuelle depuis 1998 (42 avis par an en moyenne).
Cela est dû en partie au nombre de consultations relatives à l’adoption de mesures de stabilisation nationale destinées à protéger la stabilité des systèmes financiers nationaux.
L’année a marqué le dixième anniversaire de la création de la BCE.
Un aperçu des activités déployées par l’institution au cours de ces dix années et des défis à venir figure dans une édition spéciale du bulletin mensuel de la BCE, publiée en juin.
Banque européenne d’investissement
Le groupe BEI a pour mission de contribuer, par le financement d’investissements viables, à la réalisation des objectifs de politique générale de l’Union européenne.
Les orientations stratégiques avalisées par le conseil des gouverneurs en 2005 et visant «à prendre des risques accrus mais maîtrisés pour apporter une plus grande valeur ajoutée à l’appui des politiques de l’Union européenne» ont conduit la Banque à opérer d’importants changements tant au niveau de l’offre de ses produits financiers que de sa structure organisationnelle.
Les plans d’activité de la banque (PaB) successifs ont adapté les objectifs pour prendre en compte cette nouvelle orientation.
Pour atteindre ces objectifs de prêt revus à la hausse, une proposition visant à avancer l’augmentation de capital initialement programmée pour 2010 a été soumise au conseil des gouverneurs.
Le capital souscrit de la BEI serait ainsi porté à 232 milliards d’euros, soit une augmentation de 67 milliards d’euros.
dans les états membres de l’Union, six objectifs stratégiques prioritaires ont été définis: la cohésion économique et sociale et la convergence; la mise en œuvre de l’économie de la connaissance qui succède à l’objectif de soutien à l’innovation; le développement des réseaux transeuropéens; la protection et l’amélioration de l’environnement et la promotion des collectivités durables; le soutien aux PME; la promotion d’une énergie sûre, compétitive et durable.
En outre, la BEI intervient également dans les pays partenaires de l’Union, en conformité avec les mandats de prêt renouvelés par le Conseil en décembre 2006.
En 2008, la Banque européenne d’investissement a accordé au total 57,6 milliards d’euros de financements. dans les états membres de l’Union européenne, le montant des opérations s’est établi à 51,5 milliards d’euros.
Les financements octroyés dans les douze nouveaux pays membres ont représenté 8,2 milliards, soit 16 % du total de l’activité dans l’Union européenne.
dans les pays partenaires de l’Union, les financements ont atteint 6,1 milliards d’euros:
3,5 milliards d’euros dans les pays en phase de préadhésion (1);170 millions d’euros dans les pays voisins de l’Est (2);
1,3 milliard d’euros sous la facilité euro-méditerranéenne d’investissement et de partenariat (fEMIP);
561 millions d’euros dans les pays aCP et en afrique du Sud;469 millions d’euros en amérique latine et en asie.
Un nouvel organisme communautaire a été créé, le 11 mars, par le règlement (CE) n° 294/2008 du Parlement européen et du Conseil portant création de l’Institut européen d’innovation et de technologie.
L’Institut a pour objectif de contribuer à une croissance économique et une compétitivité européennes durables en renforçant la capacité d’innovation des états membres et de la Communauté.
En 2008, l’existence de l’agence exécutive pour la santé et les consommateurs a été prolongée jusqu’au 31 décembre 2015, et ses tâches ont été étendues aux domaines de la protection des consommateurs et de la formation pour une alimentation plus saine.
COM(2008) 135 (JO C 202 du 8.8.2008).Voir le chapitre II, section 2, rubrique «Enseignement, éducation, apprentissage», sousrubrique «Institut européen d’innovation et de technologie», du présent Rapport.
Le mandat de l’Agence exécutive du réseau transeuropéen de transport a été étendu aux programmes tEN-transport pour la période 2007-2013.
Enfin, le mandat de l’agence exécutive «éducation, audiovisuel et culture» a été élargi aux programmes MEdIa II ettempus ainsi qu’aux projets ICI (projets de coopération dans les domaines de l’éducation et de la jeunesse avec les pays industrialisés et les autres pays et territoires à revenu élevé).
En 2008, la Commission a établi 117 propositions soumises à la procédure de codécision.
Pour leur part, le Parlement européen et le Conseil ont apposé leur signature ou sont parvenus à un consensus préalable à la signature sur 144 dossiers, dont la plupart étaient déjà en cours de procédure avant le 1er janvier 2008.
Un accord sur un nombre important de propositions (116) a été obtenu en première lecture, y compris les 23 dossiers de comitologie (voir ci-après).
Bien que la liste des dossiers conclus sans avoir recours à une deuxième lecture comporte en grande partie des dossiers techniques et de codification, elle inclut aussi d’autres sujets bien connus du grand public, tels que le programme de recherche et développement visant à améliorer la qualité de vie des personnes âgées par le recours à de nouvelles technologies de l’information et des communications, l’année européenne de lutte contre la pauvreté et l’exclusion sociale (2010), la gestion de la sécurité des infrastructures routières, l’utilisation du système d’information sur les visas dans le cadre du code frontières Schengen, la mise en œuvre des programmes européens de radionavigation par satellite (Galileo et EgNOS), le programme d’action destiné à améliorer la qualité de l’enseignement supérieur et promouvoir la compréhension interculturelle par la coopération avec les pays tiers (Erasmus Mundus), l’établissement d’une facilité de réponse rapide à la flambée des prix alimentaires dans les pays en développement («food facility») et la sécurité des jouets.
À la fin de l’année, les institutions ont de plus conclu en première lecture les 4 dossiers du paquet ambitieux sur le changement climatique et l’énergie, ainsi que les 2 dossiers liés (émission de dioxyde de carbone des véhicules légers et qualité des carburants).
La coopération interinstitutionnelle s’est encore vu renforcer cette année par la conclusion en première lecture des négociations relatives à 23 actes de base qu’il était urgent d’adapter à la décision du 17 juillet 2006 (fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission) afin d’y introduire la nouvelle procédure de réglementation avec contrôle.
Quatre de ces 23 actes faisaient parties des «omnibus»,
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES représentant des règlements qui regroupent et amendent simultanément plusieurs dizaines d’instruments, une méthode qui vise une gestion rationnelle et cohérente de l’alignement et favorise un examen plus efficace et plus rapide de la part du législateur.
Quelque 21 propositions législatives ont été adoptées en deux lectures. Cela continue à témoigner du renforcement de la volonté politique des législateurs de trouver des accords sur des dossiers importants et sensibles tout en évitant la procédure de conciliation.
On mentionnera ainsi l’aboutissement de dossiers tels que les contrats de crédit aux consommateurs, le marché intérieur des services postaux, les déchets, les normes de qualité environnementale dans le domaine de l’eau et le travail intérimaire.
Le recours à la procédure de conciliation est intervenu dans le cas de 7 dossiers.
Il s’agit de l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile, conclue le 11 janvier, et de 6 dossiers du paquet maritime, conclu en décembre après plus de trois années de négociations.
Ces 6 dossiers seront votés en troisième lecture au mois de mars 2009, en parallèle avec les 2 autres dossiers du paquet, qui font partie du compromis et attendent un vote en deuxième lecture (sans amendement).
Sur la base de quatre propositions législatives dites «omnibus» présentées par la Commission à la fin de 2007 et au début de 2008, le Parlement et le Conseil sont parvenus à mener à bien, dans des délais raisonnables, l’exercice d’alignement général à la nouvelle procédure de réglementation avec contrôle, introduite en juillet 2006. deux règlements ont été adoptés et publiés en 2008 (1), les deux autres ont fait l’objet d’un accord de principe et seront formellement adoptés au début de l’année 2009. au total, près de 250 actes de base auront ainsi été adaptés à la nouvelle procédure.
La Commission a par ailleurs conclu avec le Parlement européen un nouvel accord bila- téral en ce qui concerne la mise en œuvre des procédures de comitologie — accord (2) signé le 3 juin.
Cet accord remplace celui qui avait été conclu en 2000.
Il modernise les dispositifs existants et prend en compte les modifications apportées par la nouvelle procédure de réglementation avec contrôle.
Cet outil moderne contribue de façon significative à renforcer l’efficacité et la transparence des procédures.
CONTRÔLEUR EUROPÉEN DE LA PROTECTION DES DONNÉES
Les actes législatifs adoptés, abrogés ou ayant expiré en 2008 peuvent être dénombrés en effectuant une recherche dans la base de données actualisées EUR-Lex.
Contrôleur européen de la protection des données
Le Contrôleur européen de la protection des données est une autorité de contrôle indépendante dont l’objectif est de protéger les données à caractère personnel et la vie privée et de promouvoir les bonnes pratiques dans les institutions et organes de l’Union européenne.
À cet effet, le Contrôleur a publié, le 14 mai, un rapport général sur la mise en conformité des institutions européennes au règlement relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (2). de plus, il a émis plusieurs commentaires et avis sur des sujets tels que la modification de la directive «Vie privée et communications électroniques» (le 10 avril), ou encore le rapport final du groupe de contact à haut niveau entre l’Union européenne et les étatsUnis sur l’échange d’informations, la vie privée et la protection des données personnelles (le 11 novembre).
Par ailleurs, le rapport annuel d’activité 2007 a été publié le 15 mai.
Références générales et autres liens utiles
Conseil de l’Union européenne: http://www.consilium.europa.eu/cms3_fo/showPage.asp?lang=fR
Commission européenne: http://ec.europa.eu/index_fr.htm
VIE dES INStItUtIONS, dES ORgaNES Et dES agENCES
Cour de justice, tribunal de première instance et tribunal de la fonction publique: http://curia.europa.eu/fr/transitpage.htm
Jurisprudence de la Cour de justice et du tribunal de première instance: http://ec.europa.eu/dgs/legal_service/arrets/index_fr.htm
Comité économique et social européen: http://eesc.europa.eu/index_fr.asp
Comité des régions: http://cor.europa.eu/
Banque européenne d’investissement: http://www.bei.org/?lang=fr
Contrôleur européen de la protection des données: http://www.edps.europa.eu/EdPSWEB/edps/site/mySite/lang/fr/pid/1/
Chapitre VII
Budget et activités financières
Exécution du budget 2008
Le budget de l’exercice 2008 a été arrêté par le Parlement européen le 13 décembre 2007.
Le budget 2008 a fait l’objet de dix budgets rectificatifs au cours de l’exercice.
Une ventilation des crédits tenant compte de ces budgets rectificatifs figure en annexe (pages en couleurs) au présent Rapport.
L’exécution en 2008 s’est élevée à 128,3 milliards d’euros en crédits d’engagement (99,4 %) et à 110,4 milliards d’euros en crédits de paiement (97,2 %), ce qui correspond à respectivement 1,02 % et 0,88 % du revenu national brut des vingt-sept états membres.
Préparation du budget 2009
La préparation du budget de l’Union européenne pour l’exercice 2009 a fait l’objet, en 2008:
1 d’un avant-projet de budget, approuvé par la Commission, le 6 mai (
•• •• d’un projet de budget, établi par le Conseil, le 17 juillet;d’une première lecture par le Parlement européen, du 20 au 23 octobre;d’une deuxième lecture par le Conseil, le 21 novembre.
Près de 300 contributions ont été reçues de tous les secteurs de la société (secteur publicgouvernemental, secteur privé, ONg, citoyens, universités, scientifiques et autres). Cette consultation, ainsi que la conférence «Réformer le budget, changer l’Europe», constituent des propositions importantes en vue de la préparation du réexamen du budget.
Système de transparence financière (STF)
2 dans le contexte de l’initiative européenne en matière de transparence (
), la Commission a adopté, le 8 juillet, une communication concernant la publication d’informations sur les financements accordés aux bénéficiaires des fonds communautaires en gestion cen-
3 tralisée, à partir de l’exercice 2007 (
Audit et contrôle interne
La Commission a adopté, le 24 juillet, son rapport annuel à l’autorité de décharge concer-
4 nant les audits internes réalisés en 2007 (
Références générales et autres liens utiles
Système de transparence financière: http://ec.europa.eu/grants/search/index_fr.htm
Liste des institutions et des organes
Secrétariat général Centre européen, plateau du Kirchberg — BP 16012929 Luxembourg LUXEMBOURg tél. +352 4300-1
Secrétariat général Rue de la Loi 1751048 Bruxelles BELgIQUE tél. +32 22856111
Commission européenne
Cour de justice, Tribunal de première instance et Tribunal de la fonction publique
LISTE DES INSTITUTIONS ET DES ORGANES
Cour des comptes européenne
Comité économique et social européen
Comité des régions
Banque européenne d’investissement
Banque centrale européenne
Médiateur européen
LISTE DES INSTITUTIONS ET DES ORGANES
Contrôleur européen de la protection des données
Organismes décentralisés de l’Union européenne http://publications.europa.eu/code/fr/fr-390500.htm
Agences décentralisées communautaires (premier pilier) agence communautaire de contrôle des pêches (aCCP)
Agence des droits fondamentaux de l’Union européenne (FRA) agence européenne chargée de la sécurité des réseaux et de l’information (ENISa)
Agence européenne de la sécurité aérienne (AESA)
Agence européenne des médicaments (EMEA) agence européenne des produits chimiques (ECHa) agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex)
Agence européenne pour la reconstruction (AER)
Agence européenne pour la sécurité et la santé au travail (EU-OSHA)
Agence européenne pour la sécurité maritime (EMSA)
Agence européenne pour l’environnement (AEE)
Agence ferroviaire européenne (AFE)
Autorité de surveillance du GNSS européen (GSA)
Autorité européenne de sécurité des aliments (EFSA)
Centre de traduction des organes de l’Union européenne (CdT)
Centre européen de prévention et de contrôle des maladies (ECDC)
Centre européen pour le développement de la formation professionnelle (Cedefop)
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Entreprise commune européenne pour ITER et le développement de l’énergie de fusion (Fusion for Energy)
Fondation européenne pour la formation (ETF)
Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound)
Institut européen d’innovation et de technologie (EIt)
Observatoire européen des drogues et des toxicomanies (OEDT)
Office communautaire des variétés végétales (OCVV)
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Agences communautaires en proposition (premier pilier)
Agence de coopération des régulateurs de l’énergie
Agences de l’Union européenne (deuxième et troisième piliers)
Agence européenne de défense (AED)
Centre satellitaire de l’Union européenne (CSUE)
Collège européen de police (CEPOL)
Eurojust (unité de coopération judiciaire de l’Union européenne)
Institut d’études de sécurité de l’Union européenne (IESUE)
Office européen de police (Europol)
Agences exécutives agence exécutive du Conseil européen de la recherche
Agence exécutive du réseau transeuropéen de transport agence exécutive «éducation, audiovisuel et culture»
Cette nouvelle autorité reprendrait également les fonctions de l’agence européenne chargée de la sécurité des réseaux et de l’information.
ORGANISMES DÉCENTRALISÉS DE L’UNION EUROPÉENNE
Entreprises communes
Entreprise commune artemis (systèmes informatiques embarqués)
Entreprise commune fCH (piles à combustible et hydrogène)
Entreprise commune SESAR (gestion du trafic aérien)
L’Union européenne en 2008
États membres de l’Union européenne
Récapitulation générale des crédits pour engagements (par domaine politique)
01 Affaires économiques et financières02 Entreprises03 Concurrence04 Emploi et affaires sociales05 Agriculture et développement rural06 Énergie et transports07 Environnement08 Recherche09 Société de l’information et médias10 Recherche directe11 Pêche et affaires maritimes12 Marché intérieur13 Politique régionale14 Fiscalité et union douanière15 Éducation et culture16 Communication17 Santé et protection des consommateurs18 Espace de liberté, de sécurité et de justice19 Relations extérieures20 Commerce21 Développement et relations avec les États ACP22 Élargissement23 Aide humanitaire24 Lutte contre la fraude
25 Coordination des politiques de la Commission et conseil juridique
26 Administration de la Commission27 Budget28 Audit29 Statistiques30 Pensions31 Services linguistiques40 Réserves Total Commission Autres institutions (à l’exclusion des pensions)TOTAL
Données chiffrées en regard des perspectives financières — Crédits pour engagements
Crédits pour engagements
CROISSANCE DURABLE
Compétitivité pour la croissance et l’emploi Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
CITOYenneté, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QU’ACTEUR MONDIAL
Total des crédits pour engagements
Dépenses obligatoires Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires Dépenses non obligatoires
Crédits pour paiements en % du RNB
) Budgets rectificatifs compris.
Répartition du financement par type de recette
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource basée sur la TVA
Ressource basée sur le RNB («quatrième ressource»)
Divers et excédents de l’exercice précédent
Commission européenne
Rapport général sur l’activité de l’Union européenne — 2008
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 25 EUR
Le Rapport général sur l’activité de l’Union européenne est publié annuellement par la Commission européenne en vertu des articles 212 du traité CE et 125 du traité CEEa.
Ce Rapport, qui est présenté au Parlement européen, donne un aperçu global des activités communautaires durant l’année écoulée.
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu/ ou par télécopie au numéro suivant: +352 2929-42758.
Prix au Luxembourg (TVA exclue): 25 EUR
RAPPORT GÉNÉRAL SUR L’ACTIVITÉ DE L’UNION EUROPÉENNE2009
COMMISSION EUROPÉENNE
Rapport général sur l’activité de l’Union européenne — 2009
Commission européenne Direction générale de la communication Publications 1049 Bruxelles/Brussel BELGIQUE/BELGIË
Le Rapport général sur l’activité de l’Union européenne — 2009 a été adopté par la Commission européenne le 15 janvier 2010 sous la cote SEC(2010) 18.
Luxembourg: Ofice des publications de l’Union européenne, 2010
' Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Prix au Luxembourg (TVA exclue): 7 EUR
RAPPORT GÉNÉRAL SUR L’ACTIVITÉDE L’UNION EUROPÉENNE2009
1SORTIE DE CRISE
RÉPONSES AUX PROBLÈMES URGENTS
Le pLan de reLance de L’Ue La protection conférée par L’eUro investissements séLectifs prendre soin des petites entreprises soUtenir L’empLoi rétabLir La LiqUidité rationaLisation des procédUres
BÂTIR UN SYSTÈME FINANCIER PLUS ROBUSTE
20 21 22 propositions initiaLes Une noUveLLe architectUre de sUrveiLLance aUtres initiatives dans ce domaine
RETROUVER UNE CROISSANCE DURABLE
2LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
LE PAQUET CLIMAT ET ÉNERGIE
20/20/20 — Les engagements de L’Ue en matière de rédUction, d’aUgmentation et d’économieséchange de qUotas d’émission aUtres rédUctions d’émissionsénergies renoUveLabLes captage et stockage dU carbonedes transports pLUs propres L’adaptation aU changement cLimatiqUe possibiLités à expLoiter
L’efficacité énergétiqUe — La bonne soLUtion poUr faire des économies et préserver Le cLimat! promoUvoir L’UtiLisation des énergies renoUveLabLes sécUrité de L’approvisionnement L’énergie nUcLéaire — Une énergie eUropéenne à part entière réseaUx — Laisser circULer L’énergieencore des étapes à franchir avant La LibéraLisation totaLe dU marché de L’énergie coopération internationaLe La dimension «déveLoppement»
CE QUI S’EST PASSÉ ET CE QUI NE S’EST PAS PASSÉ
RAPPORT GÉNÉRAL 2009
L’ÉLARGISSEMENT SE POURSUIT
56 57 58 pays candidats Les candidats potentieLs se rapprochent de L’Ue soUtien de La commission et contacts interpersonneLs
UNE POLITIQUE DE BON VOISINAGE
L’UE, UN VECTEUR DE PAIX ET DE SÉCURITÉ
60 63 missions civiLes et miLitaires soUtenir La démocratie et Les droits de L’homme
AIDE HUMANITAIRE
65 66 66 financement et mécanismes LUtte contre Les catastrophes gUerre, réfUgiés et crises oUbLiées
DÉVELOPPEMENT
67 68 70 cohérence de La poLitiqUe de déveLoppement La dimension acp faciLité aLimentaire partenariats économiqUes, piLiers de La poLitiqUe commerciaLe et de déveLoppement
7 172 75 marchés oUverts pUissances économiqUes reLations resserrées dans Le monde entier
4UNE UNION EUROPÉENNE PLUS EFFICACE ET PLUS DÉMOCRATIQUE
LES CHANGEMENTS APPORTÉS AU CADRE INSTITUTIONNEL
EFFICACITÉ ET TRANSPARENCE
88 91 93 mieUx Légiférer commUnication et reLations interinstitUtionneLLes transparence
5DE NOUVELLES AMÉLIORATIONS POUR LES CITOYENS EUROPÉENS
LIBERTÉS
100 102 103 104 104 voyages et transports simpLification des échanges commerciaUx noUveLLes technoLogies oUvertUre dU marché des services concUrrence
VEILLER AU BIENÊTRE DES CITOYENS
105 107 108 protection des consommateUrs préserver La santé en eUrope contrôLes sanitaires
GARANTIR L’APPROVISIONNEMENT ALIMENTAIRE DE L’EUROPE ET UNE EXPLOITATION DURABLE DES MERS
110 111 112 agricULtUre pêche poLitiqUe maritimeintégrée
RESTER CONNECTÉS LES TECHNOLOGIES DE L’INFORMATION ET DE LA COMMUNICATION ET LES MÉDIAS
112 114 114 des bénéfices directs poUr Les citoyens médias actUaLisation dU cadre régLementaire
DU CARBURANT POUR L’INTELLECT EUROPÉEN
115 116 117 recherche édUcation cULtUre
LIBERTÉ, SÉCURITÉ ET JUSTICE
EMPLOI ET AFFAIRES SOCIALES
120 121 122 empLoi sécUrité sociaLe égaLité
RAPPORT GÉNÉRAL 2009
En 2009, l’Union européenne (UE) a eu des défis épineux à relever.
Dans les États membres, le niveau de vie des citoyens s’est trouvé menacé par la crise économique et financière.
Les perturbations des flux d’échanges et d’investissements internationaux ont conduit à des pertes d’emplois et ralenti la croissance.
La demande croissante d’énergie à l’échelle mondiale a entraîné une hausse des prix du gaz, du pétrole et de l’électricité; en outre, des coupures de courant en hiver ont fait grelotter les citoyens de l’UE et interrompu l’activité industrielle.
Le spectre du changement climatique s’est rapproché: les émissions de gaz à effet de serre ont continué d’augmenter dans le monde entier, la fonte des glaciers et des calottes polaires s’est poursuivie et les pays de l’UE ont de plus en plus subi les conséquences des inondations, de la sécheresse et des incendies.
En 2009, l’Union européenne a coordonné les efforts de ses États membres et de ses institutions pour apporter une réponse mûrement réfléchie à ces enjeux.
Communauté stable et prospère composée de 27 États démocratiques et comptant près de 500 millions d’habitants, l’Union européenne est le plus grand espace économique intégré du monde et représente plus de 30 % du produit intérieur brut (PIB) mondial et 17 % des échanges. À ce titre, elle a de nombreux atouts à déployer pour relever ces défis.
Grâce au travail de collaboration avec les États membres et en coopération avec ses partenaires internationaux, l’UE a pu atténuer les effets les plus néfastes de la crise mondiale sur son territoire et a su convaincre, sur la scène internationale, de la nécessité d’agir rapidement et de prévenir les dommages à long terme.
L’action commune a contribué à remettre l’économie sur les rails et permis d’évi - ter une instabilité prolongée sur les marchés financiers, d’offrir de nouvelles perspectives en matière de sécurité énergétique et d’ouvrir la voie vers la durabilité environnementale et l’avènement d’une société à faible taux d’émission de carbone.
Au moyen de l’action coordonnée, les économies nationales et l’épargne privée ont pu être protégées et les mesures de financement visant à maintenir l’emploi et à restaurer la croissance ont été encouragées.
Le développement de compétences répondant aux besoins de demain, la diffusion de technologies propres pour donner une impulsion aux futurs marchés à faible intensité carbonique et les nouvelles infrastructures ont fait l’objet d’une attention particulière.
Les investissements ont été favorisés au niveau européen en vue d’améliorer la fiabilité et la rentabilité économique de l’approvisionnement énergétique.
L’UE et ses États membres sont parvenus à un accord sur d’ambi-tieux engagements à l’égard de la réduction des émissions, de l’efficacité énergétique et d’une société plus «verte».
Lors des négociations des Nations unies sur le changement climatique en décembre dernier, l’UE a joué un rôle de premier plan dans la préparation d’un accord global.
L’accord obtenu à Copenhague ne devrait être qu’une première étape vers des objectifs plus ambitieux.
Le présent Rapport général sur l’activité de l’Union européenne en 2009 rappelle les mesures prises et les résultats obtenus face à la crise.
L’UE est bien plus qu’un mécanisme de réponse à la crise.
Si l’économie, l’énergie et le changement climatique ont fait la une de l’actualité toute l’année, le présent Rapport ne manque pas de mettre en lumière les réalisations de l’UE dans son vaste éventail d’activités, de la promotion de la démocratie et des droits de l’homme dans le monde à la réduction du coût de l’utilisation des téléphones portables à l’intérieur de l’UE.
L’Union européenne est un projet fondé sur les principes de liberté et de solidarité.
L’approche conjointe qu’elle a suivie en 2009 dans les domaines de l’économie, de l’énergie et de l’environnement était au cœur des activités menées sur son territoire dans le cadre des politiques régionale, sociale et de l’emploi, ainsi que de son action extérieure pour la promotion de la démocratie, les droits de l’homme, l’aide au développement, le commerce ou encore l’aide humanitaire.
Au cours de l’année, l’UE a également transformé et réformé ses institutions.
Parallèlement, des réformes internes ont permis de réduire les charges administratives inutiles et d’améliorer la communication avec les citoyens de l’UE et les parties intéressées afin de mieux leur faire comprendre ce que l’UE fait pour eux et comment elle fonctionne.
José Manuel Barroso4 janvier 2010
RAPPORT GÉNÉRAL 2009
CHAPITRE 1 SORTIE DE CRISE
En 2009, le monde a continué d’être secoué par la pire crise économique et financière qu’il ait connue en trois quarts de siècle.
Dans l’Union européenne, les citoyens et les acteurs économiques ont eux aussi souffert de cette crise.
Au début de l’année, les perspectives étaient très sombres pour l’investissement, la consommation, le crédit, l’emploi et la confiance.
La menace d’une récession longue et profonde planait, dans le contexte d’un cercle vicieux constitué par la contraction de la demande, la révision à la baisse des plans d’entreprise, le recul de l’innovation et les pertes d’emplois.
Au milieu des turbulences, l’UE et ses États membres ont coopéré afin de limiter l’ampleur de la récession, d’éviter les pires dommages, d’encourager la relance et d’empêcher de nouvelles crises.
L’UE a fourni des orientations, des fonds, des idées neuves et une impulsion en faveur de réformes.
Les principaux atouts économiques de l’UE, c’est-à-dire le marché unique et l’euro, ont contribué à protéger les Européens.
Au niveau politique, des décisions ont été prises en faveur d’interventions à très grande échelle; les institutions et les gouvernements européens ont injecté des fonds afin d’éviter l’effondrement de l’économie, de protéger l’épargne et de limiter autant que possible les pertes d’emploi.
L’UE a élaboré les grandes lignes d’un nouveau cadre européen de surveillance afin d’écarter le risque que la crise se répète; sur la scène internationale, elle a joué un rôle central dans les débats portant sur les mesures préventives et sur les moyens d’aider les pays en développement les plus vulnérables à faire face aux conséquences de la crise.
Des préparatifs ont également débuté afin d’élaborer une stratégie de sortie de crise, de redresser les finances publiques dès que la reprise de l’activité économique serait confirmée et de mettre en place les conditions nécessaires à un avenir plus durable avec de meilleures perspectives de croissance.
Face à la crise, l’UE a fait preuve d’un degré de coopération sans précédent, aussi bien entre ses institutions et ses États membres qu’au niveau international.
Avant la fin de l’année, les premiers signes de reprise étaient visibles, mais, comme l’a souligné le Conseil européen en fin d’année, des incertitudes et des signes de fragilité demeuraient, et il fallait se garder d’un excès d’optimisme.
RÉPONSES AUX PROBLÈMES URGENTS
En 2009, la mise en œuvre du plan européen pour la relance économique a permis d’exploiter au maximum la protection conférée par la force de l’euro, d’encourager des investissements ciblés et d’aider les petites entreprises.
En même temps, l’UE a apporté un soutien à l’emploi et à la formation et a rationalisé les procédures pour que ses mesures aient un effet rapide.
En matière de contrôle des aides d’État, la Commission, grâce à une politique ferme sur le fond mais souple sur les procédures, a réussi à sauvegarder le marché intérieur et à faire en sorte que les entreprises européennes soient sur un pied d’égalité.
LE PLAN DE RELANCE DE L’UE
UNE IMPULSION MAJEURE
Les premières réactions aux turbulences financières ont été notamment les injections de liquidités et les diminutions de taux d’intérêt opérées par la Banque centrale européenne (BCE), ainsi qu’un programme de réforme des marchés financiers élaboré à la fin de 2007.
Avant la fin de l’année 2008, l’UE avait conçu
1 un plan pour la relance économique (
) prévoyant des initiatives en faveur de l’économie réelle, qui a été approuvé par le Conseil européen en décembre
En 2009, le plan européen pour la relance économique a commencé à produire ses effets.
Ses priorités étaient de rétablir la confiance des entreprises et des consommateurs, de donner un coup de fouet aux prêts et aux investissements, de préserver l’emploi et d’en créer.
L’élément central de ce plan était la capacité de l’Union européenne à catalyser la coopération.
L’UE a pu exercer son influence parce qu’elle a pu optimiser les actions des États membres et les siennes, en utilisant au mieux les atouts de chaque région d’Europe.
Cela a permis à l’UE de contribuer à la réponse donnée à la crise au niveau mondial.
DES AIDES D’ÉTAT FLEXIBLES MAIS CONTRÔLÉES
Le plan de relance constituait une réaction mûrement réfléchie et résolument tournée vers l’avenir.
Il préconisait des investissements pour améliorer la compétitivité de l’Europe, afin non seulement de rebondir après la crise, mais aussi d’encourager la croissance économique.
CROISSANCE ET CRISE
Croissance du PIB, variation annuelle réelle en % (2009-2011: prévisions)
0 États-Unis UE Japon
Source: Commission européenne.
Le plan européen pour la relance économique
En 2008, les dirigeants européens sont convenus d’un plan global de lutte contre la crise économique.
Ce plan comprenait des mesures à prendre par les pays de l’UE à titre individuel, ainsi que des actions à mener par les institutions de l’UE.
Les principaux éléments en étaient:
4une injection massive de pouvoir d’achat dans l’économie pour stimuler la demande et restaurer la conance: un montant de 200 milliards d’euros (ce qui équivaut à 1,5 % du produit intérieur brut de l’UE), consistant en un accroissement du budget, par les États membres, de 170 milliards d’euros et en un financement de l’UE en faveur d’actions immédiates de 30 milliards d’euros;
4une action à court terme en vue de renforcer la compétitivité de l’Europe à long terme, grâce à des investissements «intelligents», à savoir des investissements dans les qualications correspondant aux besoins futurs, dans l’ecacité énergétique pour créer des emplois et économiser l’énergie, dans les technologies propres de manière à stimuler les
2, et enn dans les infrastructures et grands secteurs industriels sur les marchés d’avenir à faibles émissions de COl’interconnexion an d’encourager l’ecience et l’innovation;
410 actions pour la relance destinées à mettre en place les leviers sociaux et économiques appropriés: nouveaux financements pour les petites entreprises, réduction des charges administratives et relance de l’investissement dans la modernisation des infrastructures;
4un principe fondamental de solidarité et de justice sociale, qui implique de protéger l’emploi en agissant sur les charges sociales, d’étudier les perspectives d’avenir des personnes qui perdent leur travail, de réduire les coûts de l’énergie pour les personnes vulnérables par une ecacité énergétique ciblée et de bâtir une société qui évite davantage l’exclusion.
), où sont formulées des propositions pour plus de responsabilité et de stabilité des marchés financiers européens.
envisageait de doper l’économie en accélérant les investissements dans des secteurs «intelligents»: infrastructures de transport, technologies vertes et ecacité énergétique.
INVESTISSEMENTS PUBLICS CONTRE LA CRISE
Ces mesures incluaient une injection massive et coordonnée de pouvoir d’achat dans l’économie européenne pour stimuler la demande et soutenir la croissance.
Dans le plan étaient préconisées des mesures budgétaires discrétionnaires se montant au minimum à 1,5 % du PIB ou à 200 milliards d’euros.
En 2009-2010, les mesures discrétionnaires prises en conséquence par les États membres représenteront au nal 2 % du PIB (1,1 % en 2009 et 0,9 % en 2010).
Si l’on tient compte de l’eet des stabilisateurs automatiques comme les allocations de chômage et les autres prestations sociales, la relance budgétaire totale se montera à 5 % du PIB.
L’UE est aussi restée ferme face aux tentations de protectionnisme au niveau national.
Le plan a aussi conduit la Commission européenne à faire preuve d’imagination en matière d’aides d’État.
Pour la première fois, elle a introduit un cadre temporaire pour les aides d’État an de faciliter l’accès au financement durant
Source: Commission européenne.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
LA PROTECTION CONFÉRÉE PAR L’EURO
L’Union économique et monétaire (UEM) bâtie autour de l’euro, et en particulier son pacte de stabilité et de croissance, a apporté des avantages aux États membres et aux citoyens.
Même au plus fort de la crise, le pacte de stabilité et de croissance est resté la pièce maîtresse du cadre budgétaire de l’UE, car il était suffisamment souple pour que les mesures anticrise soient mises en œuvre, tout en offrant un cadre à la définition de stratégies d’assainissement pour l’avenir.
Les dévaluations compétitives ont été évitées.
La Banque centrale européenne et la Commission ont agi rapidement pour garantir la coordination des réactions dans toute l’Europe.
L’UE a pu agir rapidement, de manière décisive et cohérente parce que ses États membres étaient unis par un large consensus sur la politique économique et monétaire.
Les autorités européennes, les parlements, les gouvernements et les banques centrales ont montré qu’ils étaient capables de prendre, même dans des circonstances difficiles, des décisions contribuant à protéger de nombreuses monnaies nationales des retombées de la crise financière.
L’UE a aussi apporté un soutien aux pays dont la monnaie n’est pas l’euro.
En collaboration avec le Fonds monétaire international, le Conseil a approuvé en janvier une proposition de la Commission visant à fournir un soutien à la balance
5) d’un montant de 3,1 milliards d’euros afin des paiements de la Lettonie ( d’alléger les pressions pesant sur les marchés financiers et les capitaux lettons.
Une aide financière exceptionnelle similaire, d’un montant de 5 milliards d’euros,
6 a été octroyée à la Roumanie en mai (
) afin de l’aider à corriger les importants déséquilibres de son économie.
Toujours en mai, afin d’aplanir les difficultés aiguës de balance des paiements dans les États membres ne faisant pas partie de la zone euro, l’UE a relevé le plafond de l’aide, le portant à 50 milliards d’euros.
Dans son rapport annuel sur les finances publiques publié en mai 2009 (
Commission constatait la tendance à la hausse des déficits budgétaires et des dettes publiques, conséquence de l’impulsion budgétaire donnée aux économies en crise et des interventions publiques directes dans le système bancaire.
Ses recommandations en vue d’un retour progressif à l’équilibre ont été approuvées par les dirigeants de l’UE dans les conclusions des réunions du Conseil de l’UE de mars et de juin (8), et le Conseil européen de décembre a rappelé la nécessité
En outre, pour aider à protéger l’épargne des investisseurs privés, l’UE a
10), le niveau de protection des déposants, autrement dit la harmonisé, en février ( garantie offerte par l’État pour l’épargne bancaire.
En juin, elle a fixé ce niveau à un minimum de 50 000 euros, qui passera à 100 000 euros à la fin de 2010.
INVESTISSEMENTS SÉLECTIFS
Les investissements de l’UE ont ciblé des objectifs soigneusement sélectionnés, notamment des secteurs dont l’importance est évidente pour l’économie de l’UE dans son ensemble, des secteurs qui offrent de bonnes perspectives de création rapide d’emplois, des secteurs qui correspondent aux grandes politiques et stratégies de l’UE en matière d’énergie, d’environnement, de petites entreprises ou de cohésion, et des secteurs susceptibles de renforcer l’avantage compétitif de l’UE lorsque la crise cédera la place à la reprise.
Le concept d’économie «intelligente» écologiquement rationnelle, qui met l’accent sur le travail hautement qualifié dans des secteurs innovants de haute technologie émettant
«Compétitivité» (
) afin d’arriver à une vision commune de la façon dont une transition économique «verte» peut aider l’Europe à sortir à la fois de la crise climatique et de la crise économique actuelle, tout en retrouvant son potentiel de croissance.
INVESTISSEMENTS RESPECTUEUX DE L’ENVIRONNEMENT
Ces mesures ont été efficaces pour lutter contre l’effondrement de la demande et faire face aux conséquences sociales de la crise de manière responsable.
Le plan européen pour la relance économique a mis en évidence le rôle des partenariats entre secteurs public et privé pour atténuer les effets de la crise et pour permettre davantage d’investissements dans des technologies
15 propres. L’initiative «Voiture verte» (
Cela donne aux États membres l’occasion de modifier leurs habitudes et de progresser vers une économie verte, à faibles émissions de CO
Les mesures de soutien visaient non seulement les constructeurs, mais aussi l’ensemble de la chaîne d’approvisionnement du secteur automobile, incluant de nombreuses petites entreprises porteuses d’emploi et d’innovation.
Par ailleurs, les mesures de soutien destinées à stimuler la demande de voitures dans les États membres ont encouragé les consommateurs à acheter des voitures moins polluantes.
Les investissements ont été acheminés vers de nouvelles sources de croissance durable «intelligente» et vers des réseaux d’avenir, c’est-à-dire aussi bien les infrastructures numériques que les lignes ferroviaires à grande vitesse ou les «super réseaux» d’électricité et de gaz.
Le passage à une économie verte permet de réduire les émissions de CO
La connectivité internet étant un outil puissant pour favoriser une reprise économique rapide, en particulier dans les zones rurales, la Commission a adopté en mars une communication intitulée «Améliorer l’accès des régions rurales aux
De nombreuses technologies de l’information et de la communication» (
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
Le financement au titre du programme sur les réseaux transeuropéens de transport (RTE-T) de l’UE a été modifié de sorte que 500 millions d’euros du total des fonds prévus pour les années 2010-2013 ont été mis à disposition sous forme d’un appel de propositions qui a été lancé en 2009 pour des projets à mettre
Comme les transports jouent un rôle central en œuvre en 2009-2010 ( dans l’économie, l’amélioration de l’infrastructure de transport peut servir de catalyseur à l’accroissement de l’activité économique, tout en contribuant à une mobilité plus durable.
En octobre, la Commission européenne a annoncé quel serait le premier groupe de projets à bénéficier d’une mise en œuvre anticipée dans le cadre du programme d’investissement RTE-T.
Le financement sera réparti entre des projets situés dans 11 États membres. (en euros)
Autoroute A3 Francfort-Nuremberg, rénovation du pont de Randersacker sur le Main
Élargissement trimodal de la capacité de transbordement du port de Cologne
Voie rapide SE-40 (Séville) — tronçon Coria del Rio-Dos Hermanas (tunnels nord et sud)
Nouvelle ligne ferroviaire à grande vitesse «LGV Est», tronçon Baudrecourt-Vendenheim
Construction d’un terminal commun pour les vols Schengen et non-Schengen et le transfert unifié des voyageurs à l’aéroport de Budapest
Hub de Turin, tronçon Susa-Stura, suppression du goulet d’étranglement Intégration de la communication et de la surveillance (IP1)
Suppression du goulet d’étranglement de l’axe nord-sud A2 (E25): construction du tunnel pour l’autoroute urbaine à Maastricht
Dragage et travaux de réhabilitation de l’estuaire de la Tamise dans le cadre du port multimodal intégré London Gateway et du développement de la logistique
Suède
) prévoit une enveloppe de 1,2 milliard d’euros pour contribuer à améliorer la productivité industrielle, et donc la compétitivité, ce qui devrait déboucher sur des emplois de meilleure qualité et davantage de croissance économique à l’heure où la main-d’œuvre vieillit (21).
L’initiative «Bâtiments économes en énergie» (22), quant à elle, est dotée d’une enveloppe de 1 milliard d’euros pour le financement de la recherche; elle soutiendra la création d’emplois de meilleure qualité dans le secteur, durement touché, de la construction et contribuera à la réduction de la consommation d’énergie, donc à la lutte contre le changement climatique.
En parallèle, des investissements ont été consentis pour doter les individus de qualifications correspondant aux besoins futurs.
Les fonds nécessaires à ces partenariats public-privé provenaient du budget du septième programme-cadre de recherche et ont été complétés à parts égales par des investissements du secteur privé.
Le plan de relance de l’UE a encouragé les investissements dans des infrastructures de transport comme la liaison ferroviaire à grande vitesse à travers les Pyrénées.
Les fonds découlant des programmes de recherche de l’UE ont aussi créé de nouvelles possibilités (23).
Les partenariats public-privé bénéficient de 3,2 milliards d’euros en faveur de la mise au point de nouvelles technologies dans les industries manufacturière, automobile et de la construction, la moitié des fonds provenant de ces secteurs, l’autre moitié du programme-cadre de l’UE pour la recherche et le développement.
Les mesures à court terme couplées à des investissements intelligents à plus long terme dans la recherche et le développement peuvent permettre aux pays européens de demeurer compétitifs durant la crise actuelle et le passage à une économie fondée sur la connaissance et à faibles émissions de CO
PRENDRE SOIN DES PETITES ENTREPRISES
Le soutien aux entreprises de l’UE a visé particulièrement les petites et moyennes entreprises (PME), étant donné qu’elles sont la première source d’emploi en Europe.
Les difficultés que de nombreuses petites entreprises performantes éprouvaient à financer leurs frais d’exploitation et leurs investissements mettaient en péril les moyens de subsistance de millions de travailleurs et de leurs familles.
De nouveaux prêts de la Banque européenne d’investissement (BEI) ont contribué à protéger des emplois en permettant l’accès à des financements abordables.
La Banque européenne d’investissement a accès au financement sur les marchés financiers et a un statut de banque des États membres, ce qui en a fait un instrument très flexible en temps de crise, puisqu’elle a pu augmenter et réorienter ses prêts en fonction des priorités de l’UE.
À la fin de 2008, la BEI a indiqué qu’elle augmenterait ses prêts aux petites entreprises d’environ 50 % en quatre ans (2008-2011), les faisant passer à 30 milliards d’euros.
Au cours des cinq premiers mois de l’année, les prêts aux petites entreprises ont doublé en volume par rapport à la même période en 2008.
Les plus importantes sources de financement à destination des petites entreprises sont les «prêts BEI pour les PME» et les «prêts BEI aux PME: mécanismes
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
La BEI a par ailleurs consacré 1 milliard d’euros au développement des marchés du financement mezzanine pour les petites entreprises; sur cette somme, quelque 200 millions d’euros ont été affectés à l’année 2009.
Elle a aussi fait pression sur ses banques intermédiaires afin qu’elles versent les fonds rapidement.
REMONTÉE DU CHÔMAGE DANS L’UE
Taux de chômage en % pour les 27 États membres (2009: chiffres d’août; 2010: prévisions)
Tout au long de l’année 2009, le plan de relance a accéléré la mise en œuvre de l’initiative en faveur des PME
Source: Commission européenne.
les États membres à réduire les délais et les frais de création d’une entreprise, notamment à limiter les exigences de capital pour une microentreprise à 1 euro.
Les plus petites entreprises seraient dispensées de l’obligation d’établir des comptes annuels, ce qui représenterait pour elles environ 7 milliards d’euros d’économies par an, à réinvestir au bénéfice de la croissance et de l’emploi.
En février, la Commission a formulé ses propositions pour la mise en œuvre de ces changements par les États membres (25).
Le plan de relance incluait aussi des engagements consistant à encourager les petites entreprises à exercer des activités commerciales transfrontalières, à veiller à ce que les pouvoirs publics règlent leurs factures rapidement et à réduire les frais de demande de brevets.
La mise en œuvre a été rapide.
La Commission, lors de son compte rendu au Conseil «Compétitivité» en mai, a relevé les progrès importants accomplis par les États membres.
Des mesures visant à faciliter l’accès au financement et à améliorer l’environnement réglementaire et l’accès aux marchés étaient en cours de mise en application.
Ces actions destinées à aider l’économie réelle et à soutenir l’emploi ne sont pas seulement des mesures sociales inspirées par les valeurs de l’UE que sont l’équité et la solidarité: elles ont aussi un sens du point de vue économique, puisque la sauvegarde d’emplois préserve la main-d’œuvre qualifiée, allège la pression pesant sur les systèmes de sécurité sociale et sur les dépenses publiques et encourage l’activité économique.
SOUTENIR L’EMPLOI
Lorsque la conjoncture devient mauvaise, les entreprises en souffrent rapidement, et les premières victimes sont souvent les salariés.
La politique de l’emploi est avant tout du ressort des États membres, mais lorsque la crise financière a gagné l’économie réelle, touchant la croissance et l’emploi, l’UE a lancé des mesures pour contribuer à la lutte contre la hausse du chômage et alléger les pressions
En mai, un sommet sur l’emploi à Prague a débouché sur des propositions d’actions concrètes pour protéger l’emploi dans un premier temps, puis créer de meilleures possibilités d’emploi.
En mai, lors d’un sommet européen sur l’emploi organisé à Prague, 10 actions concrètes ont été définies pour protéger l’emploi à court terme et améliorer les possibilités d’emploi à plus long terme.
Ces actions consistaient notamment à utiliser les fonds nationaux et le Fonds social européen afin d’améliorer le niveau de qualification et de compétences des travailleurs en Europe (souvent en combinaison avec le travail à horaire réduit) et d’accroître le nombre d’apprentissages dans l’UE pour les jeunes qui sont au chômage.
Ces propositions ont été publiées en juin dans une communication de suivi intitulée «Un engagement commun en faveur de l’emploi» (26), dans laquelle les États membres étaient invités fermement à travailler ensemble pour faire de la récession l’occasion d’un renouveau et pour mettre en place une économie à faibles émissions de carbone plus productive, plus innovante et bénéficiant d’une main-d’œuvre plus qualifiée.
Cette communication indiquait que les emplois «verts» pouvaient devenir un facteur majeur de croissance et que le secteur des énergies renouvelables pourrait à lui seul employer 2,8 millions de personnes en 2020.
CHÔMAGE DANS LES PAYS DE L’UE
Taux de chômage en %
R épublique tR
Source: Commission européenne.
Cette volonté de soutenir des politiques actives en faveur du marché du travail a
FORMATION ET TRAVAIL À TEMPS RÉDUIT
) qui permettent aux États membres de modifier plus
Le projet ProAct, doté d’un financement de 40 millions d’euros provenant du Fonds social européen, constitue un exemple de la manière dont l’UE a soutenu l’emploi et réagi à la crise économique en améliorant les qualifications des travailleurs.
ProAct permet de trouver des solutions pour éviter des licenciements, en soutenant des régimes de travail à temps réduit combiné à un recyclage durant les jours non ouvrés.
Il aide aussi les apprentis à achever leur formation si leur employeur doit faire face à un fléchissement de son activité en raison de la crise.
facilement leurs programmes afin d’exploiter pleinement les fonds pour réagir à la crise et de concentrer leurs interventions là où la crise frappe.
Pour aider à maintenir les travailleurs en activité tout en leur procurant une formation ou un recyclage, la Commission a proposé d’adapter les règles de financement
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
Les États membres ont reçu la possibilité d’utiliser les crédits non dépensés de la période de programmation 2000-2006.
Pour le seul Fonds social européen, 7 milliards d’euros supplémentaires de liquidités ont été débloqués, et les avances pour 2009 (près de 2,3 milliards d’euros) pourraient être utilisées pour le financement de mesures actives en faveur du marché du travail et d’autres activités liées à la crise.
Au total, entre 2007 et 2009, les États membres ont reçu plus de 6,1 milliards d’euros de paiements anticipés en provenance du Fonds, destinés à accélérer le démarrage des programmes.
L’UE a également allégé les charges administratives pour les nombreuses petites organisations locales qui recevaient un financement du Fonds social européen pour des projets en matière d’emploi, en introduisant des paiements et des subventions forfaitaires.
DES MILLIARDS D’EUROS DE L’UE EN FAVEUR DES DÉPENSES SOCIALES
En juillet 2009, la Commission européenne a proposé de mettre sur pied un nouvel instrument de microfinancement (29) pour l’octroi de microcrédits aux petites entreprises et aux personnes qui ont perdu leur emploi et souhaitent créer leur propre petite entreprise.
Cette proposition a été mise en application en tirant parti de l’expertise de la BEI et du Fonds européen d’investissement.
Elle prévoyait de réaffecter 100 millions d’euros du budget existant de l’UE, dans le but de mobiliser 500 millions d’euros de microcrédit pour les entrepreneurs potentiels qui ne répondaient pas aux critères habituels permettant d’obtenir des fonds pour créer une entreprise.
En décembre, cette proposition législative était examinée par le Parlement européen et le Conseil pour approbation.
L’UE a mis à disposition des milliards d’euros provenant des dépenses prévues du Fonds social européen pour aider les personnes touchées par la crise économique, et a assoupli l’obligation qu’ont les États membres d’apporter un cofinancement pour 2009-2010.
Elle a aussi fait du Fonds européen d’ajustement à la mondialisation un instrument de lutte contre les conséquences sociales de la crise.
Le Fonds européen d’ajustement à la mondialisation, conçu au départ pour fournir une assistance aux travailleurs qui perdent leur emploi en raison des modifications de la structure du commerce mondial lorsque l’activité économique locale souffre de délocalisations, a été réorienté aussi vers l’assistance aux travailleurs qui perdent leur emploi à la suite de la crise économique et financière actuelle (30).
Il a servi à protéger des emplois et a donné à des personnes licenciées la possibilité de retrouver plus facilement un meilleur travail.
Une étude publiée en 2009 (fondée sur des données de 2008) a révélé que 69 % des travailleurs aidés par le Fonds ont trouvé un nouvel emploi.
En 2009, les montants suivants ont été approuvés: 2,7 millions d’euros pour fournir une assistance aux travailleurs licenciés du secteur automobile en Espagne, 5,5 millions d’euros pour aider des travailleurs récemment licenciés du secteur des télécommunications en Allemagne, 14,8 millions d’euros pour aider des travailleurs licenciés du secteur informatique en Irlande et 832 800 euros pour les travailleurs du secteur textile au Portugal.
En outre, avant la fin de l’année, la Commission a proposé une assistance au titre du Fonds à 480 travailleurs du secteur électrique en Lituanie, à 400 travailleurs du secteur automobile en Autriche, à 1 793 anciens salariés de Karmann en Allemagne, à 1 500 anciens travailleurs de Volvo et de ses fournisseurs en Suède et à 435 travailleurs du secteur de la construction aux Pays-Bas.
En décembre, le Parlement a adopté une résolution soutenant plusieurs de ces mesures (31).
En plus de mettre le financement à disposition, l’UE a fourni des informations sur la manière d’obtenir des fonds et de les utiliser.
Par exemple, elle a organisé en avril un séminaire consacré à la gestion de la dimension sociale de la crise dans le secteur automobile, afin de présenter aux États membres les possibilités offertes par le Fonds social européen et le Fonds européen d’ajustement à la mondialisation.
«Nous ne pouvons pas empêcher cette crise de provoquer du chômage.
De nombreuses personnes en ont déjà souffert.
Mais nous sommes convaincus qu’en agissant dès à présent en partenariat avec les gouvernements, les institutions européennes et les partenaires sociaux, nous pouvons réduire les pertes d’emploi et aider des millions de personnes à trouver un nouvel emploi de meilleure qualité» (José Manuel Barroso, en mai, lors d’un sommet extraordinaire sur l’emploi).
Grâce à des mesures de ce type, l’UE a aidé les États membres à remettre les travailleurs licenciés sur le marché du travail, en les aidant à cibler ceux qui en avaient le plus besoin, et à maintenir leurs investissements dans les qualifications et la formation.
RÉTABLIR LA LIQUIDITÉ
Pour défendre l’économie réelle, c’est-à-dire l’emploi et l’entreprise, il était nécessaire de prendre des mesures pour remettre les marchés en mouvement.
En 2009, les marchés financiers avaient encore besoin d’assistance et la liquidité était encore limitée, ce qui a restreint l’activité économique des entreprises et des consommateurs.
Les fortes réductions des principaux taux d’intérêt de la zone euro se sont poursuivies afin d’encourager le prêt.
Ces taux sont passés de 2,5 % en décembre 2008 au plancher historique de 1 % en juillet 2009.
INFLATION ET TAUX D’INTÉRÊT
Taux d’intérêt directeur pour les prêts consentis par la Banque centrale européenne
Taux d’inflation dans la zone euro
Sources: Commission européenne/BCE.
GARANTIES PUBLIQUES EN FAVEUR DE BANQUES
Depuis octobre de l’année dernière, quelque 3 600 milliards d’euros, soit près d’un tiers du PIB de l’UE, ont été mis à disposition sous forme de garanties publiques pour les dettes du secteur financier.
L’objectif n’est pas de secourir les banquiers, mais de stabiliser les attentes et, donc, de rendre inutile le recours aux garanties.
La baisse des taux d’intérêt n’a pas été la seule arme utilisée.
La Banque centrale européenne a pris de nouvelles mesures atypiques en matière de politique monétaire, après les injections supplémentaires de liquidités et la fourniture de liquidités à long terme de 2007.
En 2008, elle avait accentué ses efforts en adoptant un mécanisme en vertu duquel, au lieu de laisser des enchères déterminer le coût du prêt par la banque centrale, limitant peut-être ainsi son volume, elle fixait un taux d’intérêt faible pour les prêts aux établissements financiers, puis fournissait autant de liquidités que demandé à ce prix.
L’effet de cette méthode a été intensifié en 2009: par trois fois, des liquidités illimitées ont été proposées à un taux de 1 % pour une durée d’un an (soit deux fois plus que la durée la plus longue possible auparavant).
De plus, après que la Banque, en 2008, a allongé la liste des actifs qu’elle accepte comme garantie pour ces prêts, la valeur des actifs éligibles a atteint, à la mi-2009, plus de 12 000 milliards d’euros, ce qui a contribué à soulager les tensions auxquelles étaient soumis les emprunts bancaires.
En 2009, l’Eurosystème a lancé une nouvelle mesure améliorée de soutien au crédit, à savoir l’achat progressif d’un nouveau portefeuille d’obligations garanties pour un montant total de 60 milliards d’euros, afin de contribuer à la relance de ce marché et de faciliter le financement des banques et les flux de crédit vers l’économie (32).
) concernant la manière dont elle traiterait les aides d’État en rapport avec les «actifs dépréciés», c’est-à-dire les instruments d’investissement à risque que de nombreuses banques détenaient.
Le sauvetage des actifs dépréciés améliore la position financière des banques, qui peuvent ainsi plus facilement octroyer des prêts aux acteurs de l’économie réelle.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
RATIONALISATION DES PROCÉDURES
L’UE a rationalisé certaines de ses procédures afin que les particuliers aient plus rapidement accès à ses instruments.
L’obligation d’approbation préalable de la Commission pour les demandes de financement au titre des fonds de cohésion a été temporairement assouplie, ce qui a permis d’accélérer la procédure pour les projets d’un coût de 50 millions d’euros (ou 25 millions d’euros pour les projets liés à l’environnement).
Environ 900 projets à grande échelle de ce type sont ainsi mis en œuvre en 2007-2013, ce qui représente un investissement total de 120 milliards d’euros.
La Commission a également élaboré des procédures simplifiées permettant une mise en œuvre plus rapide des investissements provenant des Fonds structurels et de cohésion.
Un accord destiné à réduire de 40 % les coûts d’enregistrement d’une marque à partir de mai 2009 a été élaboré pour faire économiser jusqu’à 60 millions d’euros par an aux entreprises de l’UE.
Un autre accord conclu par les gouvernements en vue d’accepter la facturation électronique pour les petites entreprises, sous forme d’une modification de la directive «TVA» en ce qui concerne les règles de facturation, devrait déboucher sur des économies pouvant atteindre 18 milliards d’euros par an, en réduisant les charges qui pèsent sur les entreprises, en soutenant les PME et en aidant les États membres à combattre la fraude.
(Le programme «Mieux légiférer» de l’UE a également contribué à cet objectif: pour plus de détails, voir le chapitre 4.)
BÂTIR UN SYSTÈME FINANCIER PLUS ROBUSTE
Alors que l’UE et ses États membres luttaient pour surmonter la crise, face aux chutes spectaculaires des bourses mondiales et aux diminutions du budget des ménages et des futures pensions des citoyens de l’UE, une de leurs priorités était d’éviter qu’une telle crise se répète.
Selon l’UE, cela nécessitait une réforme profonde de la réglementation et de la surveillance des marchés financiers.
Une action énergique s’imposait, dans l’UE comme dans les principales sphères internationales, pour établir des principes communs en vue d’une surveillance financière plus efficace.
L’UE a œuvré, en collaboration étroite avec ses principaux partenaires, à la construction d’une nouvelle architecture de surveillance et à la création de la législation complémentaire nécessaire pour conférer sûreté et stabilité aux marchés financiers mondiaux.
PROPOSITIONS INITIALES ob et g es G eo r
En 2008, la Commission a demandé à un groupe d’experts à haut niveau de formuler des recommandations relatives à un cadre de surveillance financière amélioré, qui empêcherait que la crise financière se répète.
Ce groupe était présidé par Jacques de Larosière, ancien président de la Banque européenne pour la reconstruction et le développement.
Ses travaux ont débouché sur un rapport contenant 31 recommandations claires en matière d’amélioration de la réglementation et de la surveillance.
Saluant la publication de ce rapport, le président de la Commission, José Manuel Barroso, a déclaré: «La crise a montré pourquoi nous devons renforcer notre coopération en matière de surveillance au niveau de l’UE, pourquoi il faut que nous disposions de meilleurs systèmes de gestion des crises, pourquoi nous devons avoir — tant en matière de réglementation qu’en matière de surveillance — un ensemble fondamental de règles de haut niveau qui sont rigoureusement appliquées à toutes les sociétés par des autorités de surveillance de premier plan.»
ACTION RAPIDE DU PARLEMENT EUROPÉEN EN FAVEUR DE FINANCES PLUS SÛRES
Sur la base du rapport de Larosière, la Commission a présenté, en mars 2009, sa communication intitulée «L’Europe, moteur de la relance».
Elle y proposait des réformes visant cinq objectifs essentiels:
4établir un cadre de supervision plus ecace et plus réactif pour détecter et neutraliser les risques sur les marchés financiers;
4combler les lacunes dans les cadres réglementaires nationaux et de l’UE;
4faire en sorte que les investisseurs particuliers et les PME puissent être conants quant à leurs économies et à leurs droits;
«Le Parlement européen a traité avec rapidité et sens des responsabilités les propositions qui se trouvaient sur la table.
Avant la n de la législature, il a terminé ses travaux concernant la garantie des dépôts, les agences de notation, les fonds propres des banques et“Solvabilité II”» (Hans-Gert Pöttering, président du Parlement européen, lors de la réunion du Conseil européen de juin).
4améliorer la gestion des risques dans les établissements financiers et lier les primes à la pérennité des performances;
4garantir des sanctions plus ecaces en cas de manquements.
UNE NOUVELLE ARCHITECTURE DE SURVEILLANCE
Le Conseil européen de printemps a approuvé les recommandations concernant le nouveau système et a chargé la Commission d’élaborer rapidement des projets législatifs.
En mai, la Commission a publié un schéma détaillé de réforme du secteur financier, qui présentait la structure, les rôles et les responsabilités du nouveau Comité européen du risque systémique et du Système européen de surveillance financière (34).
En juin 2009, le Conseil européen s’est félicité des propositions (35) et a demandé leur mise en œuvre rapide de sorte que les nouvelles structures soient opérationnelles dans le courant de 2010.
En septembre, la Commission a adopté les propositions législatives instituant le nouveau système.
Une autre proposition législative a été adoptée en octobre pour adapter les textes législatifs existants au nouveau cadre de surveillance.
Après des négociations au sein du Conseil, les ministres des finances sont convenus en octobre de la création du Comité européen du risque systémique, organisme responsable de la surveillance macroprudentielle du système financier dans l’UE, et ont demandé à la présidence d’entamer les négociations avec le Parlement européen au sujet des propositions législatives, en vue d’arriver à un accord en première lecture.
Le Conseil européen a approuvé ces conclusions lors de sa réunion d’octobre (36).
RÉGULATION DU SECTEUR FINANCIER AU NIVEAU EUROPÉEN
En 2009, les dirigeants de l’UE ont élaboré des mesures pour garantir qu’une crise de cette ampleur ne se produise plus jamais.
Ils ont créé le Comité européen du risque systémique et le Système européen de surveillance financière.
Le Conseil s’est également lancé dans les débats sur les propositions de la Commission visant à mettre en place des autorités européennes de surveillance microprudentielle, an d’arriver à un accord sur la méthode générale et an que le sommet de décembre puisse examiner l’ensemble du train de mesures créant une nouvelle structure de surveillance dans l’UE.
En décembre, les ministres des finances de l’UE se sont mis d’accord sur une approche globale relative aux projets de règlements visant à instituer trois nouveaux organismes de surveillance des services financiers dans l’UE: une Autorité bancaire européenne, une Autorité européenne des assurances et des pensions professionnelles et une Autorité européenne des valeurs mobilières.
Le Conseil européen de décembre a exprimé son espoir de voir l’ensemble du train de mesures adopté rapidement après négociation avec le Parlement européen, an que le nouveau système devienne opérationnel au cours de l’année 2010.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
AUTRES INITIATIVES DANS CE DOMAINE
TRAVAILLER ENSEMBLE POUR LES CITOYENS EUROPÉENS
Les ministres ont également débattu de la manière de renforcer les dispositions de l’UE en matière de stabilité financière et se sont mis d’accord sur des mesures à prendre à court terme, notamment pour renforcer les dispositions en matière de coordination entre les gouvernements et les autres parties.
L’autre volet visait à mettre au point une régulation plus efficace, notamment en matière d’intervention précoce et de résolution des défaillances bancaires.
«Nous devons faire tout ce qui est possible pour lutter contre le chômage et pour empêcher que la crise financière se reproduise, afin de protéger la population.
Il nous faut une approche commune pour créer des stratégies de sortie de crise appropriées, car les perspectives économiques sont encore mitigées» (Jerzy Buzek, président du Parlement européen, avant la réunion informelle des chefs d’État ou de gouvernement en septembre).
En avril, la Commission a adopté une proposition de directive sur les gestionnaires de fonds d’investissement alternatifs (37).
Celle-ci, qui couvre les hedge funds, les fonds de capital-investissement et d’autres types de fonds institutionnels, comble une lacune dans la réglementation de l’UE en imposant que les gestionnaires soient agréés et fassent l’objet d’une surveillance, afin que les fonds soient transparents, répondent à des normes strictes en matière de gouvernance et soient dotés de systèmes solides en ce qui concerne la gestion des risques, la liquidité et les conflits d’intérêts.
La proposition opérait une distinction entre les différents types de fonds pour faire face aux risques inhérents aux différents modèles d’entreprise.
En cours d’année, le Parlement européen a travaillé rapidement sur cette proposition.
La Banque centrale européenne avait déjà rendu un avis favorable sur cette proposition législative, et le Conseil européen de décembre a souligné la nécessité d’accélérer encore les travaux.
En octobre, la Commission, après avoir lancé une consultation des parties intéressées en juillet et organisé une audition publique en septembre, a défini des
La nouvelle réglementation de l’UE améliorera la gestion des risques dans les établissements financiers et modulera les primes des salariés de ce secteur en fonction de la pérennité des performances.
mesures à prendre pour renforcer la sécurité des marchés de produits dérivés (38), des produits financiers complexes à haut risque.
Dans une communication, elle a demandé instamment d’agir pour accroître la transparence des marchés de produits dérivés, réduire le risque de crédit de la contrepartie et le risque opérationnel des transactions ainsi que pour renforcer l’intégrité et la surveillance des marchés.
Lors de l’élaboration des propositions législatives pour 2010, la Commission a affirmé qu’elle était prête à travailler avec les autorités du monde entier afin d’assurer une cohérence des approches à ce niveau.
Un nouvel accord a accru la sécurité des contrats d’échange sur défaut (39), des produits financiers complexes qui couvrent leur acheteur contre des «événements de crédit» tels qu’un prêt improductif.
La Commission a aussi proposé que des exigences plus strictes soient imposées aux banques en ce qui concerne le capital qu’elles doivent détenir pour couvrir les risques liés à leurs opérations de prêt, et que des réformes soient menées en matière de primes dans les banques afin que la prise de risques excessive ne soit pas encouragée ou récompensée.
La directive «Solvabilité II» a été adoptée par le Parlement européen en avril et par le Conseil
41 règlement sur les agences de notation de crédit (
) est entré en vigueur en décembre.
En octobre, la Commission a entamé des consultations sur les mesures nécessaires à la création d’un nouveau cadre de l’UE pour la gestion des crises dans le secteur bancaire.
Pour préserver la stabilité financière et la continuité des services en cas de crise transfrontalière dans le secteur bancaire, la communication présente des outils constituant un cadre de l’UE pour la gestion des crises, y compris l’«intervention précoce» des autorités de surveillance du secteur bancaire visant à remédier à des irrégularités dans les établissements bancaires, des mesures de résolution de défaillance bancaire pour l’assainissement de banques en difficulté, ainsi que la mise en place de cadres d’insolvabilité pour procéder à la liquidation de banques en faillite.
INFLUENCE DE L’UE SUR LA RÉFLEXION DU G20 EN MATIÈRE DE RESPONSABILITÉ
L’Europe a été une force motrice de l’action mondiale au sommet du G20 en septembre; elle a souligné la nécessité de nouvelles réglementations destinées à mettre les établissements financiers devant leurs responsabilités.
La communication sur les aides à la restructuration des banques (42) a quant à elle envisagé une réappréciation en profondeur des banques bénéficiant d’une assistance et qui ne sont pas fondamentalement saines, la communication d’informations concernant les actifs dépréciés et la gestion de ceux-ci, le désengagement d’activités déficitaires et l’examen des fusions avec des concurrents viables, et même la fermeture.
Les banques et leurs partenaires devraient contribuer à toute restructuration avec leurs ressources propres; l’État et les contribuables devraient être récompensés de façon adéquate pour tout soutien fourni.
Afin d’éviter les distorsions de concurrence, la restructuration de banques devrait être organisée de façon à supprimer toute distorsion temporaire induite par les aides d’État, même s’il faut pour cela priver les banques d’actifs ou entraver leurs stratégies d’investissement et de marketing.
Ces lignes directrices plus vastes ont pour objectif d’empêcher les banques qui ont reçu des aides d’État d’en profiter injustement, et de rétablir l’équilibre dans le marché intérieur.
En novembre, le Conseil des ministres de l’économie et des finances a décidé d’une approche globale concernant le renforcement des exigences de capital et
43 les politiques de rémunération dans le secteur bancaire (
La Commission européenne et les ministres des finances des États membres ont bénéficié des avis d’autres institutions européennes.
La réflexion sur la réforme du cadre de surveillance européen au niveau de l’UE a été alimentée par la contribution de la Banque centrale européenne, notamment en ce qui concerne les modifications du régime réglementaire pour les hedge funds et les agences de notation du crédit, ainsi que l’harmonisation des législations en matière de valeurs mobilières.
La Banque centrale européenne a aussi aidé à la mise en place de contreparties centrales européennes pour la compensation des contrats d’échange sur défaut.
En juin 2009, le Système européen de banques centrales et le Comité européen des régulateurs des marchés de valeurs mobilières ont finalisé leurs recommandations concernant les systèmes de règlement de titres
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
DES SIGNES DE REPRISE
Le budget de l’UE pour 2010 a été adopté en décembre et confirme les 2,4 milliards d’euros de crédits d’engagement prévus cette année pour la poursuite du financement du plan européen pour la relance économique.
Parallèlement, le Parlement, le Conseil et la Commission, dans une déclaration commune, ont invité les États membres à reconsidérer leur utilisation des programmes au titre des Fonds structurels et de cohésion, afin que l’argent de l’UE puisse «contribuer à surmonter les effets de la crise économique» et en particulier «favoriser la croissance et la compétitivité et limiter les pertes d’emplois».
RETROUVER UNE CROISSANCE DURABLE
Selon les prévisions économiques d’automne de la Commission, publiées en novembre, la reprise économique est désormais imminente; les craintes d’une récession longue et profonde s’éloignent.
L’UE a pu donner des réponses immédiates à la crise et a rapidement élaboré des plans pour éviter que celle-ci se répète.
Mais elle a également reconnu qu’éteindre les incendies et les prévenir ne suffisait pas.
En 2009, l’autre grande préoccupation a été de rétablir une croissance durable une fois la crise surmontée et d’alléger les pressions sur les finances publiques engendrées par l’action menée dans l’urgence pour lutter contre la crise.
Il était nécessaire d’abandonner les mesures d’impulsion budgétaire et d’élaborer une stratégie de sortie de crise qui fonctionne non seulement pour l’UE, mais aussi pour le monde entier, y compris les pays en développement.
Le Conseil européen d’octobre l’a constaté: la réponse politique audacieuse à la crise financière et économique a commencé à donner des résultats au cours de l’année.
La forte baisse de l’activité économique européenne s’est arrêtée, les marchés financiers se sont stabilisés et la confiance a progressé.
Cependant, la reprise naissante a continué à faire l’objet d’un suivi attentif, le soutien des gouvernements et des banques centrales ne devant pas cesser tant que la reprise n’était pas pleinement assurée.
Pour répondre aux attentes et renforcer la confiance, il a été convenu d’élaborer une stratégie coordonnée de sortie des politiques généralisées de relance budgétaire.
Le Conseil européen d’octobre a invité le Conseil et la Commission à travailler à des stratégies de sortie de crise.
En octobre toujours, les ministres des finances sont convenus de principes pour la sortie des mesures de soutien budgétaire (44).
Les stratégies de sortie doivent être coordonnées entre les pays dans le cadre du pacte de stabilité et de croissance et garantir l’abandon en temps opportun des mesures extraordinaires.
Elles devraient comporter un nouvel assainissement budgétaire structurel de plus de 0,5 % du PIB par an et des réformes structurelles globales.
Elles doivent aussi être conçues dans le cadre du pacte de stabilité et de croissance.
De plus, elles devraient commencer en 2011 au plus tard, et avant cela dans les pays où la conjoncture économique le permet, à condition que la reprise se poursuive.
Le Conseil européen, lors de sa réunion de décembre, a confirmé ces principes généraux et invité le Conseil à poursuivre ses travaux sur les stratégies de sortie et à faire rapport sur les domaines budgétaire et financier en juin 2010 au plus tard.
En présentant son programme pour la nouvelle Commission, le président Barroso a porté son regard au-delà de la crise actuelle et exposé sa vision de l’Union européenne dans dix ans.
Il a imaginé de faire de la sortie de crise le point d’entrée dans une nouvelle économie sociale de marché durable, une économie plus intelligente et plus verte, dans laquelle la prospérité proviendra de l’innovation et d’une meilleure utilisation des ressources, et dont le principal moteur sera la connaissance.
Il a baptisé ce programme commun «Stratégie UE 2020» (45).
Pour préparer une proposition formelle aux chefs d’État ou de gouvernement de l’UE lors de leur réunion du printemps 2010, la Commission a lancé en novembre une consultation publique afin de recueillir un large éventail de suggestions sur les grandes lignes de la stratégie.
MAINTENIR L’ÉQUILIBRE
L’objectif stratégique du plan européen pour la relance économique était de préparer un retour à la croissance.
Le but était que l’UE soit dans la meilleure situation possible au sortir de la crise, c’est-à-dire celle d’une économie concurrentielle correspondant aux besoins futurs.
Il était donc vital de s’assurer que les nombreuses mesures à court terme prises pour soutenir l’emploi, les entreprises et le secteur financier sont compatibles avec les objectifs de l’UE à plus long terme.
La Commission a proposé d’imposer aux banques des exigences plus strictes en ce qui concerne le capital qu’elles doivent détenir pour couvrir les risques liés à leurs opérations de prêt.
Cette stratégie de préparation à la croissance future a été le fil rouge reliant une grande partie des initiatives et actions entreprises au niveau des États membres et de l’UE en réponse à la crise économique.
Elle a aussi été renforcée dans la communication intitulée «L’Europe, moteur de la relance» adoptée en mars 2009.
Tout au long de la crise, les États membres sont restés unis pour reconnaître que des réformes structurelles étaient la condition préalable à un avenir durable.
Pour intégrer cette approche à plus long terme dans les initiatives de gestion de crise, l’UE a publié, en janvier 2009, des recommandations adressées à chaque pays concernant les réformes structurelles imposées par la stratégie de Lisbonne (46), adaptées en fonction du plan européen pour la relance économique.
Ces recommandations portent sur des questions telles que le coût du travail, la concurrence sur les marchés de l’énergie et la réduction des charges administratives pour les entreprises.
Elles visaient à maintenir et à améliorer la compétitivité de l’économie de chaque État membre afin de tirer profit au maximum de la reprise.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
JOUER SELON LES RÈGLES
Les mesures ont été prises de façon à maintenir le meilleur équilibre possible entre des objectifs concurrents.
Il était vital d’encourager le redressement de l’activité des entreprises, mais les mesures tenaient compte du maintien de l’emploi et du respect des règles du marché unique et de la concurrence dont dépend la prospérité à plus long terme.
Il était essentiel que les règles fondamentales de l’UEM soient respectées, mais tout aussi essentiel de faire usage des possibilités de flexibilité qu’elles comportent.
«La solidarité européenne n’est pas imaginable sans la responsabilité nationale.
Si la crédibilité du marché unique est à maintenir ou à renforcer, tous les pays membres doivent en respecter les règles» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors du sommet informel des dirigeants de l’UE en mars).
Tandis que les banques étaient stabilisées par les programmes de garantie et de recapitalisation, l’UE contrôlait strictement la mise en œuvre de ces programmes.
Il n’a pas été permis que des plans nationaux de sauvetage et de recapitalisation causent des distorsions du marché unique.
Les règles de l’UE en matière de concurrence et d’aides d’État ont permis de trouver des solutions durables ne constituant pas de discrimination envers des établissements sains ou entre les États membres.
Les déficits publics excessifs que la plupart des États membres ont enregistrés doivent être corrigés, mais ils doivent l’être de façon déterminée et intelligente, conformément au pacte de stabilité et de croissance révisé et en tenant compte des circonstances propres à chaque État membre.
L’UE s’est assuré que les mesures prises par les États membres en réaction à la récession sont limitées dans le temps et réduisent au strict minimum les distorsions des échanges et de la concurrence.
La majorité des programmes nationaux approuvés étaient destinés à faciliter l’accès au crédit pour les entreprises, de façon à pallier les difficultés systémiques du secteur bancaire.
Le plan de relance était conçu pour allier réponse globale et respect des circonstances économiques propres à chaque État membre.
Il reconnaissait la situation économique spécifique de chaque pays et les diverses capacités à prendre des mesures correctrices, mais mettait l’accent sur la coordination afin d’arriver aux meilleurs résultats et d’éviter des retombées indésirables qui favoriseraient un État membre par rapport à l’autre.
Ainsi, les mesures nationales de soutien de la demande pouvaient varier, mais elles devaient cibler des résultats immédiats et être temporaires par nature et servir à compléter d’autres priorités d’investissement en matière d’infrastructure, de compétitivité, de petites entreprises, de formation et d’emploi.
Le pacte de stabilité et de croissance était suffisamment flexible pour mettre en œuvre les mesures anticrise, mais représentait un cadre pour la mise en place de stratégies d’assainissement pour l’avenir.
Il est possible que les impulsions budgétaires et autres mesures de soutien fassent augmenter les déficits et les dettes publics, mais ceux-ci devraient être considérés comme temporaires dans le cadre du pacte.
Puisque la reprise est arrivée, les économies des États membres devraient viser des objectifs réalistes pour retourner vers la stabilité.
Entre-temps, les échéances pour la correction des déficits excessifs ont été fixées en tenant compte des facteurs propres aux économies nationales et de la diversité des marges de manœuvre budgétaires.
Inévitablement, la situation délicate des finances publiques dans les États membres est devenue source de préoccupation au niveau national comme à celui de l’UE.
En 2010, la forte impulsion que les États membres et les institutions de l’UE donnent à l’économie européenne atteindra une valeur d’environ 5 % du PIB.
Cette injection de liquidités se révèle très efficace pour soutenir la confiance dans les marchés, mais a pour prix un creusement des déficits et des dettes publics.
Pour assurer l’équilibre à long terme, la Commission est restée vigilante par rapport aux programmes de stabilité des États membres et a épinglé tous les déficits budgétaires excessifs qu’elle a constatés.
L’effort concerté qu’elle a réalisé au sein du G20 et du G8 lui a servi de tremplin pour contribuer à l’élaboration des décisions au niveau mondial.
L’influence de l’UE était visible dans la déclaration publiée à l’issue de la réunion du G20, qui a rassemblé des dirigeants du monde entier en avril à Londres, en ce qui concerne la création d’un nouveau Conseil de stabilité financière.
Celui-ci rassemble à présent des représentants de la Commission européenne, de l’Espagne, des Pays-Bas et de tous les pays du G20 et coopère avec le Fonds monétaire international afin d’émettre des alertes précoces en ce qui concerne les risques macroéconomiques et financiers.
En septembre, au sommet du G20 à Pittsburgh, les dirigeants de l’UE ont obtenu un véritable engagement du G20 envers une économie mondiale durable, éthique et équilibrée.
Les participants à cette rencontre se sont mis d’accord pour mettre un frein aux bonus excessifs et le monde financier international devant ses responsabilités.
Le Conseil européen d’octobre s’est félicité de l’engagement du G20 à prendre des mesures sur le renforcement du système international de régulation financière, y compris la réforme des normes internationales concernant la compensation.
L’UE a défendu sans relâche le commerce ouvert et s’est vigoureusement opposée à la mise en place de barrières protectionnistes.
Elle a aussi préconisé la poursuite du soutien à la liquidité des marchés financiers aussi longtemps que nécessaire pour que ceux-ci se remettent durablement de la crise.
INFLUENCE DE L’UE SUR LA RÉFLEXION DU G20 EN MATIÈRE DE COMMERCE
La Commission a été la première à agir à la suite des accords obtenus au sommet du G20 à Londres, en proposant une stratégie de soutien aux pays en développement.
Lors du sommet du G20, il a été demandé instamment de respecter les promesses d’aide, de recourir davantage à l’aide au développement pour mobiliser d’autres fonds, de mettre en œuvre plus rapidement et de recentrer les engagements existants au bénéfice des plus vulnérables.
L’UE a aussi pris les devants pour rendre l’aide existante plus efficace, dans le cadre d’une collaboration entre les 27 États membres et la Commission.
C’est l’Europe qui a établi le programme d’action mondiale au sommet du G20 en septembre.
Sur la base de ses propres convictions, elle a appelé à résister résolument aux tentations protectionnistes dans le commerce mondial, soulignant que de telles tendances mettraient aussi en péril le développement dans les pays les plus pauvres de la planète.
Moins d’une semaine après le sommet, la Commission a arrêté un train de mesures que l’UE pouvait prendre immédiatement pour aider les pays en développement à surmonter la crise économique actuelle.
Les dirigeants de g b er er ef ic F
Fredrik Reinfeldt, Premier ministre suédois, était à la tête de la délégation de l’UE au sommet du G20 en septembre à Pittsburgh, où les dirigeants de l’UE ont obtenu un engagement envers une économie mondiale durable, éthique et équilibrée.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
La Commission a avancé 3 milliards d’euros, soit 72 % de son aide budgétaire prévue aux pays d’Afrique, des Caraïbes et du Pacifique, garantissant que les dépenses sociales ne sont pas négligées au moment où elles sont le plus nécessaires.
D’une manière générale, cette concentration en début d’exercice par la Commission européenne a permis une avance de 4,3 milliards d’euros de ressources en 2009.
En mai, la Banque européenne d’investissement a signé des accords avec la Côte d’Ivoire, le Liberia et le Togo pour réduire leur niveau d’endettement envers elle dans le cadre de l’initiative en faveur des pays pauvres très endettés.
En mai également, elle a participé à une action coordonnée destinée à fournir au moins 10,2 milliards d’euros supplémentaires en réponse à la crise financière en Afrique.
Silvio Berlusconi, Premier ministre italien, montre à Barack Obama, président des États-Unis, les dommages causés par le tremblement de terre à L’Aquila, où les dirigeants des principales puissances mondiales se sont réunis en juillet pour discuter de l’économie et montrer leur solidarité avec les victimes.
Un plan d’action de l’UE pour une approche plus cohérente et plus stratégique des situations de fragilité et de conflit, ciblant plus particulièrement l’Afrique subsaharienne, a été publié en novembre 2009.
Il mettait en évidence le rôle central de la sécurité, accompagnée de politiques pour favoriser la gouvernance, les réformes et la participation de la société civile, ainsi que les investissements.
La Commission a continué à affiner ses instruments et ses procédures afin qu’ils puissent répondre adéquatement aux défis que pose la fragilité.
NOTES DE FIN DE CHAPITRE
Communication de la Commission intitulée «Un plan européen pour la relance économique», COM(2008) 800.
) Proposition de directive concernant les comptes annuels de certaines formes de
Conclusions de la présidence du Conseil européen, 11 et 12 décembre 2008 (http://register.consilium.europa.eu/pdf/fr/08/st17/st17271-re01.fr08.pdf).
) Conclusions de la présidence du Conseil européen, 1 décembre 2009 (http://register.
) Proposition de décision instituant un instrument européen de microfinancement en
Conclusions du Conseil «Affaires économiques et financières», 5 mai 2009 (http://register.consilium.europa.eu/pdf/fr/09/st09/st09400.fr09.pdf).
) l’emploi», COM(2009) 257.
) Résolution du Parlement européen du 16 décembre 2009 concernant la mobilisation
) du Fonds européen d’ajustement à la mondialisation.
Conclusions du Conseil «Affaires économiques et financières», 9 juin 2009 (http://register.consilium.europa.eu/pdf/fr/09/st10/st10737.fr09.pdf).
) Communication de la Commission concernant le traitement des actifs dépréciés dans
) Directive 2009/14/CE relative aux systèmes de garantie des dépôts en ce qui concerne le secteur bancaire de la Communauté, JO C 72 du 26.3.2009.
le niveau de garantie et le délai de remboursement, JO L 68 du 13.3.2009.
) Communication de la Commission intitulée «L’Europe, moteur de la relance»,
) Conclusions du Conseil «Transports, télécommunications et énergie», 30 et 31 mars
) Proposition de règlement relatif à la surveillance macroprudentielle du système
) Conclusions du Conseil «Compétitivité», 5 et 6 mars 2009 (http://register.consilium.
) Conclusions du Conseil «Environnement», 3 mars 2009 (http://register.consilium.
) Communication de la Commission intitulée «Réagir face à la crise de l’industrie
) Communication de la Commission intitulée «Mener des actions en faveur de marchés automobile européenne», COM(2009) 104.
de produits dérivés efficaces, sûrs et solides», COM(2009) 563.
) Conclusions de la présidence du Conseil européen, 19 et 20 mars 2009 (http://register.
) Règlement (CE) n° 1060/2009 sur les agences de notation de crédit, JO L 302 du
) Communication de la Commission intitulée «Améliorer l’accès des régions rurales aux
technologies de l’information et de la communication (TIC)», COM(2009) 103.
) Conclusions du Conseil «Affaires économiques et financières», 10 novembre 2009
) Conclusions du Conseil «Affaires économiques et financières», 20 octobre 2009 future_en.html.
) Communication de la Commission intitulée «Gérer l’incidence d’une population
) Document de la Commission intitulé «Consultation sur la future stratégie“UE 2020”», vieillissante dans l’UE (rapport 2009 sur le vieillissement)», COM(2009) 180.
) Recommandation concernant la mise à jour 2009 des grandes orientations des buildings_en.html.
23 politiques économiques des États membres et de la Communauté et la mise en œuvre des politiques de l’emploi des États membres, JO L 183 du 15.7.2009.
) Communication de la Commission intitulée «Mobilisation des investissements privés et publics en vue d’une relance de l’économie et d’une transformation structurelle à long terme: développement des partenariats public-privé», COM(2009) 615.
RAPPORT GÉNÉRAL 2009
SORTIE DECRISE
CHAPITRE 2 LUTTER CONTRE LE CHANGEMENT CLIMATIQUE ET ÉCONOMISER L’ÉNERGIE
Le changement climatique a des incidences de plus en plus marquées en Europe et dans le monde entier.
Dans les secteurs de l’agriculture, des transports, de l’approvisionnement en eau et du tourisme, les événements perturbateurs se font plus fréquents.
Le niveau des mers s’élève, et les incendies de forêt, les inondations et les sécheresses se manifestent plus sévèrement.
L’Europe doit aussi s’adapter à une demande d’énergie croissante et à l’évolution des facteurs qui exercent une influence sur l’offre d’énergie.
La prise en compte dans une plus large mesure des effets des combustibles fossiles et la lutte acharnée pour l’appropriation de ressources limitées pourraient se traduire par une augmentation des coûts et un accès réduit des particuliers, des entreprises et des gouvernements à l’énergie.
Pour tenter de remédier à cette situation, l’Union européenne a donné à ses politiques en matière d’environnement et d’énergie une nouvelle acuité.
Un train de mesures ambitieux sur le climat et l’énergie, qui avait fait l’objet d’un accord de principe conclu par les dirigeants européens en 2008, est entré en vigueur en 2009.
L’UE a joué un rôle de premier plan dans la préparation d’un accord mondial relatif à la lutte contre le changement climatique.
L’accord ainsi obtenu ne constitue qu’une première étape sur la voie d’un engagement plus ambitieux.
Au tout début de l’année déjà, alors que de nombreux États membres faisaient face à une interruption de leurs approvisionnements en gaz, l’UE s’employait à améliorer la sécurité et l’efficacité énergétiques et donnait un nouveau souffle au marché intérieur de l’énergie au moyen de réformes.
L’UE s’est ainsi engagée concrètement dans la lutte contre le changement climatique, tout en veillant à ce que les Européens bénéficient d’un approvisionnement en énergie sûr et abordable à partir de sources durables.
Les problèmes à résoudre sont certes différents, mais les solutions se recoupent dans une large mesure.
Tout au long de cette année, l’UE a donc pris des initiatives pour réduire ses émissions et économiser l’énergie, tout en insistant sur la nécessité de disposer d’une stratégie internationale efficace, qui permette aussi et surtout de soutenir les actions en la matière dans les pays en développement.
La démarche à adopter ne peut être qu’européenne.
Ce n’est qu’en parlant d’une seule voix que l’UE pourra donner l’exemple et influencer l’action internationale en matière de lutte contre le changement climatique ou de réglementation applicable aux échanges énergétiques.
En outre, on ne saurait prétendre promouvoir des solutions innovantes dans le domaine de l’énergie et contenir dans certaines limites la facture d’énergie des consommateurs sans l’existence d’un marché européen et le soutien concerté des États membres de l’UE.
CLIMAT ET ÉNERGIE
L’Europe est la première région au monde à mettre en œuvre des objectifs juridiquement contraignants aussi ambitieux dans les domaines de la lutte contre le changement climatique et de l’énergie.
Son paquet «Climat et énergie» prévoit de nombreux changements à réaliser d’ici à 2020, et notamment la réduction des émissions de gaz à effet de serre, l’augmentation de la part des énergies renouvelables et l’amélioration de l’efficacité énergétique.
20/20/20 LES ENGAGEMENTS DE L’UE EN MATIÈRE DE RÉDUCTION, D’AUGMENTATION ET D’ÉCONOMIES
Elle entend porter à 20 % la part des sources d’énergie renouvelables dans sa consommation totale d’énergie, qui s’élève actuellement à 9 %.
Enn, pour ce qui est de son ecacité énergétique, elle a l’intention de réaliser une économie de 20 % sur sa consommation d’énergie primaire, par comparaison avec un scénario de statu quo.
Tout au long de l’année 2009, l’UE a concentré son activité sur la réalisation de ces objectifs.
Le président de la Commission, José Manuel Barroso, a qualié ce paquet de «test décisif quant à la capacité de l’Europe d’agir en faveur de ses citoyens».
ÉMISSIONS DE 2020 PAR RAPPORT À CELLES DE 2005, EN %
Le paquet «Climat et énergie», qui a fait l’objet d’un accord de principe en décembre 2008 avant d’entrer en vigueur en avril 2009, est constitué des éléments suivants:
4une directive visant à améliorer et à étendre le système d’échange de
2 quotas d’émission de l’UE (
4une décision fixant des objectifs de réduction des émissions de gaz à eet
3 de serre pour chaque État membre (
Deux autres actes législatifs qui s’ajoutent à ce paquet ont été adoptés parallèlement:
4une directive révisée imposant aux fournisseurs de carburants de réduire les émissions de gaz à eet de serre tout au long de la chaîne de production
EU-27 Bulgarie Roumanie Lettonie Lituanie Pologne Slovaquie Estonie Hongrie République tchèque Malte Slovénie Portugal Grèce Chypre Espagne Italie France Allemagne Belgique Royaume-Uni Finlande Autriche Pays-Bas Suède Luxembourg Irlande Danemark
Source: Commission européenne.
L’UE a renforcé et étendu son système d’échange de quotas d’émission an d’en exploiter tout le potentiel pour atteindre les objectifs qu’elle s’est fixés dans le paquet «Climat et énergie».
En 2009, elle axé un plafond unique à l’échelle de l’UE pour l’allocation des quotas d’émission, qui remplacera les plafonds nationaux actuels à compter de 2013 et sera progressivement abaissé de manière à réduire les émissions des secteurs relevant du système de 21 % par rapport à leur niveau de 2005 d’ici à 2020.
Le système a été étendu à d’autres secteurs. Un débat s’est engagé sur les modalités de
8 l’intégration du secteur de l’aviation (
) et des industries de l’aluminium et de l’ammo- niac, ainsi que des émissions de protoxyde d’azote et d’hydrocarbures peruorés, et sur la façon de garantir le juste équilibre avec les exigences de compétitivité.
Le système a été rendu plus rigoureux pour faire en sorte que la plupart des quotas soient mis aux enchères, et non plus alloués à titre gratuit.
Les discussions ont été centrées sur l’adoption de dispositions transitoires, en particulier pour les secteurs aux prises avec une forte concurrence internationale.
L’attribution de quotas à titre gratuit sera régie par des règles harmonisées, et les entreprises destinataires devront mettre en œuvre les technologies les plus avancées pour en tirer le meilleur profit.
La directive révisée établissant le système d’échange de quotas d’émission dresse la liste des secteurs considérés comme exposés à un risque important de fuite de carbone; il s’agit des secteurs dans lesquels l’application de la réglementation de l’UE pourrait entraîner la délocalisation de la production vers d’autres pays qui exercent un contrôle moins strict.
Les installations des secteurs figurant sur cette liste se verront allouer davantage de quotas d’émission gratuits que celles des autres secteurs.
La Commission a arrêté cette liste à l’issue d’une analyse et d’une consultation approfondies, d’un vote favorable de la commission sur le changement climatique du Parlement européen et d’un examen parlementaire de trois mois.
La liste demeurera valide pendant cinq ans et pourra être complétée chaque année, dès lors qu’un secteur remplit les critères établis.
Cette liste a été établie sur la base de l’engagement pris unilatéralement par l’Union européenne de réduire de 20 % ses émissions et pourra être révisée de manière à laisser transparaître les conclusions des négociations sur un nouvel accord international en matière de climat.
AUGMENTATION DES ÉCHANGES DE DROITS D’ÉMISSION
Volume des échanges de droits d’émission de gaz à effet de serre dans le cadre du système d’échange de quotas d’émission de l’UE
Source: Commission européenne.
Il ressort des chiffres publiés au mois de mai que le système fonctionne bien et de manière rentable. Les émissions de gaz à effet de serre des entreprises participantes ont chuté de 3,6 % en 2008.
Le taux de conformité au régime est er élevé: au 1 mai 2009, seulement 0,9 % des installations participantes n’avaient pas restitué la quantité requise de quotas.
La Commission a autorisé l’allocation d’aides d’État dans plusieurs cas où le coût environnemental pour la société ne se reflétait pas immédiatement dans les coûts de production supportés par les entreprises.
Elle a ainsi donné son aval les entreprises pour un projet danois consistant à exonérer de la taxe sur le CO2 relevant du système d’échange de quotas d’émission et a approuvé un régime mis en place par le Royaume-Uni introduisant un système d’échange des émissions de CO liées à la consommation d’énergie.
RAPPORT GÉNÉRAL 2009
AUTRES RÉDUCTIONS D’ÉMISSIONS
Le paquet «Climat et énergie» prévoit que le volume des émissions des secteurs qui ne relèvent pas du système d’échange de quotas d’émission (les transports routier, ferroviaire et maritime, la construction, l’agriculture et les déchets) devra être réduit de 10 % par rapport aux niveaux de 2005.
Des objectifs individuels ont été fixés pour chaque État membre en fonction de leur richesse nationale respective, de telle sorte que les économies les plus faibles de l’UE aient une chance de continuer à se développer.
Les États membres ont toute latitude pour décider de la façon dont ils comptent atteindre leurs objectifs individuels.
Ainsi, les transferts entre pays sont autorisés, et les gouvernements peuvent même inclure certaines des réductions d’émissions résultant de projets réalisés au titre du mécanisme de développement propre dans des pays tiers.
RÉDUCTION DES ÉMISSIONS DE GAZ À EFFET DE SERRE
La stratégie organisée de l’UE pour lutter contre le changement climatique et économiser l’énergie a inspiré de nombreuses autres initiatives dans toute l’Europe.
En février, plus de 400 villes ont pris l’engagement d’aller au-delà des objectifs fixés par l’UE et de réduire considérablement (plus de 20 %) leurs émissions de gaz à effet de serre d’ici à 2020.
Au total, ces villes représentent plus de 60 millions de person- nes.
Si cet engagement est honoré par tous, les économies de CO réalisées équi-
À la fin de 2009, un nombre plus important encore de villes et de régions avaient signé ce pacte auquel des villes situées dans des pays aussi éloignés que l’Argentine et la Nouvelle-Zélande ont déclaré vouloir adhérer.
L’essentiel de l’énergie produite en Europe étant consommé dans les zones urbaines, le succès de la lutte contre le changement climatique sera fonction en grande partie de ce qu’il adviendra dans les villes.
En février, Stockholm et Hambourg ont été les premières lauréates du prix de la Capitale verte de l’Europe: il distingue les villes qui donnent l’exemple en lançant des actions en faveur de la protection de l’environnement.
Stockholm, qui s’est vu décerner le titre pour l’année 2010, s’est fixé comme objectif d’abandonner définitivement les énergies fossiles d’ici à 2050 et s’est dotée d’un système garantissant la prise en compte des questions d’ordre environnemental lors de l’établissement du budget de la ville, ainsi que dans ses projets d’urbanisme et dans sa politique de communication.
Dans cette capitale, le volume des émissions de CO par habitant correspond à la moitié du volume des émissions moyennes
Des signes attestent les effets des mesures prises pour limiter les émissions de gaz à effet de serre de l’UE.
En 2007, celles-ci ont fléchi pour la troisième année consécutive, d’après les chiffres publiés par l’Agence européenne pour l’environnement en mai 2009.
Les engagements collectifs auxquels l’UE a souscrit seront largement atteints.
L’EU-15, qui s’est collectivement engagée à réduire ses émissions de 8 % par rapport aux niveaux de 1990 durant la période 2008-2012, devrait atteindre un taux de réduction supérieur à 13 %, prouvant ainsi qu’avec des stratégies avisées et des mesures concrètes, on peut lutter efficacement contre le changement climatique.
Réduire les émissions ne signifie pas pour autant restreindre l’activité économique.
De 2006 à 2007, les émissions de l’EU-15 ont diminué de 1,6 %, tandis que le produit intérieur brut progressait de 2,7 %.
En 2011, le titre passera à Hambourg, dont les autorités investissent dans des mesures d’économie d’énergie visant les édifices publics et dans des actions de sensibilisation.
ÉNERGIES RENOUVELABLES
Dans la mesure où elles remplacent les combustibles fossiles, les énergies renouvelables font baisser les émissions de gaz à effet de serre.
Elles permettent également de diminuer le volume des importations d’énergie et de diversifier les approvisionnements, et partant d’améliorer la sécurité énergétique de l’Europe.
De plus, le développement de nouvelles technologies et de nouveaux secteurs liés aux énergies renouvelables crée des emplois et contribue à la croissance économique.
Convaincue que ces énergies pourront l’aider à atteindre les objectifs énergétiques et climatiques qu’elle s’est fixés, l’UE a élargi et renforcé son cadre législatif en la matière.
Une nouvelle directive relative à la promotion de l’utilisation de l’énergie produite à partir de sources renouvelables prévoit un régime auquel les entreprises et les autres investisseurs du secteur des énergies renouvelables pourront se fier.
Les objectifs nationaux en la matière ont été établis en fonction de la richesse relative de chaque pays et s’échelonnent entre 10 % (Malte) et 49 % (Suède).
Les États membres sont tenus d’élaborer des plans d’action nationaux, qui constitueront un
La Commission table sur une économie annuelle de 900 millions de tonnes de CO et
2 sur des réductions de la consommation de combustibles fossiles pouvant atteindre 250 millions de tonnes-équivalent pétrole (tep) dès lors que les États membres auront appliqué la directive et que l’UE aura atteint l’objectif de 20 % qu’elle s’est fixé.
La Commission européenne et la présidence suédoise ont signé au mois de novembre l’adhésion de l’UE à l’Agence internationale pour les énergies renouvelables, dont la mission est d’accélérer l’adoption des énergies renouvelables dans le monde.
L’UE a été la première organisation internationale à en devenir membre.
CAPTAGE ET STOCKAGE DU CARBONE
Les combustibles fossiles — charbon, pétrole et gaz — demeureront partie intégrante du bouquet énergétique européen dans un avenir proche. Aussi l’UE a-t-elle également convenu d’étudier les solutions pour en atténuer l’utilisation au moyen de techniques permettant de capter le dioxyde de carbone et de le stocker dans le sous-sol.
Elle a donc prévu, dans son paquet «Climat et énergie», une directive relative au stockage du carbone qui vise à garantir la sécurité à long terme au moyen de règles concernant l’évaluation des sites de stockage potentiels ainsi que l’autorisation d’exploitation et la fermeture de ces sites.
L’UE a convenu que la construction des installations de démonstration de première génération devait être financée notamment par des fonds publics, jusqu’à ce que les coûts de la technologie aient diminué.
Un premier financement de l’UE de 1,05 milliard d’euros sera alloué au titre du plan européen pour la relance économique; des financements supplémentaires provenant du système d’échange de quotas d’émission et des engagements pris par les États membres et l’industrie sont également prévus.
Durant l’année, la Commission européenne a exhorté les gouvernements de l’UE à engager pas moins de 550 millions d’euros pour contribuer à doter une centrale au charbon en Chine de la technologie de captage et de stockage du dioxyde de carbone.
La Commission a approuvé une aide du Royaume-Uni en faveur de la réalisation d’études d’ingénierie de base et de faisabilité concernant deux projets de démonstration de captage et de stockage du carbone à l’échelle industrielle.
Parallèlement au paquet «Climat et énergie», des mesures spécifiques ont été prises
En 2007, une voiture particulière neuve émettait en moyenne 160 grammes
10 de CO par kilomètre.
) entré en vigueur en avril 2009,
2 chaque constructeur automobile est tenu, à compter de 2012, de veiller à ce que les émissions moyennes de CO de 65 % de sa flotte de véhicules neufs n’excèdent pas
130 g. Une réduction supplémentaire de 10 g de CO
/km sera réalisée grâce à d’autres
2 mesures techniques, telles que l’utilisation de pneumatiques plus efficaces ou l’usage de biocarburants.
En 2015, cet objectif s’appliquera à la totalité du parc automobile des constructeurs, et, en 2020, la limite d’émission sera abaissée à 95 g de CO
RAPPORT GÉNÉRAL 2009
Dans le même temps, la directive sur la qualité des carburants a été révisée de telle sorte que les fournisseurs de carburants soient contraints, d’ici à 2020, de réduire de 6 % par rapport aux niveaux de 2010 les émissions de gaz à effet de serre résultant de la production de carburants.
Pour atteindre cet objectif, les producteurs pourront avoir recours à des biocarburants et à des carburants de substitution, mais aussi limiter les opérations de brûlage à la torche et de dispersion des gaz dans l’atmosphère sur les sites de production.
Dans le cadre des mesures prises par l’UE pour lutter contre le changement climatique, les émissions de CO des voitures
2 particulières neuves vont être ramenées à 120 g par km en moyenne d’ici à 2015.
Une autre directive adoptée officiellement en avril prévoit le recours à la passation de marchés publics pour favoriser la pénétration sur le marché de véhicules respectueux de l’environnement.
Elle dispose que, lors de l’achat de véhicules par voie de marché public ou à des fins de service public, l’incidence énergétique et environnementale de ces véhicules sur toute leur durée de vie doit être prise en compte et appréciée suivant des règles communes.
Augmenter ainsi les ventes de véhicules plus propres contribuera à en faire baisser le coût par le mécanisme des économies d’échelle.
La proposition de la Commission relative à un nouveau règlement sur les normes en matière d’émissions de CO
Au mois d’octobre, les dirigeants européens se sont fixé comme objectif de réduire les émissions de 10 % dans le secteur de l’aviation et de 20 % dans celui du transport maritime d’ici à 2020 par rapport aux chiffres de 2005.
La Banque européenne d’investissement a instauré, au titre de sa contribution au plan européen pour la relance économique, le mécanisme européen pour des transports propres, qui vise à promouvoir la recherche et le développement dans le domaine de la réduction des émissions du secteur des transports.
La Banque a en outre augmenté le montant de ses prêts pour la période 2009-2010, en particulier ceux destinés aux transports propres (qui ont progressé de 144 % pour l’ensemble du secteur automobile par rapport à 2008) et aux investissements dans les énergies renouvelables (qui ont gagné 41 % par rapport à 2008).
À supposer même que l’on parvienne à réduire considérablement les émissions de gaz à effet de serre dans le monde, les gaz déjà émis resteront dans l’atmosphère pendant plusieurs décennies, et on ne pourra échapper à certains changements du climat, d’où la nécessité de s’adapter.
La Commission a présenté au mois d’avril un cadre pour l’adoption de mesures et de stratégies d’adaptation visant à limiter la vulnérabilité de l’Union européenne à l’égard des effets du changement climatique (11).
Les décisions sur les meilleures mesures d’adaptation possibles doivent reposer sur des analyses scientifiques et économiques fiables. Aussi la stratégie souligne-t-elle la nécessité d’une meilleure compréhension du changement climatique et de ses conséquences.
De plus, comme les effets seront différents d’une région à une autre — les zones côtières et montagneuses ainsi que les plaines inondables étant particulièrement vulnérables —, les mesures d’adaptation devront, pour la plupart, être mises en œuvre au niveau national ou régional.
L’UE aura pour rôle d’apporter son soutien au moyen d’une approche coordonnée, notamment dans le cas des questions d’ordre transfrontalier et pour ce qui est des politiques intégrées au niveau de l’UE.
Le principe de l’adaptation au changement climatique sera intégré dans chaque politique de l’UE et figurera au premier plan de ses politiques externes, pour permettre notamment d’apporter l’aide nécessaire aux pays les plus touchés.
Partout dans le monde, les citoyens se mobilisent pour sensibiliser l’opinion au problème du changement climatique — ici à Mumbai, en Inde.
Le rapport de la Commission intitulé «The role of European agriculture in climate change mitigation» (le rôle de l’agriculture européenne dans l’atténuation des changements climatiques) (12), qui accompagne le livre blanc sur l’adaptation au changement climatique, traite en particulier des émissions de gaz à effet de serre dans le secteur de l’agriculture et des possibilités qui existent de les réduire.
Il donne également un aperçu des instruments qu’offre actuellement la politique agricole commune (PAC) pour faciliter l’atténuation des changements climatiques et examine notamment la contribution des programmes de développement rural 2007-2013 à cet objectif.
La lutte contre le changement climatique est aussi l’occasion de créer des emplois, de rendre l’activité des entreprises plus respectueuse de l’environnement et de renforcer la compétitivité de l’UE.
Le simple fait d’atteindre les objectifs que l’UE s’est fixés en matière d’énergies renouvelables pourrait permettre de créer, selon les estimations, jusqu’à 2,8 millions d’emplois.
L’un des éléments fondamentaux du plan européen pour la relance économique est le développement de technologies plus respectueuses de l’environnement et plus économes en énergie qui, tout en permettant de lutter contre le changement climatique et de limiter la dépendance de l’UE à l’égard des importations d’énergie, seront source d’emplois et stimuleront l’économie européenne.
Parmi les initiatives approuvées en 2009 (voir chapitre 1) figurent des projets de parcs éoliens en mer
RAPPORT GÉNÉRAL 2009
Des financements ont également été alloués à des projets de recherche sur les bâtiments économes en énergie et sur les voitures «écologiques».
Lors de la réunion des ministres de l’environnement en octobre, les États membres ont été encouragés à passer à une économie écologiquement plus efficace — l’un des thèmes de la présidence suédoise — en taxant moins le travail et davantage les ressources naturelles, l’énergie et les processus nuisibles à l’environnement.
D’ores et déjà, certains États membres sont parvenus à réduire efficacement les émissions nocives sans coûts
13 excessifs au moyen de taxes sur les émissions de CO
2 qu’un élément déterminant de la stratégie de Lisbonne au-delà de 2010 devrait être de parvenir à instaurer une économie écoefficace, c’est-à-dire une économie et une utilisation durable, se caractérisant par de faibles émissions de CO2 rationnelle des ressources, qui se fonde sur des méthodes de production durables et sur des modes de logement et de transport plus durables.
Comme il ressort clairement du train de mesures de l’UE sur l’énergie et le changement climatique, la consommation d’énergie est l’un des principaux facteurs contribuant au changement climatique, et l’un des meilleurs moyens de lutter contre le changement climatique consiste donc à mieux utiliser cette énergie.
En conséquence, la politique énergétique de l’UE a mis l’accent sur l’efficacité énergétique et sur les sources d’énergie renouvelables ou de substitution.Parallèlement, l’UE a fait en sorte que les besoins constants en énergie de l’Europe soient satisfaits, car un approvisionnement compétitif et fiable est essentiel, d’une part, au bien-être des citoyens européens et, d’autre part, à la compétitivité des entreprises de l’UE sur les marchés mondiaux.
L’EFFICACITÉ ÉNERGÉTIQUE LA BONNE SOLUTION POUR FAIRE DES ÉCONOMIES ET PRÉSERVER LE CLIMAT!
En novembre et en décembre, l’UE est parvenue à un accord sur un train de mesures législatives en matière d’efficacité énergétique, cette dernière étant considérée comme l’un des moyens les plus simples et les plus économiques de relever le triple défi du changement climatique, de la sécurité énergétique et de la compétitivité.
Le train de mesures comprend trois propositions qui visent à
La Commission européenne préconise le développement de technologies à faibles émissions de carbone, notamment celle des panneaux solaires tels que ceux qui équipent ici le toit de la gare centrale de Berlin.
renforcer les exigences en vigueur en matière d’étiquetage énergétique, à in- troduire de nouvelles normes d’économie d’énergie applicables aux bâtiments (14) et à imposer un nouvel étiquetage pour les pneumatiques (15); son approbation définitive par le Parlement est prévue pour le début de l’année 2010.
Ainsi les ménages et les entreprises auront plus de chances de parvenir à réduire leur facture énergétique, car ils seront à même de sélectionner les produits présentant le meilleur rendement énergétique.
Aux termes de l’accord conclu entre le Parlement européen et le Conseil, les exigences en matière d’étiquetage devront aussi s’appliquer aux produits consommateurs d’énergie utilisés dans le secteur industriel et aux produits ayant une incidence sur la consommation d’énergie, tels que les robinets d’eau chaude et les pommeaux de douche.
La directive sur la performance énergétique des bâtiments consiste en la consolidation d’obligations en matière d’efficacité énergétique qui s’appliquaient déjà aux bâtiments neufs et à ceux soumis à des rénovations importantes; ce nouveau texte impose aux États membres d’augmenter la proportion de bâtiments dont la consommation d’énergie ou les émissions de CO sont faibles ou nulles. Le
En application de la législation révisée sur l’étiquetage énergétique, il est impératif d’indiquer, pour les appareils ménagers et les produits liés à l’énergie en général, les informations relatives à leur consommation d’énergie.
secteur public, pour sa part, est incité à donner l’exemple et à promouvoir l’efficacité énergétique dans les bâtiments.
À la demande pressante du Parlement, les États membres seront désormais tenus d’améliorer l’habitat des personnes aux revenus les plus modestes.
Les députés européens ont aussi insisté pour que les plans d’action nationaux fixent «des objectifs contraignants, réalistes et bien étayés» et «définissent les mesures à mettre en œuvre pour garantir la réalisation de ces objectifs».
Le Conseil a adopté les amendements proposés par le Parlement, qui exigent des États membres qu’ils élaborent des plans nationaux pour accroître le nombre de bâtiments présentant une consommation énergétique quasi nulle.
AMÉLIORER L’EFFICACITÉ ÉNERGÉTIQUE ET RÉDUIRE LA CONSOMMATION DE PÉTROLE DE L’UE
La nouvelle législation sur l’étiquetage des pneumatiques permettra aux conducteurs européens de faire des économies à la pompe et, d’une manière générale, de réduire l’incidence des transports sur l’environnement.
Le fait de rouler avec des pneumatiques sous-gonflés ou de mauvaise qualité peut augmenter la consommation de carburant d’un véhicule.
Grâce à cette nouvelle législation, les consommateurs pourront connaître les performances d’un pneumatique en matière de consommation de carburant, d’adhérence par temps humide et de niveau sonore.
La Commission prévoit également d’améliorer l’efficacité énergétique en fixant des exigences en matière d’écoconception applicables à tous les produits consommateurs d’énergie dans les secteurs résidentiel, tertiaire et industriel.
En application de la législation entrée en vigueur cette année, le retrait progressif des ampoules à incandescence et des ampoules halogènes, grandes consommatrices d’électricité, a débuté en septembre.
À la fin de l’année 2012, lorsque ces anciennes ampoules auront toutes été remplacées dans les rayons des magasins par des ampoules
Au mois de février, le Comité économique et social européen a publié un avis dans lequel il préconise que la demande européenne de pétrole soit au moins réduite de moitié d’ici à 2050 (16).
RAPPORT GÉNÉRAL 2009
modernes plus performantes, les ménages économiseront environ 50 euros par an sur leur facture d’électricité. D’ici à 2020, les économies annuelles ainsi réalisées pourraient atteindre 40 térawattheures (TWh), soit l’énergie nécessaire pour alimenter 11 millions de foyers durant cette période.
Ce remplacement aura également l’avantage de réduire de 15 millions de tonnes par an le volume des émissions de CO
L’UE introduit progressivement de nouvelles ampoules électriques plus économes en énergie, grâce auxquelles les ménages pourront économiser 50 euros chaque année sur leur facture d’électricité d’ici à 2012.
Dans le cadre des efforts déployés pour lutter contre le changement climatique et favoriser la relance économique, la Commission a défini des mesures visant à tirer parti du potentiel inhérent aux techniques de l’information et de la communication afin d’améliorer l’efficacité énergétique dans tous les secteurs de la société et de l’économie.
Ces techniques étant désormais intégrées dans la plupart des domaines de l’économie européenne, on estime qu’elles contribueront à une réduction des émissions totales de carbone de l’Europe pouvant atteindre 15 % d’ici à 2020.
TECHNOLOGIES À FAIBLE INTENSITÉ DE CARBONE
PROMOUVOIR L’UTILISATION DES ÉNERGIES RENOUVELABLES
L’UE s’est déjà fixé un objectif en la matière pour 2010: obtenir 21 % de l’électricité et 5,75 % des carburants destinés au secteur des transports dont elle a besoin à partir de sources renouvelables.
Au cours de l’année 2009, elle a encouragé le développement et l’utilisation des énergies renouvelables, dont la contribution a d’ailleurs été augmentée, principalement au moyen du nouveau cadre législatif adopté, mais aussi grâce à des mesures axées sur le développement des technologies nécessaires.
Un montant de plus de 500 millions d’euros a été alloué au titre du plan pour la relance économique afin d’aider au développement d’un réseau d’éoliennes en mer en Europe.
Enfin, dans le cadre des dispositions relatives au système d’échange de quotas d’émission de l’UE adoptées cette année, une partie des revenus tirés de la vente des quotas sera affectée au développement de projets innovants concernant les énergies renouvelables à compter de 2013.
La directive sur les énergies renouvelables, qui fait partie intégrante du paquet «Climat et énergie», vise à promouvoir une croissance plus solide dans ce secteur.
Elle vise également à résoudre certains problèmes qui constituent toujours un frein au développement des sources d’énergie renouvelables, tels que la complexité des procédures administratives, les difficultés d’accès au réseau qui se posent pour les sources renouvelables et l’existence de mesures de soutien incomplètes.
La Commission a publié au mois d’octobre une communication relative aux technologies à faible intensité de carbone, dans laquelle elle estime que les secteurs public et privé devront investir 50 milliards d’euros de plus dans le développement des technologies énergétiques et préconise une coopération plus étendue en matière de partage des risques et de mise en commun des ressources, conformément aux propositions du plan stratégique européen pour les technologies énergétiques.
Elle propose six nouvelles initiatives industrielles européennes dans les secteurs des énergies éolienne et solaire, du captage et du stockage du carbone, des réseaux électriques, des bioénergies et de la fission nucléaire, et elle préconise l’élaboration de programmes de recherche dans le cadre de l’alliance européenne de la recherche dans le domaine de l’énergie.
SÉCURITÉ DE L’APPROVISIONNEMENT
QUELLE EST LA PART D’ÉNERGIE IMPORTÉE?
Combustibles importés dans l’UE en 2008, en % de la consommation totale de chaque type de combustible
Nucléaire Énergies (uranium)renouve-lables
Source: Commission européenne.
L’Europe produit un peu moins de la moitié de l’énergie dont elle a besoin et importe le reste.
Aux prix de 2008, ces importations représentent environ 350 milliards d’euros par an, soit 700 euros par habitant de l’UE.
Il est très probable qu’avec l’augmentation de la demande mondiale, ces coûts continueront de croître.
L’UE importe 61 % du gaz qu’elle consomme, et ce pourcentage devrait atteindre 75 % en 2020.
Bien que le gaz provienne de différentes sources (essentiellement la Russie, la Norvège et l’Algérie), un grand nombre d’États membres dépendent entièrement ou en grande partie d’un seul et unique fournisseur pour leurs importations.
QUELS SONT LES TYPES DE COMBUSTIBLES UTILISÉS DANS L’UE?
Part des combustibles utilisés pour produire de l’énergie dans les 27 États membres en 2008
Énergies renouvelables8 %
Nucléaire13 %
Un grand nombre de citoyens européens ont été victimes de cette précarité des approvisionnements au début de l’année 2009, lorsque de nombreux foyers d’Europe centrale et orientale ont été privés de chauffage en raison d’un conflit gazier opposant la Russie et l’Ukraine (voir ci-après «Coopération internationale»); 80 % du gaz russe importé par l’UE transite par l’Ukraine, et certains États membres sont tributaires de la Russie pour plus des trois quarts de leurs approvisionnements en gaz.
Consciente qu’une crise du gaz de cette ampleur est susceptible de se reproduire du fait des influences commerciales ou à la suite d’un accident ou d’un problème technique sur un grand gazoduc, la Commission a reconnu dans un document de travail qu’«il y a beaucoup à faire pour améliorer l’état de préparation, tant sur le plan national qu’au niveau de l’UE» (17), et que les mécanismes d’alerte précoce existants à chacun de ces niveaux sont inadéquats.
L’Union européenne a donc réexaminé le système mis en place pour faire face aux ruptures d’approvisionnement — et, si possible, pour les éviter.
En juillet, la Commission a proposé d’améliorer les dispositions existantes, notamment en prévoyant un moyen, pour les États membres, de signaler une rupture majeure d’approvisionnement en cas de défaillance d’un gazoduc ou d’une installation de production (18).
Elle a en outre proposé d’instaurer une «norme d’approvisionnement» afin de garantir que les consommateurs les plus vulnérables, en particulier les ménages, continuent d’être livrés en gaz même lorsque les réserves sont faibles.
Les États membres doivent également désigner une autorité responsable de la sécurité de l’approvisionnement en gaz, chargée d’établir des plans d’action préventive et des plans d’urgence pour gérer les crises, et ils doivent coopérer davantage entre eux.
En juin, le Conseil «Énergie» a donné son accord de principe à des règles plus
19), imposant aux États membres de maintenir strictes pour les stocks pétroliers (
UE40,4 % des réserves d’urgence équivalant au moins à 90 jours d’importations nettes, dont un tiers de produits raffinés.
L’Union européenne s’est également vu attribuer des compétences supplémentaires pour examiner et contrôler les stocks des États membres, ce qui lui permet de réagir plus efficacement en cas de crise.
Les efforts déployés pour accroître la fiabilité des approvisionnements sont largement soutenus par toutes les institutions de l’UE.
En mars, le Parlement européen a adopté une résolution préconisant de «soutenir financièrement les investissements dans des sources d’énergie alternatives» et réclamant «l’établissement d’une relation plus dynamique entre l’Union européenne et les pays producteurs de pétrole».
Source: Commission européenne.
RAPPORT GÉNÉRAL 2009
UNE ÉNERGIE EUROPÉENNE À PART ENTIÈRE
L’Union européenne regroupe le plus grand nombre de centrales nucléaires au monde, et l’énergie nucléaire va probablement rester un élément important de la palette énergétique dans les décennies à venir.
La sûreté nucléaire demeure une priorité pour l’Union européenne, qui a adopté en juin dernier un solide cadre juridique dénissant les obligations de base et les principes régissant la sûreté nucléaire dans l’ensemble de l’UE (20).
Ce cadre met l’accent sur la responsabilité nationale en matière de sûreté nucléaire et sur l’amélioration continue de cette sûreté, et dénit clairement le rôle incombant à des autorités de réglementation puissantes et indépendantes ainsi qu’à des titulaires d’autorisations.
Il entérine les exigences de la convention sur la sûreté nucléaire et des fondements de sûreté de l’Agence internationale de l’énergie atomique, faisant de l’UE le premier grand acteur régional sur le plan nucléaire à rendre juridiquement contraignants ces instruments internationaux de sûreté nucléaire de première importance.
En novembre, une proposition de la Commission visant à harmoniser les exigences d’enregistrement applicables aux transporteurs de matières radioactives a reçu le soutien des experts scientiques de la Communauté européenne de l’énergie atomique (Euratom).
LAISSER CIRCULER L’ÉNERGIE
L’Union européenne s’est employée à améliorer les liens entre les États membres au sein des réseaux d’énergie.
Transporter l’énergie ecacement dans toute l’Europe est un bon moyen d’assurer un approvisionnement fiable.
Des réseaux ecaces sont essentiels au bon fonctionnement du marché intérieur de l’énergie.
Ils sont également indispensables à la sécurité énergétique, car ils facilitent le transport de l’énergie aux endroits où elle est la plus nécessaire.
Dans le cadre du plan européen pour la relance économique, une enveloppe de quelque 2,4 milliards d’euros a été allouée en faveur des interconnexions électriques et gazières.
4 participation de l’UE à la signature d’un accord intergouvernemental entre les cinq pays par lesquels transite le gazoduc Nabucco.
Ce gazoduc importera du gaz en provenance de la mer Caspienne et du Moyen-Orient;
Les ruptures de l’approvisionnement via l’Ukraine du début de l’année 2009 ont démontré qu’il était urgent que l’UE facilite le transport des combustibles dans toute l’UE, par exemple en inversant le débit dans les gazoducs.
La Commission a vivement recommandé «une réglementation rigoureuse et cohérente garantissant l’adéquation des réseaux … an de faire face à une demande et une ore extrêmement divergentes et de maintenir le service».
4 approbation par le Conseil européen du plan d’interconnexion des marchés énergétiques de la région de la Baltique destiné à renforcer les réseaux régionaux et à intégrer dans le marché européen de l’énergie les États baltes, actuellement isolés.
Principaux gazoducs existants
Gazoducs en projet ou proposés
Région de production
Le Conseil européen de juin a approuvé le plan d’interconnexion des marchés énergétiques de la région de la Baltique destiné à améliorer la sécurité d’approvisionnement de l’Estonie, de la Lettonie et de la Lituanie, qui sont pour le moment isolées des réseaux des autres États membres.
Les États baltes seront intégrés dans le grand marché européen de l’énergie grâce au renforcement des connexions de ces pays avec les pays voisins et à l’intégration de leurs marchés.
Une autre solution pour assurer une disponibilité adéquate de l’énergie consiste à s’approvisionner par d’autres voies ou auprès d’autres fournisseurs.
L’année 2009 a vu se réaliser des avancées sur le projet de «corridor Sud», nouvelle voie d’acheminement possible de l’énergie dans l’Union européenne.
En mai, l’UE a rencontré ses partenaires d’Asie centrale, du Caucase du Sud et du Moyen-Orient.
Il est essentiel pour l’UE de parvenir à s’approvisionner en gaz naturel auprès de ces pays si elle veut renforcer sa sécurité énergétique.
Les participants à la conférence se sont engagés à soutenir politiquement, techniquement et financièrement la construction du corridor Sud «afin d’encourager la diversification des sources, des marchés et des voies d’acheminement de l’énergie, ce qui non seulement renforcera la sécurité énergétique des pays participants, mais encore offrira des débouchés équitables et rentables aux producteurs d’énergie, aux consommateurs et aux pays de transit».
En janvier dernier, le Premier ministre tchèque et président du Conseil européen pour le premier semestre de 2009, Mirek Topolánek, a participé à la conférence sur le projet de gazoduc Nabucco, organisée à Budapest par le Premier ministre hongrois, Ferenc Gyurcsány (à droite).
Le gazoduc Nabucco offre à l’UE des perspectives d’amélioration de sa sécurité énergétique.
En juillet, quatre États membres de l’UE (Bulgarie, Hongrie, Autriche et Roumanie) et la Turquie ont signé à Ankara l’accord intergouvernemental Nabucco qui établit un cadre pour l’exportation du gaz provenant des riches champs de la mer Caspienne et du Moyen-Orient vers la Turquie et l’Union européenne, au moyen d’un gazoduc transitant par la Bulgarie, la Roumanie et la Hongrie pour atteindre la plate-forme de Baumgarten, en Autriche.
Les pays européens qui sont aujourd’hui totalement tributaires d’un seul fournisseur externe verront leur sécurité d’approvisionnement considérablement renforcée grâce à Nabucco.
Des entreprises azerbaïdjanaises et iraquiennes se sont d’ores et déjà déclarées intéressées par l’utilisation du gazoduc.
«Le projet Nabucco est d’une importance capitale pour la sécurité énergétique de l’Europe et sa politique de diversification des sources et des voies d’acheminement du gaz.
La signature de l’accord prouvera que nous sommes déterminés à faire de ce gazoduc une réalité le plus rapidement possible», a déclaré le président de la Commission, José Manuel Barroso.
ENCORE DES ÉTAPES À FRANCHIR AVANT LA LIBÉRALISATION TOTALE DU MARCHÉ DE L’ÉNERGIE
L’Union européenne a amélioré les règles régissant le marché européen de l’énergie de manière à offrir le meilleur rapport qualité/prix aux utilisateurs d’énergie et à permettre aux fournisseurs d’énergie les plus efficaces et les plus compétitifs de prospérer.
L’Union européenne s’est engagée depuis près de dix ans sur la voie d’un marché de l’énergie entièrement libéralisé, et l’année 2009 a vu d’importantes avancées se réaliser dans ce domaine.
L’ouverture des marchés du gaz et de l’électricité à la concurrence va obliger les fournisseurs à baisser leurs prix et à améliorer la qualité de leurs services pour attirer la clientèle, permettant ainsi aux ménages et aux entreprises de choisir le fournisseur proposant le meilleur rapport qualité/prix.
Dans le même temps, cette concurrence encourage l’efficacité énergétique, car les producteurs d’électricité cherchent à limiter les déperditions d’énergie durant la production et le transport.
RAPPORT GÉNÉRAL 2009
UN MARCHÉ DE L’ÉNERGIE LIBÉRALISÉ
De surcroît, le succès du système d’échange de quotas d’émission dépend du bon fonctionnement du marché de l’énergie.
Une concurrence accrue sur le marché incite davantage les producteurs d’énergie et les propriétaires de réseaux à investir dans les sources d’énergie de substitution, notamment les énergies renouvelables.
Des textes législatifs ont été publiés en juillet dernier pour libéraliser les marchés européens de l’électricité et du gaz; ils ont pour effet de dissocier définitivement la production de la fourniture.
Ces actes instituent une Agence de coopération des régulateurs de l’énergie (21), définissent les conditions d’accès au réseau pour les échanges transfrontaliers d’électricité (22) et les conditions d’accès aux réseaux de
Une des conséquences principales de la nouvelle législation est le «découplage», en d’autres termes la dissociation entre les producteurs de gaz et d’électricité et les exploitants des gazoducs et des réseaux d’électricité.
Concrètement, cela signifie qu’une entreprise ne sera plus autorisée à la fois à produire de l’électricité et à détenir le réseau, ou alors seulement dans des conditions extrêmement précises.
Il existe plusieurs modèles possibles de dissociation des activités de fourniture et de production.
Les entreprises énergétiques intégrées peuvent se voir contraintes de vendre leurs systèmes de transport pour ne conserver que leurs réseaux de distribution.
Elles peuvent aussi confier la gestion des réseaux à une entreprise indépendante, ou exploiter ceux-ci selon des règles strictes afin de garantir l’indépendance de la gestion et de l’investissement.
Ce nouveau cadre, qui prendra totalement effet en 2011, va améliorer l’efficacité du marché de l’énergie de l’UE; il offrira un choix plus large aux consommateurs et leur fera bénéficier des avantages d’une concurrence plus vive, et stimulera les investissements dans une infrastructure améliorée.
En conséquence, tous les opérateurs auront un accès non discriminatoire aux réseaux de transport d’énergie, à des conditions tarifaires équitables et transparentes.
Toutes les entreprises seront sur un pied d’égalité pour se livrer concurrence puisque les entreprises de pays tiers devront respecter les mêmes règles que les entreprises établies dans l’Union européenne.
Ces mesures devraient également faciliter l’accès au réseau des petits producteurs d’énergie, y compris ceux qui utilisent les énergies renouvelables.
De nouvelles règles de l’UE sont entrées en vigueur en 2009 afin de renforcer la concurrence sur le marché de l’énergie par une séparation entre les producteurs de gaz et les exploitants de gazoducs.
De nouvelles règles instaurent des obligations de service universel et définissent les droits des consommateurs d’énergie — des mesures particulières sont prévues pour assurer la protection des citoyens les plus vulnérables et lutter contre la pauvreté liée aux dépenses de combustibles.
La libéralisation contribuera au maintien des prix de l’énergie à un faible niveau, car les entreprises se feront concurrence pour proposer le meilleur rapport qualité/prix aux consommateurs.
Les prix de l’énergie ont augmenté en moyenne de 15 % de 2007 à 2008.
Toutefois, ces prix sont extrêmement variables d’un État membre à l’autre, et les consommateurs de certains pays payent parfois leur énergie beaucoup plus cher que ceux d’autres pays.
Au sein de marchés libéralisés comme ceux du Royaume-Uni et de l’Espagne, les prix n’ont augmenté que de 6 % depuis 1998.
En comparaison, les prix sur d’autres marchés ont subi des augmentations pouvant atteindre 30 %.
L’action de l’UE dans ce domaine ne se limite pas à la création de nouveaux actes législatifs.
Des mesures ont également été prises pour inciter les États membres à mettre intégralement en œuvre les dispositions législatives déjà en vigueur qui garantissent des conditions plus avantageuses aux consommateurs.
En juin, la Commission a engagé une procédure d’infraction contre 25 pays pour non-respect des exigences de la réglementation relative au gaz et à l’électricité.
Les manquements portaient sur les points suivants:
4informations insusantes de la part des gestionnaires de réseaux de transport, empêchant les entreprises d’accéder ecacement aux réseaux;
4absence de coopération transfrontalière de la part des gestionnaires des réseaux de transport d’électricité et des autorités nationales;
4absence de contrôle de l’application de la part des autorités au niveau national en cas d’infractions;
4insusance des procédures de règlement des litiges pour les consommateurs.
Puisque c’est à l’échelle mondiale que se posent les problèmes auxquels l’Union européenne est confrontée, la coopération internationale joue un rôle crucial.
Si l’Europe parle d’une seule voix sur les questions d’énergie, elle aura davantage de poids vis-à-vis des autres pays et des fournisseurs externes.
Les objectifs énergétiques seront aussi plus simples à atteindre si l’UE peut procéder au moyen d’accords mondiaux et inscrire son action dans des cadres juridiques multilatéraux.
Dans cette optique, la Commission a continué à renforcer son engagement international et sa coopération spéciquement liés aux questions énergétiques.
L’Union européenne a consolidé ses relations avec les pays de provenance ou de transit des combustibles fossiles, sachant que des diérends politiques, des accidents, des catastrophes naturelles et des défaillances techniques peuvent provoquer une rupture de l’approvisionnement.
La crise gazière du début de l’année 2009, née d’un diérend entre la Russie et l’Ukraine, a interrompu l’approvisionnement de 12 États membres, alors que les températures plongeaient en dessous de zéro.
Tandis que des entreprises et des écoles étaient contraintes de fermer leurs portes et que les Européens grelottaient chez eux, la Commission dépêchait une équipe de 20 experts sur place, à Kiev et à Moscou, pour contrôler le transit du gaz.
Par leur présence, ceux-ci ont démontré aux parties russe et ukrainienne que les gouvernements et l’industrie de l’UE étaient unis dans leur refus de se voir prendre en otage dans le conit.
Les livraisons de gaz ont finalement repris le 20 janvier après une semaine de récriminations mutuelles entre Kiev et Moscou et d’intervention diplomatique intense au plus haut niveau de la part de la Commission, en coordination avec la présidence tchèque et les États membres concernés.
Soucieuse de trouver une solution durable, la Commission a réuni les institutions financières internationales pour leur demander d’aider l’Ukraine à acheter du gaz à la Russie et à moderniser son système de transport du gaz.
La Commission a également noué une collaboration étroite avec les autorités ukrainiennes sur les questions de modernisation.
À la suite de l’accord intervenu lors du sommet UE-Russie de Khabarovsk et des discussions visant à renforcer la prévention des risques de crise énergétique et à améliorer la gestion de ces crises éventuelles, l’Union européenne et la Russie ont mis en place un mécanisme d’alerte rapide qui permettra de prendre les mesures appropriées en cas de menace pesant sur l’approvisionnement en pétrole, en gaz ou en électricité ou en cas de rupture de cet approvisionnement en raison de problèmes d’entretien des infrastructures, d’accidents ou de conits commerciaux.
RAPPORT GÉNÉRAL 2009
Si la réponse à cette crise énergétique a été d’une grande visibilité, bon nombre des efforts de coopération internationale déployés durant l’année se sont déroulés en coulisse.
Ces efforts ont porté non seulement sur la sécurité d’approvisionnement, qui passe par la diversification des approvisionnements en Europe, en Asie, au Moyen-Orient et en Afrique, mais aussi sur la promotion d’une politique énergétique durable.
«Les nouvelles sources d’hydrocarbures se font de plus en plus rares et sont souvent associées à divers problèmes politiques et environnementaux.
Le monde en général et l’Europe en particulier se porteront mieux et seront plus sûrs si la dépendance au pétrole peut être réduite.»
Tel est l’un des principaux propos qui ressortent de la deuxième analyse stratégique de la politique énergétique proposée par la Commission en novembre 2008 (26) et approuvée en 2009 par le Parlement européen, le Conseil, le Comité économique et social européen et le Comité des régions.
Les actions concrètes de l’année comprennent la mise en place du Conseil de l’énergie UE - États-Unis, le lancement de la plate-forme «sécurité énergétique» du partenariat oriental, la signature d’une déclaration d’intention de coopération énergétique entre l’Union européenne et le Belarus, l’élargissement à la Chine du dialogue en matière d’énergie et les avancées du projet «Near zero emission coal» (technologies houillères à émissions proches de zéro) avec la Chine.
Le sommet UE-Inde de novembre a également approuvé le renforcement de la coopération énergétique, plus particulièrement axée sur les énergies renouvelables et l’efficacité énergétique.
Il est particulièrement important d’assurer une coordination plus étroite entre les États membres ainsi qu’entre ceux-ci et la Commission et de parler d’une seule voix pour tirer parti du poids collectif de l’Union européenne dans les enceintes internationales telles que l’Agence internationale de l’énergie (AIE) et le G8.
En mai, la Commission européenne, les pays du G8 et d’autres grandes économies émergentes ont lancé des opérations dans le cadre du partenariat international pour la coopération en matière d’efficacité énergétique.
Cette instance de discussion stratégique et de coopération à haut niveau sur les questions d’efficacité énergétique s’est fixé les objectifs suivants: n u l l
Les pays en développement seront capables de parvenir à un développement durable qui contribuera dans le même temps à la réduction des émissions.
Il s’agit de planifier une croissance à faibles émissions de carbone, d’élaborer des plans de croissance à faible intensité de carbone et de les intégrer dans des mesures d’atténuation des changements climatiques et d’adaptation à ceux-ci au sein de stratégies de développement nationales.
Cela garantira que la croissance sera bénéfique à tous, mettra à profit des formes ouvertes et efficaces de gouvernance démocratique et contribuera à l’égalité hommes/femmes et au recul de la pauvreté.
En mai, la Commission a adopté le programme d’action annuel de 2009 mettant en œuvre le programme thématique pour l’environnement, doté d’une enveloppe de 164 millions d’euros.
Ce programme prévoit une assistance aux pays en développement en proie au changement climatique, notamment dans le cadre de l’alliance mondiale pour la lutte contre le changement climatique, qui encourage la coopération entre l’Union européenne et les pays en développement les plus vulnérables.
En mai, le Conseil UE-ACP a adopté une déclaration commune sur le changement climatique et le développement, et des activités de coopération spécifiques ont été sélectionnées pour quatre pays pilotes: le Cambodge, les Maldives, la Tanzanie et Vanuatu.
En février, la Commission a adopté une communication relative à une stratégie de l’UE pour réduire les risques de catastrophes dans les pays en développement (27), sujet étroitement lié au changement climatique vu la multiplication rapide des catastrophes d’origine climatique.
Depuis lors, un plan de mise en œuvre faisant intervenir la Commission et les États membres est en cours d’élaboration.
En avril, la Commission a produit un document de travail portant sur les moyens de mieux intégrer l’environnement dans la coopération au développement; ce document servira de base pour une meilleure intégration de l’environnement au niveau de l’UE.
L’UE continue d’aider les pays africains à améliorer le climat des investissements dans le domaine de l’énergie.
Dans le domaine de l’énergie, l’Union africaine et l’Union européenne ont décidé d’œuvrer à la normalisation et à l’intégration des marchés de l’énergie, et l’UE soutient l’intégration des marchés de l’électricité dans les pays du Maghreb.
L’Union européenne a continué d’aider les pays africains à rendre le climat commercial plus propice aux investissements dans le domaine de l’énergie et a collaboré avec certains d’entre eux sur un projet de plan méditerranéen pour l’énergie solaire.
La Commission européenne s’est aussi fixé l’objectif de protéger les forêts au niveau mondial.
Dans le cadre de son initiative intitulée «Application des réglementations forestières, gouvernance et échanges commerciaux», l’UE importe uniquement du bois certifié provenant de ses pays partenaires afin de lutter contre l’exploitation illégale des forêts.
Jusqu’à présent, le Ghana et le Congo ont signé un accord dans ce domaine, et l’UE a mené une action internationale pour étendre cette campagne dans le cadre des négociations des Nations unies sur les changements climatiques.
RAPPORT GÉNÉRAL 2009
Les résultats de la conférence des Nations unies sur les changements climatiques qui s’est tenue en décembre dernier à Copenhague sont décevants.
Après deux semaines d’intenses négociations, une trentaine de pays dont les États-Unis, la Chine, l’Inde et le Brésil ainsi que certains États membres de l’Union européenne et la Commission européenne sont parvenus, le dernier jour, à un accord limité.
Cet accord contient un certain nombre d’éléments positifs; notamment, il confirme — au niveau mondial, pour la première fois — l’objectif de limitation à 2 °C de la hausse des températures, et les engagements pris quant au montant de l’aide financière à accorder aux pays en développement pour faciliter leur adaptation au changement climatique sont conformes aux propositions de la Commission.
Globalement toutefois, l’accord de Copenhague est bien loin de répondre au niveau d’ambition de l’UE. De surcroît, du fait de l’opposition d’une poignée de parties, la conférence s’est contentée de prendre note de l’accord sans l’entériner formellement.
En conséquence, de nouveaux efforts devront être déployés pour parvenir à un accord global juridiquement contraignant lors de la prochaine conférence des Nations unies sur les changements climatiques qui se tiendra à Mexico en novembre 2010.
LA PRÉPARATION DE COPENHAGUE
En dépit des maigres résultats de Copenhague, le travail accompli durant la conférence et au cours des mois qui ont précédé pour rapprocher les textes de négociation constitue un bon point de départ pour parvenir un accord global juridiquement contraignant d’ici à la fin de l’année 2010.
L’UE a joué un rôle décisif à cet égard.
Les résultats de la conférence de Copenhague, en décembre, ne constituent qu’une première étape sur la voie d’un engagement plus ambitieux pour combattre le changement climatique.
«Avec en point d’orgue la conférence de Copenhague, l’année 2009 est une année cruciale pour la lutte contre le changement climatique, mais c’est en fait le changement climatique qui a façonné cette Commission, et je suis convaincu que c’est cette même question qui définira les orientations de la prochaine Commission.
Pourquoi cela?
Parce que la politique de l’environnement, en général, et la politique climatique, en particulier, sont des questions européennes par essence.
Aucune frontière nationale n’arrête les émissions de carbone.
Les décisions que nous prenons — ou que nous ne prenons pas — au sein de l’Union ont une incidence directe sur les forêts pluviales du Brésil et de Bornéo, ainsi que sur l’épaisseur de la calotte glaciaire au Groenland», a déclaré José Manuel Barroso à l’occasion de la conférence de la Semaine verte de la Commission, à Bruxelles, en juin dernier.
Tout au long de la période qui a précédé la conférence de Copenhague, l’Union européenne a adressé des messages vigoureux et clairs aux autres pays et a ainsi fait preuve de l’autorité politique nécessaire pour réussir à contenir le réchauement de la planète en dessous de 2 °C (28).
An d’encourager les autres grands émetteurs à prendre des mesures énergiques et ce faisant augmenter les chances de parvenir à un accord global susamment ambitieux, l’UE s’est engagée à porter ses réductions d’émissions à 30 % à condition que les autres pays industrialisés s’engagent collectivement à obtenir des réductions comparables et que les pays en développement qui connaissent un développement économique rapide contribuent à l’accord global dans la limite de leurs possibilités.
L’Union européenne a arrêté sa position pour les négociations internationales sur le climat dans le cadre de réunions des ministres de l’environnement et des finances ainsi que du Conseil européen, et plus particulièrement à l’issue d’une réunion ministérielle informelle tenue à Åre en juillet, du Conseil «Environnement» d’octobre au Luxembourg et du Conseil européen d’octobre (29).
En octobre, le Conseil «Environnement» a en eet donné un coup d’accélérateur en approuvant un cadre de négociation pour l’UE.
L’Europe a là encore armé son rôle de chef de le dans la lutte contre le changement climatique en se déclarant favorable à des réductions à long terme des émissions de gaz à eet de serre allant encore plus loin que les 80 % dont faisait état le communiqué adopté en juillet au sommet du G8 à L’Aquila, en Italie.
Elle a également préconisé des objectifs de réduction des émissions pour les transports aériens et maritimes internationaux, auxquels le protocole de Kyoto ne s’applique pas mais qui constituent une source d’émissions qui croît rapidement.
L’UE a fait une dernière fois le point sur ses positions et stratégies avant la conférence de Copenhague lors d’une session extraordinaire du Conseil
) tenue le 23 novembre à Bruxelles, au cours de laquelle Yvo de Boer, secrétaire exécutif de la Convention-cadre des Nations unies sur les changements climatiques, a présenté l’état d’avancement des négociations et les propositions des autres parties.
Les grandes lignes de la position de l’UE sont les suivantes:
4les mesures prises pour réduire les émissions globales doivent avoir pour objectif de maintenir le réchauement de la planète sous la barre des 2 °C. Cela implique que les émissions globales culminent d’ici à 2020 au plus tard, qu’elles soient réduites d’au moins 50 % par rapport à leur niveau de 1990 d’ici à 2050 et qu’elles continuent de décroître par la suite;
4à long terme, l’UE et les autres pays développés devront réduire leurs émissions de 80 à 95 % par rapport aux niveaux de 1990 d’ici à 2050;
4les émissions des transports aériens et maritimes internationaux devront être réduites de 10 et 20 % respectivement par rapport aux niveaux de 2005 d’ici à 2020, dans le cadre d’accords internationaux;
4précisions sur les exigences de l’UE: les pays industrialisés devront réduire leurs émissions de 25 à 40 % d’ici à 2020, et les pays en développement devront réduire les leurs de 15 à 30 %, par rapport aux niveaux qui auraient été atteints en l’absence de toute mesure;
4l’objectif d’une hausse maximale des températures de 2 °C reste le référentiel pour l’évaluation des réductions des émissions des autres pays;
4explicitation de la position de l’UE en ce qui concerne la manière de lutter contre la déforestation et de mener une politique de gestion forestière durable, ainsi que sur les contributions des secteurs de l’agriculture et de la foresterie à la réalisation des objectifs en matière de climat: il faut agir rapidement pour réduire la déforestation de moitié d’ici à 2020 et pour y mettre un terme d’ici à 2030;
RAPPORT GÉNÉRAL 2009
4les coûts supplémentaires que les pays en développement devraient supporter, dans le cadre d’un accord mondial ambitieux, pour atténuer le changement climatique et s’y adapter sont estimés à 100 milliards d’euros par an d’ici à 2020.
Une partie de cette somme, de l’ordre de 22 à 50 milliards d’euros, devra provenir d’un financement public international auquel l’UE est prête à contribuer pour une part honorable.
Pour la période 2010-2012, un financement à mise en œuvre rapide de l’ordre de 5 à 7 milliards d’euros par an à l’échelle mondiale est nécessaire pour aider les pays en développement à renforcer leurs capacités de lutte contre le changement climatique;
4des règles comptables doivent être établies pour les émissions liées à la foresterie et à l’utilisation des terres;
4développement du mécanisme sectoriel d’échange des droits d’émissions et réforme du mécanisme de développement propre;
4précisions concernant la position de l’UE sur la gestion des excédents de quotas d’émission pour la période 2008-2012, qui peuvent aller à l’encontre des ambitions environnementales de l’UE;
4calendrier serré et orientations précises pour la mise en place du cadre réglementaire juridiquement contraignant.
APPORTS DE LA COMMISSION EUROPÉENNE AUX NÉGOCIATIONS INTERNATIONALES
L’UE joue un rôle moteur dans les négociations internationales sur le climat et plaide en faveur d’un accord mondial global et ambitieux.
La Commission européenne a beaucoup contribué à la mise en forme de la politique de l’Union dans ce domaine, notamment en 2009 avec deux grands documents stratégiques:
4janvier 2009: communication de la Commission intitulée «Vers un accord global en matière de changement climatique à Copenhague»;
Le Parlement européen s’est résolument associé aux eorts mis en œuvre pour parvenir à un accord ambitieux et juridiquement contraignant lors de la conférence de Copenhague.
En octobre, sa commission de l’environnement a appelé les chefs d’État ou de gouvernement à faire figurer la question du changement climatique au premier rang des priorités et à préserver le rôle de chef de le de l’UE lors des négociations de Copenhague.
Elle a précisé qu’un accord international devrait garantir que les pays développés réduisent leurs émissions collectivement de manière signicative (dans une proportion correspondant au haut de la fourchette comprise entre 25 et 40 %, avec un objectif de réduction à long terme d’au moins 80 % par rapport à 1990 d’ici à 2050) et que les pays en développement, considérés globalement, limitent la croissance de leurs émissions de sorte que celles-ci se situent 15 à 39 % en deçà du niveau qui serait atteint dans un scénario de statu quo.
Une résolution adoptée lors de la session plénière de novembre (31) a entériné ces recommandations et enjoint aux dirigeants de l’UE de prendre des initiatives politiques pour que le sommet soit un succès.
4septembre 2009: communication de la Commission intitulée «Accroître le financement international de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague».
Forte de son propre train de mesures sur le climat et l’énergie, l’UE s’est armée en faisant preuve d’initiative à l’approche des négociations.
En mai, la Commission a proposé que l’UE soumette une modication du protocole de Kyoto.
L’idée a été rapidement approuvée par le Conseil, et, le 10 juin, la présidence tchèque et la Commission européenne, au nom des États membres de l’UE et de l’Union européenne, soumettaient conjointement la proposition de modication au secrétariat des Nations unies responsable de la conférence de Copenhague.
La proposition concernait le traitement à réserver au changement d’aectation des terres, les améliorations à apporter aux mécanismes du marché du carbone et les approches possibles pour cibler les émissions sectorielles.
L’une des principales contributions de l’UE aux négociations de Copenhague a été son insistance an d’obtenir un accord sur le financement de l’aide à apporter aux pays en développement en vue de lutter contre le changement climatique, question cruciale pour l’obtention d’un accord à Copenhague.
En septembre, la Commission a présenté une communication visant à augmenter le financement international destiné à aider les pays en développement à lutter contre le changement climatique (32).
Elle y expliquait que, d’ici à 2020, les pays en développement devraient probablement supporter des coûts annuels d’environ 100 milliards d’euros pour réduire leurs émissions de gaz à eet de serre et s’adapter aux
Parallèlement, les représentants des institutions européennes se sont tournés vers les autres partenaires.
La Commission et les présidences tchèque et suédoise ont consacré beaucoup de temps et d’énergie aux dialogues bilatéraux sur le changement climatique avec leurs grands partenaires comme le Canada, la Chine, le Japon, la Corée du Sud, la Russie, les États-Unis, l’Inde, le Brésil et l’Afrique du Sud.
Une délégation de la commission de l’environnement du Parlement européen s’est rendue àWashington à la fin d’octobre pour y rencontrer des membres du Congrès américain et s’entretenir avec eux de la conférence de Copenhague, et le Parlement européen a envoyé des représentants officiels à la conférence des Nations unies en décembre.
L’année a été ponctuée de cinq réunions à haut niveau pour préparer la conférence de Copenhague, et l’UE a activement participé à chacune d’elles, exhortant sans relâche les pays développés à s’engager à réduire de façon significative leurs émissions de gaz à effet de serre.
LE CLIMAT DES GÉNÉRATIONS À VENIR
Dans un discours prononcé avant le Conseil européen d’octobre, le président du Parlement européen, Jerzy Buzek, a déclaré: «À Copenhague, en décembre, nous allons devoir trouver un accord qui convienne non seulement à l’UE, mais au monde entier.
Les décisions qui seront prises là-bas auront des conséquences pour les générations à venir.»
Lorsqu’à seulement quelques semaines de la conférence de Copenhague, les États-Unis et la Chine ont fait de nouvelles propositions, le Premier ministre suédois, Fredrik Reinfeldt, et le président de la Commission européenne, José Manuel Barroso, les ont accueillies par une déclaration conjointe: «Nous nous réjouissons d’apprendre — il y a tout juste 24 heures — que les États-Unis et la Chine ont indiqué chacun, à l’aide de chiffres concrets, ce qu’ils étaient disposés à faire en matière de réduction des émissions.
Les États-Unis et la Chine sont des partenaires essentiels dans ces négociations.
Nous ne pouvons pas nous permettre d’échouer à Copenhague… Nous continuerons d’exhorter les États-Unis, la Chine et tous nos autres partenaires dans ces négociations à aller jusqu’aux limites de ce qui est possible pour parvenir à un accord à Copenhague… Le fait qu’un autre grand pays en développement, à l’instar du Brésil et de l’Indonésie, soit prêt à faire des propositions chiffrées concrètes est un signe encourageant.»
En plus de leurs engagements antérieurs, les dirigeants européens sont convenus, lors de leur sommet de décembre, d’allouer 2,4 milliards d’euros par an sous la forme d’un financement à mise en œuvre rapide entre 2010 et 2012 pour faciliter la mise en place de mesures d’adaptation au changement climatique dans les pays en développement.
Ce niveau de financement dépasse les engagements initialement pris par les États membres au début de l’année.
RAPPORT GÉNÉRAL 2009
UN ACCORD LIMITÉ
Néanmoins, le résultat est bien en deçà des attentes de l’UE.
La présidence du Conseil et la Commission européenne n’ont pas ménagé leurs eorts pour faire avancer les négociations tout au long des deux semaines durant lesquelles s’est déroulée la conférence de Copenhague, en maintenant les engagements de l’UE et en enjoignant les parties dans les négociations de s’engager plus fermement.
Pourtant, les résultats obtenus — sous la forme de l’accord non contraignant — ne sont pas à la hauteur des espérances de l’UE.
L’accord obtenu prévoit:
4le maintien de l’objectif d’une hausse maximale des températures inférieure à 2 °C;
4l’engagement de dresser la liste des objectifs de réduction des émissions des pays développés et des mesures d’atténuation à prendre par les pays en développement d’ici à 2020;
4un financement à mise en œuvre rapide, de 20,685 milliards d’euros d’ici à 2012, de la part des pays industrialisés, pour aider les pays en développement à prendre des mesures immédiates en faveur de l’adaptation, de la réduction des émissions, de la recherche et du renforcement des capacités, y compris pour la prévention de la déforestation;
4un financement à long terme de 68,95 milliards d’euros par an d’ici à 2020, ainsi que des mécanismes pour soutenir le transfert de technologie et la foresterie.
L’accord comporte en annexe une liste sur laquelle les pays, ou les groupes de pays, pourront indiquer leurs engagements en matière de réduction des émissions ou les mesures de lutte contre le changement climatique envisagées.
Cependant, l’accord n’est pas juridiquement contraignant.
Il n’est pas susamment ambitieux pour que l’UE ait été amenée à modier son objectif de réduction des émissions en le portant à 30 % d’ici à 2020.
«Nous sommes venus ici, à Copenhague, pour sortir de l’impasse.
Ou nous agissons, ou nous n’arriverons à rien.
Or, nous voyons à présent certains pays faire des eorts et fixer des objectifs; même des pays qui avaient annoncé qu’ils ne prendraient pas d’engagements ont avancé des chires», a indiqué le président du Conseil, Fredrik Reinfeldt.
Le président de la Commission européenne, José Manuel Barroso, a déclaré quant à lui: «Cet accord vaut mieux que pas d’accord du tout, mais il n’est clairement pas à la hauteur de l’objectif que nous nous étions fixé, et je ne cacherai pas ma déception.»
Il a toutefois ajouté: «C’est la première étape d’un processus très important.»
Les prochaines étapes internationales ont été renvoyées aux conférences des Nations unies de Bonn et de Mexico en 2010.
Les engagements pris par l’Union européenne durant l’année restent toutefois valables et ils seront honorés.
Ils sont en eet contraignants pour tous les États membres de l’Union européenne.
NOTES DE FIN DE CHAPITRE
) Directive 2009/119/CE faisant obligation aux États membres de maintenir un niveau minimal de stocks de pétrole brut et/ou de produits pétroliers, JO L 265 du 9.10.2009.
Décision n° 406/2009/CE relative à l’effort à fournir par les États membres pour réduire leurs émissions de gaz à effet de serre afin de respecter les engagements de la Communauté en matière de réduction de ces émissions jusqu’en 2020, JO L 140 du 5.6.2009.
) Directive 2009/71/Euratom établissant un cadre communautaire pour la sûreté
) Règlement (CE) n° 713/2009 instituant une agence de coopération des régulateurs de
) Règlement (CE) n° 714/2009 sur les conditions d’accès au réseau pour les échanges
) Règlement (CE) n° 715/2009 sur les conditions d’accès aux réseaux de transport de
) Directive 2009/72/CE concernant des règles communes pour le marché intérieur de l’électricité, JO L 211 du 14.8.2009.
) Directive 2009/73/CE concernant des règles communes pour le marché intérieur du
) Communication de la Commission intitulée «Deuxième analyse stratégique de la
Directive 2008/101/CE modifiant la directive 2003/87/CE afin d’intégrer les activités aériennes dans le système communautaire d’échange de quotas d’émission de gaz à effet de serre, JO L 8 du 13.1.2009.
) Règlement (CE) n° 443/2009 établissant des normes de performance en matière
) Communication de la Commission intitulée «Vers un accord global en matière de
) Communication de la Commission intitulée «Accroître le financement international
) Résolution du Parlement européen du 25 novembre 2009 sur l’étiquetage des de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague», COM(2009) 475.
RAPPORT GÉNÉRAL 2009
CHAPITRE 3L’UE EN TANT QU’ACTEUR D’ENVERGURE MONDIALE
L’UE est le plus grand marché mondial, le premier exportateur de biens manufacturés et de services et la principale source d’investissements.
Elle a tissé des liens commerciaux au niveau international et est le premier donateur d’aide.
Elle tire également sa force du poids politique et culturel cumulé de ses 27 États membres.
De par sa propre évolution, l’UE tend vers une plus grande cohérence dans ses relations extérieures, et son rôle dépasse d’ailleurs de plus en plus les domaines traditionnels du commerce et de l’aide.
La taille et le poids du marché intérieur de l’UE font que, très souvent, les politiques que celle-ci met aujourd’hui en œuvre sur son territoire auront demain des répercussions mondiales dans des dossiers aussi divers que la sécurité énergétique et l’élaboration de normes de sécurité pour les jouets. Quand l’UE prend la parole, le monde est généralement à l’écoute.
Nous en voulons pour preuve l’influence qu’elle a exercée lors des négociations internationales sur la lutte contre les changements climatiques et sur la planification de la relance après la crise économique et financière.
Les relations extérieures de l’UE constituent de moins en moins une activité distincte de l’UE, elles sont plutôt une application élargie sur le plan géographique de ses valeurs et principes de base.
Cette évolution transparaît clairement dans sa politique d’élargissement. En vertu de celle-ci, l’UE entame, avec les États voisins qui remplissent les conditions, des négociations sur les modalités et les dates d’adoption du corpus intégral des règles et des pratiques de l’UE.
Le même processus sous-jacent est toutefois également visible dans les cercles plus larges des relations extérieures de l’UE — avec les pays de son voisinage élargi, dans ses relations commerciales et diplomatiques à travers le monde et dans son aide aux pays en développement.
L’ÉLARGISSEMENT SE POURSUIT
L’UE a connu divers élargissements depuis sa création, et ce processus n’est pas encore terminé.
En 2009, les négociations d’adhésion se sont poursuivies, chapitre par chapitre, avec la Croatie et la Turquie, et des liens plus étroits ont été développés avec d’autres nouveaux membres potentiels.
Les pays qui souhaitent rejoindre l’UE ont entrepris des réformes et ont resserré leurs liens avec cette dernière.
Les échanges commerciaux et culturels se sont développés, des progrès ont été enregistrés en matière de paix, de stabilité, de démocratie et d’État de droit et, dans la plupart des régions, les citoyens ont vu leur prospérité et leur bien-être s’accroître à mesure que l’UE continuait de les aider par le truchement de programmes d’assistance technique et financière.
L’année 2009 a également marqué le 5e anniversaire du plus important élargiss ement qu’a connu l’UE et qui a vu 10 nouveaux États membres — originaires principalement d’Europe centrale et orientale — adhérer à l’Union.
À la fin de novembre, le Parlement européen a adopté une résolution (1) exprimant son ferme engagement vis-à-vis de la politique d’élargissement de l’UE.
L’ÉLARGISSEMENT À L’HONNEURL’ESPOIR ET NON LA PEUR
Les trois pays actuellement candidats, la Croatie, l’ancienne République yougoslave de Macédoine et la Turquie, ont tous accompli quelques progrès au cours de l’année dans le cadre de leur candidature à l’UE.
«Nous pouvons tous qualifier l’élargissement de 2004 de succès politique majeur.
La population de l’Union européenne a brusquement compté 120 millions de citoyens supplémentaires.
Et, qui plus est, c’était la première fois qu’elle accueillait des pays ayant une histoire passablement différente, ce qui démontre la viabilité de sa mission d’intégration.
À juste titre, elle a opté pour l’espoir et non la peur.
Cette étape ou plutôt ce bond signifiait en effet que l’UE était prête à jouer un rôle global dans le monde» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors des célébrations du 5e anniversaire de l’élargissement de 2004).
Le processus d’adhésion à l’UE a fortement incité la Turquie à progresser sur le chemin de la démocratie et des droits de l’homme et à poursuivre la modernisation de ses institutions.
La Commission constatait en octobre que les initiatives prises pour apaiser les tensions avec la population kurde indiquaient que la Turquie avait redoublé d’efforts en matière de réforme politique, et la Commission se félicitait des mesures prises par le pays en octobre en vue de normaliser ses relations avec l’Arménie voisine.
En décembre, la présidence du Conseil a toutefois affiché son inquiétude après la décision prise par la Cour constitutionnelle turque de dissoudre le parti de la société démocratique et d’interdire toute activité politique à certains de ses représentants démocratiquement élus (2).
Les négociations d’adhésion ont eu lieu en juin, lorsque les premières discussions ont porté sur le chapitre de la fiscalité, et en décembre, lorsqu’ont débuté les discussions sur le chapitre de l’environnement.
À ce jour, la Turquie a clos un des 35 chapitres — science et recherche — et en a ouvert 12 autres.
La Banque européenne d’investissement a soutenu les petites entreprises et la recherche en Turquie en accordant, en juin, des prêts pour un montant record de 900 millions d’euros.
Berlin a été largement fêté — ici, à la porte de Brandebourg, le 9 novembre.
Croatie, ancienne République yougoslave de Macédoine et Turquie
Source: Commission européenne.
Les négociations d’adhésion avec la Croatie (3) approchent de la phase finale.
Si le pays satisfait à l’ensemble des conditions en suspens dans les délais, les négociations pourraient s’achever en 2010.
En octobre, des négociations ont été ouvertes pour les chapitres suivants: libre circulation des capitaux; agriculture et développement rural; justice, liberté et sécurité; sécurité alimentaire, politique vétérinaire et phytosanitaire; fiscalité; politique régionale et coordination des instruments structurels.
Les négociations ont également été provisoirement closes dans les domaines de l’union douanière, du droit des sociétés, des réseaux transeuropéens, des statistiques et de la libre circulation des travailleurs.
En décembre, deux autres chapitres ont été clos: celui sur le droit d’établissement et la libre prestation de services et celui sur la politique sociale et l’emploi, ce qui porte à 14 le nombre de chapitres provisoirement clos.
L’UE a adopté des conclusions sur un paquet financier en vue des négociations d’adhésion avec la Croatie, et elle a décidé de mettre sur pied un groupe de travail ad hoc afin de préparer le traité d’adhésion.
L’ancienne République yougoslave de Macédoine (
) est candidate depuis 2005.
L’ADHÉSION À L’UE PLUS FORTE QUE LES DIFFÉRENDS BILATÉRAUX
En mars, le Parlement européen a demandé instamment au Conseil de fixer une date pour le début des négociations d’adhésion, et, en octobre, la Commission européenne a également plaidé pour l’ouverture des négociations.
LES CANDIDATS POTENTIELS SE RAPPROCHENT DE L’UE
Après un long blocage, la Croatie et la Slovénie sont arrivées à un accord en septembre sur les modalités de règlement du différend frontalier bilatéral qui les oppose depuis longtemps, et ce grâce aux efforts menés par la Commission et la présidence du Conseil.
Les négociations d’adhésion pourraient donc reprendre.
Les candidats potentiels à l’adhésion originaires des Balkans occidentaux — l’Albanie, la Bosnie-et-Herzégovine, le Kosovo, le Monténégro et la Serbie — ont poursuivi leurs préparatifs durant l’année afin de consolider leurs liens avec l’UE, et ils ont été rejoints par l’Islande, qui a présenté sa candidature en juillet.
), l’accord de stabilisation et d’association avec l’UE est entré en
PAYS CANDIDATS POTENTIELS vigueur en avril et a été réellement mis en œuvre durant l’année.
En avril, le pays a officiellement posé sa candidature à l’UE, et, en novembre, le Conseil a invité la Commission à préparer un avis sur cette candidature.
La ratification de l’accord de stabilisation et d’association avec le Monténégro ( a progressé à mesure que les États membres de l’UE procédaient à la ratification, et, en avril, le Conseil a demandé à la Commission de préparer un avis sur la candidature de ce pays.
Source: Commission européenne.
Selon les recommandations de la Commission, les réformes entreprises et les engagements pris par la Serbie (7) étaient suffisants pour justifier la mise en œuvre par l’UE de l’accord intérimaire sur le commerce signé en 2008.
Cette position a été défendue par le Conseil en décembre. Le pays a aussi amélioré sa coopération avec le Tribunal pénal international pour l’ex-Yougoslavie — même si Ratko Mladić et Goran Hadžić, tous deux inculpés, sont toujours en liberté.
À la fin de décembre, la Serbie a présenté sa candidature à l’adhésion à l’UE.
La présidence suédoise a salué cette «étape historique pour la Serbie», soulignant que l’adhésion de la Serbie à l’UE serait importante non seulement pour le pays, mais aussi pour l’ensemble de la région.
8) à accélérer la
9 européen ont adopté une résolution (
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
L’ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE EN ROUTE POUR L’UNION
Au Kosovo (10), qui reste placé sous la tutelle de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, la mission «État de droit» EULEX de l’UE a été déployée sur tout le territoire et est devenue totalement opérationnelle en 2009.
Deux mille membres des forces de l’ordre et de la magistrature ont aidé les autorités à mettre en place des systèmes performants d’application du droit civil.
Depuis que le Kosovo a déclaré son indépendance vis-à-vis de la Serbie en 2008, 22 États membres de l’UE ont reconnu son indépendance, et une résolution
11) de février encourage l’ensemble des États membres du Parlement européen (
En octobre, la Commission a conclu que l’ancienne République yougoslave de Macédoine avait accompli des progrès convaincants; en effet, celle-ci s’était attaquée à un grand nombre de priorités de réforme et remplissait suffisamment de critères politiques.
Sur la base de ces éléments, elle a recommandé l’ouverture de négociations d’adhésion.
à faire de même. La présidence du Conseil a salué le bon déroulement des élections municipales en novembre et en décembre.
L’Islande est déjà étroitement intégrée à l’UE en raison de son adhésion à l’Espace économique européen et à l’espace Schengen, où les passeports ne sont pas nécessaires.
En octobre, la Commission a commencé à étudier les informations transmises par l’Islande concernant son degré de préparation à l’adhésion.
Le souhait exprimé par l’Islande de rejoindre l’UE a apporté de nouvelles dimensions au programme d’élargissement, tant sur le plan géographique qu’en raison de l’économie hautement développée de la candidate et des liens étroits et anciens qui la lient à l’UE.
Conjointement aux demandes du Monténégro de décembre 2008 et de l’Albanie d’avril, cette candidature a démontré le pouvoir d’attraction que continue d’exercer l’UE et son rôle dans la promotion de la stabilité, de la sécurité et de la prospérité.
Les accords sur l’assouplissement des formalités d’octroi des visas conclus avec les pays des Balkans occidentaux ont progressé, ce qui a permis à beaucoup de citoyens d’obtenir des visas plus facilement ou à moindres frais.
En juillet, la Commission a proposé qu’à partir du début de l’année 2010, les citoyens de l’ancienne République yougoslave de Macédoine, du Monténégro et de la Serbie puissent se rendre sans visa dans l’espace Schengen.
En novembre, le Conseil a donné son accord (13), et la mesure a pris effet le 19 décembre.
La Commission s’est également engagée à proposer l’introduction de la même mesure pour les ressortissants de l’Albanie et de la Bosnie-et-Herzégovine dès que ces pays rempliront les conditions.
En outre, un dialogue a été proposé avec le Kosovo dans la perspective de la libéralisation des visas pour ses ressortissants également, une fois les conditions remplies.
Un document général de la Commission de février (14) sur l’aide apportée au processus d’élargissement a mis en lumière plus de 90 activités et initiatives concrètes financées par l’UE et mises en œuvre en 2008 et en 2009. Les Balkans occidentaux sont ainsi davantage liés à l’UE dans des domaines tels que les bourses d’étude dans l’UE, la coopération régionale, le transport et le commerce.
En octobre, la Commission européenne et les États membres de l’UE ont convenu, avec des organismes financiers internationaux, d’un cadre d’investissement en faveur des Balkans occidentaux qui financera des projets prioritaires dans la région, dans un premier temps en matière d’infrastructures, de soutien aux petites et moyennes entreprises (PME) et d’efficacité énergétique.
UNE POLITIQUE DE BON VOISINAGE
La politique européenne de voisinage, l’Union pour la Méditerranée et le partenariat oriental (voir carte), qui permettent de nouer des relations spéciales sur la base de valeurs et d’objectifs partagés, ont continué d’apporter des bénéfices mutuels à l’UE et aux pays situés à ses frontières orientales et méridionales.
POLITIQUE EUROPÉENNE DE VOISINAGE
«Le partenariat oriental ne devrait pas conduire au rétablissement des blocs ou à la lutte pour les sphères d’influence.
Il ne devrait pas s’agir d’une coopération formelle, mais bien pragmatique, entre des partenaires égaux dans les domaines du commerce et de la sécurité énergétique, et également dans le domaine du renforcement des principes démocratiques et de la meilleure gouvernance» (Mirek Topolánek, Premier ministre tchèque et président du Conseil européen, lors du lancement du partenariat oriental).
En avril, une étude de la Commission (15) a confirmé un approfondissement des relations de l’UE avec les pays couverts par la politique européenne de voisinage, malgré la récession mondiale et les conflits au Caucase et au Moyen-Orient.
Cette politique avait pour but de consolider le processus de modernisation et de réforme à travers des accords politiques et des liens économiques plus étroits pouvant rapprocher ces voisins du marché intérieur et accroître la coopération dans des domaines sortant du cadre ordinaire des relations diplomatiques.
Elle s’est révélée particulièrement efficace sur les questions économiques et réglementaires.
PARTENARIAT ET UNION
Arménie, Azerbaïdjan, Belarus, Géorgie, Moldavie et Ukraine
Source: Commission européenne.
POLITIQUE EUROPÉENNE DE VOISINAGE
La guerre de 2008 en Géorgie et le différend au sujet des fournitures de gaz entre la Russie et l’Ukraine au début de l’année 2009 ont mis en lumière la fragile stabilité des frontières orientales de l’UE et ont souligné combien la sécurité de l’UE dépend de la sécurité de ses voisins.
L’importance des liens entre l’UE et nombre de ses voisins orientaux a été démontrée au cours de l’année par le lancement du partenariat oriental (16) lors d’une cérémonie organisée à Prague en mai, sous la présidence tchèque.
Ce nouveau partenariat oriental vise à renforcer les relations générales de l’UE avec ses six voisins orientaux — Arménie, Azerbaïdjan, Belarus, Géorgie, Moldavie et Ukraine.
Il envisage des accords qui pourraient déboucher sur des zones de libre-échange étendues, une association politique plus approfondie et une intégration progressive dans l’économie de l’UE.
Il prévoit aussi de simplifier les formalités de voyage vers l’UE et encourage la démocratie et la bonne gouvernance, la sécurité énergétique, les réformes économiques et la protection de l’environnement.
Le forum de la société civile du partenariat oriental a vu le jour en novembre 2009 à la suite d’une recommandation du Parlement selon laquelle la Commission et les gouvernements partenaires devraient consulter plus étroitement les pouvoirs locaux et la société civile.
En février 2009, le Parlement européen avait déjà plaidé (17) pour la création accélérée d’une zone de libre-échange entre l’Arménie, l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine, ainsi que pour une coopération renforcée avec la Turquie et la Russie.
Le Parlement a également déclaré qu’il était favorable à une assemblée parlementaire (EuroNest) associant le Parlement européen aux parlements des pays du partenariat oriental.
Algérie, Arménie, Azerbaïdjan, Belarus, Égypte, Géorgie, Israël, Jordanie, Liban, Libye, Moldavie, Maroc, Territoire palestinien occupé, Syrie,Tunisie et Ukraine
En bordure méridionale, l’Union pour la Méditerranée a accompli des progrès supplémentaires en 2009, en axant ses efforts sur les contacts politiques et les projets d’assistance concrets, et ce malgré le contexte politique difficile.
Source: Commission européenne.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
INTÉGRATION DES VOISINS ORIENTAUX
L’UE, UN VECTEUR DE PAIX ET DE SÉCURITÉ
Étant donné que les relations de l’UE avec le reste du monde sont parvenues à maturité, les valeurs essentielles de l’Union acquièrent une visibilité accrue en tant que fondements de ses relations extérieures.
Tous les aspects de la politique de l’UE reposent sur la conviction selon laquelle la stabilité, la sécurité, la démocratie, le respect des droits de l’homme et un niveau de vie élevé sont des objectifs à vocation mondiale.
L’UE a donc contribué au renforcement de la démocratie et de l’État de droit grâce à ses missions de suivi et ses missions civiles.
Son engagement civil affirmé a aussi été contrebalancé par le déploiement de forces de maintien de la paix afin d’apaiser les tensions dans certains points chauds du globe.
«La récente crise du gaz entre la Russie et l’Ukraine et le conflit en Géorgie l’été dernier ont confirmé la nécessité de redoubler d’efforts pour promouvoir la stabilité, la sécurité et la prospérité sur le continent européen.
Le Parlement européen estime qu’il est très important sur les plans politique, économique et stratégique d’améliorer les relations de l’Union européenne avec les républiques d’Arménie, d’Azerbaïdjan, du Belarus, de Géorgie, de Moldavie et d’Ukraine dans le cadre du projet de partenariat oriental» (Hans-Gert Pöttering, président du Parlement européen, lors du lancement du partenariat oriental).
MISSIONS CIVILES ET MILITAIRES
Au cours des dix dernières années, les 22 missions civiles et militaires
L’objectif de l’UE n’est pas uniquement de mettre fin aux conflits, mais de s’attaquer aux causes sous-jacentes en conjuguant diverses politiques qui associent maintien de la paix, développement et mise en place d’un appareil d’État.
Source: Commission européenne.
En 2009, l’UE a mené des missions en Europe, en Afrique et en Asie.
Dans les Balkans occidentaux, outre EULEX Kosovo, l’UE est intervenue en Bosnie-et-Herzégovine dans le cadre de l’opération EUFOR Althea (2 000 hommes) — qui, selon une étude du Conseil du mois de mai, a permis de garantir la stabilité en matière de sécurité, malgré l’environnement politique difficile — et de la mission de police de l’Union européenne (MPUE), ce qui a permis à l’agence d’investigation de l’État de réaliser des progrès dans la lutte contre les réseaux de criminalité organisée et ce qui a renforcé une coordination efficace entre la police et les procureurs.
La mission d’observation de l’UE en Géorgie (350 personnes) a contribué à renforcer la sécurité et la stabilité dans le Caucase du Sud, éloignant ainsi le risque d’un conflit armé.
Sa présence a permis à la plupart des personnes déplacées à l’intérieur du pays après le conflit de 2008 de rejoindre leurs domiciles et leurs villages.
La Géorgie a qualifié l’action d’«inestimable» pour le maintien de la paix.
Le déminage constitue toujours l’une des tâches de la mission EUFOR Althea de l’UE (2 000 hommes) en Bosnie-et-Herzégovine.
ACTION DE L’UE DANS LE MONDE EN MATIÈRE DE SÉCURITÉ ET DE DÉFENSE
Missions et opérations menées en 2009 au titre de la politique européenne de sécurité et de défense
Missions civiles Opérations militaires
EUMM Géorgiedepuis 2008,effectif: 360
EUPOL Afghanistanmission de police depuis 2007, effectif: 420
EUPOL COPPSTerritoires palestiniens, depuis 2006, effectif: 60
UE RSS Guinée-Bissaudepuis 2008, effectif: 30
L’EUROPE LUTTE CONTRE LA PIRATERIE
EUPOL RD Congodepuis 2007, effectif: 70
«Nous devons combattre la piraterie dans l’océan Indien et au large des côtes de la Somalie, et je condamne les actions de ces pirates.
Nous devons aider les autorités somaliennes à ramener la stabilité et la paix dans leur pays» (Jerzy Buzek, président du Parlement européen, octobre).
Source: Conseil de l’Union européenne.
Lorsque l’EUFOR Tchad/République centrafricaine a passé le relais à la mission des Nations unies en République centrafricaine et au Tchad (Minurcat) en mars, elle était venue en aide aux travailleurs humanitaires, aux réfugiés protégés et aux personnes déplacées frappées par la crise voisine au Darfour, ainsi qu’au personnel des Nations unies.
Des États membres sont restés présents dans la région, étant donné que 2 000 des 3 700 hommes envoyés par les pays européens sous le commandement de l’EUFOR font actuellement partie de la Minurcat.
L’UE est également restée active aux niveaux politique et diplomatique au Tchad, en République centrafricaine et au Soudan — et aussi en tant que premier donateur d’aide humanitaire et au développement.
L’opération Eunavfor Atalanta dans l’océan Indien a escorté des navires transportant plus de 280 000 tonnes de colis de nourriture acheminés par les Nations unies vers la Somalie.
En protégeant d’autres navires vulnérables dans le golfe d’Aden et au large des côtes somaliennes, elle a également découragé la piraterie dans la région.
En République démocratique du Congo, la mission EUSEC RD Congo a aidé à la restructuration et à la réforme de l’armée congolaise.
Le financement provenant des États membres et de la Commission lui a également permis de prendre part à des projets relatifs à l’égalité entre les sexes, aux droits de l’homme, à la santé et aux infrastructures.
La mission de police EUPOL RD Congo a continué à soutenir les efforts visant à réformer la police nationale et à nouer des liens avec le système judiciaire.
La mission UE RSS Guinée-Bissau a aidé les pouvoirs locaux à procéder aux réformes militaire, policière et judiciaire.
L’opération Eunavfor Atalanta dans l’océan Indien a contribué à décourager la piraterie et a permis d’escorter des navires transportant plus de 280 000 tonnes de colis de nourriture acheminés par les Nations unies vers la Somalie.
La mission de police de l’Union européenne pour les Territoires palestiniens (EUPOL COPPS) a contribué aux modalités de fonctionnement de la police civile palestinienne; elle a procédé à une évaluation du système de justice pénale de l’Autorité palestinienne et a lancé un programme de soutien en faveur du système carcéral.
La mission de l’Union européenne d’assistance à la frontière au point de passage de Rafah (EU BAM Rafah) a maintenu sa capacité de se redéployer à bref délai, dès que les conditions politiques le permettront.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
Javier Solana a été le haut représentant de l’Union européenne pour la politique étrangère et de sécurité commune de 1999 à 2009.
La mission intégrée «État de droit» pour l’Iraq (Eujust Lex) a permis de consolider l’État de droit et de promouvoir la défense des droits de l’homme en formant de hauts responsables des services de police, des procureurs, des juges et des directeurs de prison.
La mission de police de l’Union européenne en Afghanistan (EUPOL Afghanistan) a joué un rôle majeur dans la stratégie de lutte contre la corruption du ministère de l’intérieur et dans les enquêtes policières et pénales menées par les services de renseignements.
Elle a permis d’établir des liens entre la police et les procureurs, d’élaborer des actes législatifs et de conseiller de hauts responsables du système judiciaire.
Un programme de formation des formateurs a pour objectif de former 35 000 policiers d’ici aux élections législatives de 2010.
La capacité d’action de l’UE a continué à s’améliorer durant l’année.
En avril, la Commission a approuvé un budget de 225 millions d’euros en faveur de l’instrument de stabilité 2009-2011 de l’UE, en donnant la priorité à la stratégie de l’UE de non-prolifération des armes de destruction massive, à la consolidation de la paix et aux menaces transrégionales — qui sont souvent liées au terrorisme, à la criminalité organisée, à la traite des êtres humains et au trafic de stupéfiants et d’armes. Les capacités de lutte contre le terrorisme ont été renforcées dans la région du Sahel, ainsi qu’au Pakistan/en Afghanistan, parallèlement à l’adoption d’un plan prévoyant une action consolidée de l’UE dans la région.
Avec l’aide de l’instrument de stabilité, des efforts ont également été déployés pour couper la route de la cocaïne entre l’Amérique latine et les Caraïbes vers l’Afrique occidentale — et finalement l’UE.
Depuis le 1 décembre, Catherine Ashton assume le rôle plus large de haute représentante de l’Union européenne pour les affaires étrangères et la politique de sécurité et de vice-présidente de la Commission.
En Afrique, l’UE a consacré 1 milliard d’euros à la paix et à la sécurité.
Cette enveloppe a permis de rendre opérationnelle la force africaine en attente et d’apporter un soutien aux centres de formation.
L’UE a financé les opérations de soutien de la paix menées sous direction africaine et a coopéré au contrôle des armes légères et de petit calibre.
Le dialogue politique a été renforcé aux niveaux continental, régional et national.
Les capacités de l’UE en matière de sécurité et de défense ont également été améliorées au cours de l’année (19).
Le Comité politique et de sécurité a approuvé un plan d’amélioration des capacités civiles et a développé des outils de gestion à cet effet.
Ainsi, l’Agence européenne de défense et le Comité militaire de l’Union européenne ont mené les travaux concernant le premier groupe de 12 plans de développement de capacités retenus.
L’Agence européenne de défense a encouragé les collaborations visant à répondre aux insuffisances essentielles de capacité de l’UE, notamment en matière d’hélicoptères dispo-nibles, de transport aérien, de communications par satellite et de surveillance maritime.
Elle a aussi entamé la préparation, conjointement avec la Commission européenne, d’un cadre destiné à garantir une synergie maximale entre les activités de recherche en matière de défense et dans le domaine de la sécurité civile.
SOUTENIR LA DÉMOCRATIE ET LES DROITS DE L’HOMME
La stratégie européenne de sécurité reconnaît que «[l]a meilleure protection pour notre sécurité est un monde fait d’États démocratiques bien gouvernés».
L’UE a encouragé les réformes démocratiques et l’État de droit dans les pays tiers en 2009 par l’intermédiaire d’un large éventail d’actions allant du dialogue politique et des initiatives diplomatiques à la coopération financière et technique.
Les présidences tchèque et suédoise ont entamé, en 2009, un processus visant à optimiser le soutien de l’UE à la consolidation de la démocratie.
La manière dont l’UE promeut la démocratie et les droits de l’homme par l’intermédiaire de ses programmes d’aide a vu sa cohérence renforcée.
Dans les pays partenaires, les élections, les parlements, les institutions de défense des droits de l’homme et les médias ont bénéficié de soutien.
Par le truchement de l’instrument européen pour la démocratie et les droits de l’homme, l’UE est aussi intervenue pour aider les groupes et les individus qui se battent pour leurs libertés fondamentales.
Une femme mettant son bulletin de vote dans l’urne lors de l’élection présidentielle de juin en Guinée-Bissau, l’un des pays où l’Union européenne a envoyé des observateurs électoraux.
Les actions spécifiques menées durant l’année ont notamment consisté à dépêcher des missions d’observation électorale à long terme dans huit pays: l’Afghanistan, la Bolivie (deux fois), l’Équateur, l’El Salvador, la Guinée-Bissau, le Liban, le Malawi et le Mozambique.
Ces missions évaluent les atouts et les faiblesses d’un processus électoral au regard de normes internationales, présentent des recommandations pouvant favoriser le dialogue avec les autorités des pays partenaires et jouent un rôle dans les décisions sur l’aide ainsi octroyée.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
La mission d’observation électorale la plus médiatisée a été celle dépêchée en Afghanistan lors des premières élections organisées par les autorités afghanes depuis la chute du régime taliban.
Des experts de l’UE sont arrivés en juillet pour coordonner l’évaluation du processus et ont été rejoints par d’autres observateurs qui ont examiné la période de campagne, les préparatifs préélectoraux ainsi que le scrutin, le décompte et la présentation des résultats.
Au total, quelque 100 observateurs de l’UE étaient sur place le jour de l’élection.
Dans un communiqué, la présidence du Conseil a salué la contribution des observateurs nationaux et internationaux au processus, y compris les efforts de la mission d’observation électorale de l’UE.
L’UE a toutefois mis un terme à la mission après l’annulation du second tour.
La présidence du Conseil a souligné la nécessité de revoir et d’améliorer le fonctionnement du système électoral.
Parallèlement, l’UE est demeurée attentive aux questions des droits de l’homme et de la démocratie dans le monde et a continué de s’exprimer vigoureusement à ce sujet.
Elle a accueilli avec satisfaction l’abolition officielle de la peine capitale au Togo en juillet et a déploré les exécutions perpétrées en Iran, au Japon, en Thaïlande, en Chine et aux États-Unis.
Elle a appelé les autorités du Myanmar à libérer Aung San Suu Kyi et d’autres prisonniers politiques.
Elle a fait part de ses préoccupations à la suite de la répression des protestations en Chine et des manifestations au Belarus, des violences en Guinée et au Nigeria, des atteintes à la démocratie au Niger et au Honduras et de l’impunité dont bénéficient les auteurs d’actes de violence au Kenya.
En Russie, l’UE a condamné le meurtre de Natalia Estemirova — une militante des droits de l’homme bien connue — qui a été retrouvée assassinée en Ingouchie en juillet, et elle a demandé instamment aux autorités russes d’enquêter rapidement et de manière approfondie sur cet assassinat et de traîner ses auteurs en justice.
Le Parlement européen a décerné son prix Sakharov pour la liberté de l’esprit à une organisation russe de défense des droits de l’homme (Memorial) et à tous les autres défenseurs des droits de l’homme en Russie.
En novembre a eu lieu la dixième rencontre de consultations sur les droits de l’homme avec la Russie.
La militante russe pour les droits de l’homme, Lyudmila Alexeyeva, s’exprime lors d’une conférence de presse à Moscou en octobre.
Elle était une collègue de la militante assassinée, Natalia Estemirova, en mémoire de laquelle le Parlement européen a décerné le prix Sakharov annuel à leur organisation, Memorial.
Le Parlement a adopté trois résolutions relatives aux droits de l’homme (20): elle y invite instamment le gouvernement chinois à adopter un moratoire sur la peine de mort sans délai et sans conditions; elle conjure le président Ortega de respecter la Constitution du Nicaragua; elle exhorte les autorités du Laos et du Viêt Nam à libérer tous les défenseurs des droits de l’homme, les prisonniers politiques et les prisonniers d’opinion.
Au cours de l’année, l’UE a encore intensifié les dialogues et les consultations spécifiques sur les droits de l’homme qu’elle maintient actuellement avec près de 40 pays et organismes en instaurant un nouveau dialogue avec l’Indonésie et en organisant la première session du dialogue avec l’Argentine, le Brésil, le Chili et la Colombie.
L’UE dispose à présent de lignes directrices sur les droits de l’homme, sur les droits de l’enfant, sur les enfants dans les conflits armés, et elle a œuvré à l’élaboration de stratégies par pays à la lumière de ces lignes directrices. Celles-ci s’accompagnent de projets au titre de l’instrument européen pour la démocratie et les droits de l’homme.
Des progrès ont été réalisés dans la mise en pratique de nouvelles lignes directrices de l’UE sur la violence et la discrimination à l’encontre des femmes, et la situation des droits des femmes dans près de 100 pays tiers a été examinée par des délégations de la Commission européenne ou des États membres, ce qui a donné lieu à des propositions en vue de mesures immédiates de l’UE.
L’UE a aussi étroitement coopéré avec d’autres organisations dans le domaine des droits de l’enfant.
Parmi les événements majeurs figurent le forum européen sur les droits de l’enfant organisé en juin et consacré au travail des enfants ainsi que le forum UE-ONG sur les droits de l’homme de juillet consacré à la violence à l’encontre des enfants.
Soulignant ses préoccupations au sujet des avancées insuffisantes dans le processus de paix au Moyen-Orient, l’Union européenne a appelé, en décembre, à la reprise des négociations en vue de parvenir à une solution fondée sur la coexistence de deux États, et elle a rappelé qu’elle ne reconnaîtra aucune modification du tracé des frontières d’avant 1967 qui n’aurait pas été approuvée par les parties (21).
AIDE HUMANITAIRE
L’aide humanitaire est l’une des politiques les plus tangibles et les plus positives de l’UE.
Elle permet de sauver directement des millions de vies chaque année et fait partie des actions largement soutenues par la majorité des citoyens de l’UE.
Depuis de nombreuses années, l’UE est le principal donateur humanitaire dans le monde grâce aux contributions financières de la Commission et de ses États membres.
FINANCEMENT ET MÉCANISMES
AIDE À L’AFRIQUE
En 2009, l’UE, dotée d’un budget supérieur à 900 millions d’euros, a porté assistance à des dizaines de millions de personnes dans plus de 70 pays.
Conformément aux valeurs de l’UE de solidarité, de respect de la dignité humaine, d’égalité et de tolérance, l’aide est déployée suivant les principes de neutralité, d’impartialité et d’indépendance; ses seuls critères d’attribution sont les besoins des victimes de catastrophes naturelles ou de conflits.
L’aide est acheminée par environ 200 partenaires opérationnels, notamment les agences spécialisées des Nations unies, le mouvement de la Croix-Rouge/du Croissant-Rouge et d’autres organisations non gouvernementales (ONG).
En mars, la Commission a alloué près de 250 millions d’euros d’aide humanitaire aux populations vulnérables de 12 pays d’Afrique dont le Soudan, la République démocratique du Congo, le Tchad, le Burundi, ainsi qu’à des réfugiés en Tanzanie, dans la région du Sahel, en Ouganda, au Zimbabwe et au Kenya, victimes de la sécheresse, d’inondations, de conflits, d’épidémies, d’insécurité alimentaire chronique et de pauvreté.
Parallèlement à l’ampleur grandissante des catastrophes naturelles, la complexité accrue de nombreuses crises d’origine humaine cause des problèmes humanitaires évidents (dans la région du Darfour, par exemple).
En 2009, la Commission a financé un programme humanitaire à hauteur de 110 millions d’euros au Soudan.
En avril et en mai, lorsque la vallée de Swat au Pakistan est devenue le théâtre d’un conflit et que des centaines de milliers de civils ont été déplacés, la Commission a augmenté son fonds d’urgence humanitaire destiné au pays, le portant de 7 à 72 millions d’euros, en vue d’aider les plus vulnérables.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
LUTTE CONTRE LES CATASTROPHES
RAPIDITÉ DES SECOURS EN CAS DE CATASTROPHE
22), dans laquelle des risques de catastrophes dans les pays en développement ( l’accent est mis sur la limitation de l’impact des catastrophes naturelles dans les pays à hauts risques.
L’UE a pour devise qu’il vaut mieux prévenir que guérir, et elle préconise donc d’investir dans la réduction des risques en amont, la prévention étant plus efficace que l’aide humanitaire apportée après coup.
La Commission a rapidement réagi aux diverses catastrophes naturelles (typhons, tsunami et tremblement de terre) qui ont secoué la région de l’Asie et du Pacifique à la fin du mois de septembre.
Elle a dégagé 7,15 millions d’euros, par la procédure accélérée, pour financer des opérations d’aide d’urgence.
Dans le cadre d’un dialogue politique avec des pays en développement, l’UE intégrera la réduction des risques de catastrophes dans sa politique et ses actions, élaborera des plans régionaux et soutiendra des campagnes de sensibilisation.
Comme première action menée dans le prolongement de cette stratégie, la Commission européenne et la région des Caraïbes ont examiné, en mai, la création d’une plate-forme pour la coopération régionale dans le domaine de la gestion des catastrophes et de la protection civile, compte tenu des besoins urgents de la région.
GUERRE, RÉFUGIÉS ET CRISES OUBLIÉES
En 2009, l’UE a fourni une aide à des dizaines de millions de victimes de catastrophes naturelles ou de conflits, comme ici, aux Philippines, après la tempête Ketsana.
La Commission a continué de fournir de l’aide aux victimes de crises humanitaires «oubliées», telles que le conflit interne en Colombie, qui nuisent aux groupes de populations vulnérables, notamment les femmes, les enfants et les minorités ethniques, et les contraignent souvent à fuir leur foyer.
Une délégation de députés européens a également attiré l’attention sur la situation humanitaire à Gaza après les combats de janvier.
Ils ont été les seuls représentants européens à se rendre dans la région pendant le conflit et à témoigner, sur place, de la destruction de bâtiments publics, de la dégradation des services quotidiens et des signes de crise humanitaire.
DÉVELOPPEMENT
QUEL TYPE D’AIDE HUMANITAIRE L’UE FOURNITELLE?
Parts du budget ordinaire de l’UE de 777 millions d’euros consacrées à l’aide humanitaire en 2009
Préparation aux catastrophes4,3 %
Dépenses pour l’aide humanitaire1,2 %
Source: Commission européenne.
L’UE met son poids sur la scène internationale et son pouvoir d’influence au service de la lutte contre la pauvreté, ainsi que de la promotion du développement économique et de la démocratie.
S’agissant du développement, elle a augmenté son soutien financier de 90 % depuis 2001 et, ces dix dernières années, est devenue un acteur de premier plan dans ce domaine puisqu’elle fournit désormais près de 60 % de l’aide mondiale.
Son rôle est d’autant plus important que la crise économique exacerbe la fragilité de nombreux pays.
En 2009, l’UE a redoublé ses efforts pour mettre en place une coopération internationale axée sur les enjeux mondiaux que sont le climat et l’énergie, la libéralisation des échanges et la réalisation des objectifs du millénaire pour le développement (OMD), arrêtés par les Nations unies (23).
Par ailleurs, dans le cadre du déploiement de son propre programme d’aide technique et financière, la Commission européenne a accordé la priorité à la question délicate, mais cruciale, de la promotion de la gouvernance démocratique.
COHÉRENCE DE LA POLITIQUE DE DÉVELOPPEMENT
Une politique de développement ne se limite pas à la fourniture d’eau potable ou à l’amélioration du réseau routier, pour importantes que soient ces mesures.
L’objectif est de réduire et, à terme, d’éradiquer la pauvreté dans les pays en développement en promouvant le développement durable, la démocratie, la paix et la sécurité.
L’Union s’appuie aussi sur le commerce pour faire avancer le processus en ouvrant ses marchés aux exportations des pays en développement et en encourageant ceux-ci à multiplier les échanges entre eux.
La corrélation entre la coopération au développement et la gouvernance a été soulignée par le Parlement européen lorsqu’il a demandé instamment à la Commission d’affecter principalement l’aide budgétaire directe aux gouvernements qui l’utilisent en toute transparence et de manière responsable.
QUI FOURNIT L’AIDE AU DÉVELOPPEMENT?
Principaux donateurs de l’aide officielle au développement (2009 et 2010 sont des prévisions)
États-Unis Japon
Sources: Commission européenne, OCDE/CAD.
La cohérence des politiques est un engagement inscrit dans le consensus européen pour le développement, qui traduit la volonté de la Commission européenne et des États membres de travailler de concert sur des valeurs, des objectifs et des principes communs pour éradiquer la pauvreté et construire un monde plus stable et plus équitable.
La cohérence est indispensable en ce sens que les politiques menées dans d’autres domaines que l’aide au développement, à savoir le commerce, les transports, l’énergie, l’environnement, le changement climatique, la sécurité, l’agriculture ou la pêche, jouent un rôle primordial dans l’appui apporté aux pays en développement pour atteindre les objectifs du millénaire pour le développement.
En septembre, un rapport régulier de la Commission (24) a souligné l’efficacité avec laquelle cette cohérence des politiques est pratiquée dans les domaines de la recherche (notamment la santé et la sécurité alimentaire), de l’environnement (pour lutter contre l’abattage illégal d’arbres, l’UE importe uniquement du bois certifié en provenance de ses pays partenaires) et de l’énergie (les pays en développement peuvent tirer parti de l’exportation de biocarburants vers l’UE, et les importateurs sont contraints de satisfaire à des critères environnementaux clairs).
Les objectifs du millénaire pour le développement, qui vont de la réduction de moitié de la pauvreté extrême et de l’arrêt de la propagation du VIH/sida à la généralisation de l’éducation primaire, sont au cœur de la politique de développement de l’UE.
Celle-ci a demandé aux autorités nationales de fixer des
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
DE NOUVELLES CULTURES PORTEUSES D’ESPOIR
L’UE a amélioré l’efficacité de l’aide grâce au renforcement du soutien budgétaire aux pays bénéficiaires, ce qui permet de mieux prévoir l’aide requise et de procéder à une coordination plus étroite entre les donateurs.
La cohérence des politiques tient également compte de l’incidence des actions de l’UE sur le développement et l’intégration de l’égalité entre les femmes et les hommes, l’environnement et les droits de l’enfant.
En mai, une enveloppe supplémentaire de 164 millions d’euros a été consacrée aux efforts déployés pour aider les pays en développement à faire face au changement climatique.
Parmi les récentes actions de l’UE couronnées de succès figurent le renouvellement, dans les îles du Pacifique, des plantes sarclées détruites par les cyclones, l’introduction de patates douces supportant la salinité et la sécheresse dans les atolls touchés par le changement climatique et la fourniture de semences supportant l’humidité dans des pays exposés à de fréquentes inondations.
D’autres programmes ont permis d’aider des communautés locales en encourageant la pêche durable sur récifs et en lagon, dont dépendent leurs moyens de subsistance.
L’UE poursuit ses efforts pour améliorer la cohérence des politiques.
Dans un rapport établi en septembre, la Commission estime que, si l’aide a un rôle essentiel à jouer dans le soutien aux efforts des pays en développement, elle ne sera pas suffisante en soi, en particulier au lendemain de la crise économique et financière mondiale.
Elle incite à mettre davantage l’accent sur les effets positifs pour le développement des propres choix de l’UE dans d’autres domaines politiques et à exploiter plus efficacement le potentiel de développement des flux financiers autres que l’aide officielle.
Une étude publiée pendant les Journées européennes du développement en octobre (25) laisse entendre qu’une approche européenne de l’aide au développement pourrait produire des gains annuels à hauteur de 3 à 6 milliards d’euros.
En 2009, la Commission a insisté sur la nécessité d’une coopération régionale et d’une intégration économique plus poussées entre partenaires des pays d’Afrique, des Caraïbes et du Pacifique (ACP) en vue de promouvoir la croissance, les échanges commerciaux et le développement.
Des négociations portant sur les accords de partenariat économique régionaux ont été menées avec des groupes de pays, et des aides supplémentaires ont été tirées de la composante régionale du nouveau Fonds européen de développement, de la facilité de soutien à la paix pour l’Afrique et du Fonds mondial de lutte contre le VIH/sida, la tuberculose et le paludisme.
De concert avec ses partenaires africains, l’UE a lancé des travaux concernant une ambitieuse stratégie de développement conjointe et a renforcé le dialogue sur des questions de dimension planétaire.
La présence accrue de la Chine en Afrique a incité la Commission à faire des propositions de coopération trilatérale, UE-Chine-Afrique, afin de trouver des solutions communes à des enjeux communs.
En octobre, les 27 ambassadeurs du Comité politique et de sécurité ont rencontré leurs homologues de l’Union africaine (UA), à Addis-Abeba, en vue d’examiner les moyens d’agir face aux changements de gouvernement inconstitutionnels, aux violences et aux contestations liées à des élections, ainsi qu’aux conflits sévissant en Somalie et au Soudan.
Tout au long de l’année, l’UE a continué d’apporter un soutien au département de gestion et de planification stratégiques de l’Union africaine dans le cadre d’un programme, doté d’une enveloppe de 4,7 millions d’euros, visant à contribuer aux coûts opérationnels et de personnel et a détaché 4 planificateurs militaires et conseillers en matière de police.
En juillet, la coopération scientifique a été encouragée avec un appel de propositions de recherche réservé à l’Afrique, lancé par l’intermédiaire du programme-cadre de recherche de l’UE; il s’agit là de la première initiative de recherche entièrement consacrée à l’Afrique et axée sur la santé, l’environnement,
En mars, la Commission et le groupe des États d’Afrique, des Caraïbes et du Pacifique ont signé un accord concernant une enveloppe totale de 2,7 milliards d’euros, dans le cadre duquel 77 pays recevront des aides dans les domaines de la santé, de l’eau, de la lutte contre le changement climatique et du maintien de la paix.
La Commission a mis en réserve une somme de 500 millions d’euros pour un nouvel instrument dénommé «mécanisme FLEX relatif à la vulnérabilité» qui sera mis en œuvre pendant la période 2009-2010 en vue d’aider les pays les plus touchés à répondre à la crise mondiale, ainsi qu’à ses répercussions sociales.
La Commission a en outre apporté une contribution supplémentaire de 200 millions d’euros au fonds fiduciaire UE-Afrique pour les infrastructures.
En novembre 2008, elle a également adopté le programme d’action annuel 2009 intra-ACP, consistant en 13 actions et doté d’un budget total de 800 millions d’euros, y compris de nouvelles ressources pour la facilité UE-ACP pour l’eau et l’énergie.
ÉNERGIE PROPRE ET EAU POTABLE
Dans le cadre de la stratégie conjointe Afrique-Union européenne, des progrès ont été observés, au cours de l’année, au niveau du dialogue politique relatif à la prévention des conflits, à la gestion des crises et à la coordination des actions face à des changements de gouvernement inconstitutionnels.
Des initiatives en faveur de la collaboration et de la participation du Parlement européen et du Parlement panafricain ont été approuvées.
Le troisième forum commercial UE-Afrique, qui s’est tenu au Kenya en septembre, est parvenu à un consensus sur la nécessité pour l’Afrique de réorienter son objectif général de réduction de la pauvreté vers un objectif plus dynamique, celui de la création de richesse.
En outre, la nécessité d’une plus grande intégration régionale, d’un accroissement des investissements et d’une amélioration des infrastructures a été largement reconnue.
En juin, une réunion de la troïka ministérielle UE-Zimbabwe visant à rétablir et à renforcer la coopération entre le Zimbabwe et l’UE s’est révélée constructive.
Grâce à la facilité UE-ACP pour l’énergie, l’approvisionnement en énergie s’est accru dans les campagnes et les faubourgs des villes, et, en 2009, une nouvelle tranche de 200 millions d’euros a été décaissée pour ces besoins.
Il en a résulté un approvisionnement en énergie durable et abordable pour les populations pauvres et une interruption de la dégradation et de la pollution de l’environnement causées par les combustibles traditionnels.
En outre, une somme de 200 millions d’euros a été affectée à la facilité UE-ACP pour l’eau en vue de fournir un accès durable à l’eau potable saine et à des équipements sanitaires de base; une autre somme de 200 millions d’euros a été injectée dans le fonds fiduciaire UE-Afrique pour les infrastructures, dans le but de stimuler le développement économique et le commerce par l’intégration régionale des transports.
Du point de vue de l’UE, cette mesure est un appel lancé aux autorités des Îles Fidji en faveur du retour à la démocratie ainsi que du rétablissement du respect des droits de l’homme et de l’État de droit.
Pour autant, l’aide humanitaire et le soutien direct apportés à la société civile ne sont pas concernés par ces mesures.
En mai, la Commission a proposé des mesures analogues à l’encontre de Madagascar (27).
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
FACILITÉ ALIMENTAIRE
L’UE a répondu directement à la crise mondiale des prix alimentaires par une facilité alimentaire de 1 milliard d’euros, approuvée en mars (28).
Des centaines de millions de personnes sont exposées au risque d’extrême pauvreté et de malnutrition en raison de l’instabilité des prix alimentaires, conjuguée à la crise financière, à l’accroissement de la population mondiale, à la concurrence pour la propriété du sol, au changement climatique et à la dégradation de l’environnement.
Portant sur la période 2009-2011, cette nouvelle facilité destinée à 50 pays en développement permet de jeter une passerelle entre l’aide d’urgence et la coopération à long terme.
La première décision de financement prise à ce titre a consisté dans l’adoption, en mars, par la Commission d’une série de projets, d’un montant total de 314 millions d’euros, visant à soutenir l’agriculture et à améliorer la sécurité alimentaire dans 23 pays en développement à travers le monde.
En avril, une deuxième décision de financement concernant une enveloppe de 394 millions d’euros a été axée sur la mise en œuvre de programmes et de projets, d’une valeur de 194 millions d’euros, dans 23 autres pays et sur un appel de propositions d’activités d’un montant de 200 millions d’euros, adressé aux agences de coopération nationales et aux organisations non gouvernementales de 35 pays.
AIDE APPORTÉE À DES MÉNAGES AU BANGLADESH
La nouvelle facilité encourage le secteur agricole à produire et vise à renforcer les capacités et la gouvernance de ce dernier.
Elle a permis d’améliorer l’accès local aux engrais et aux semences et d’obtenir des microcrédits sur place, des investissements, des équipements, des infrastructures et des installations de stockage.
Elle offre également une formation professionnelle aux agriculteurs.
En janvier, le Parlement avait lancé un appel en faveur d’une «action immédiate et continue» pour assurer la sécurité alimentaire mondiale (29).
Selon lui, l’enve-loppe de 1 milliard d’euros que l’UE a décidé de donner aux pays en développement devrait être accompagnée d’investissements nouveaux dans l’agriculture, et des mécanismes devraient être mis en place pour veiller à la disponibilité de stocks alimentaires suffisants à l’échelle mondiale.
En complément de la facilité alimentaire de l’UE, la Commission a adopté, en mai, le programme d’action annuel 2009 mettant en œuvre le programme thématique pour la sécurité alimentaire, avec une enveloppe de 217 millions d’euros.
Un projet lancé en mars au Bangladesh a permis de créer rapidement des emplois pour 78 000 hommes et femmes issus de ménages agricoles vulnérables.
Ces personnes ont ainsi pu participer aux travaux d’amélioration des systèmes d’irrigation et à la construction de lits de semences et de voies d’accès.
Grâce à cette initiative, 60 000 personnes vivent dans des zones désormais protégées de la montée du biseau salé, et 43 000 autres disposent de nouvelles possibilités de pêche.
En outre, 26 000 personnes peuvent dorénavant accéder à des marchés, et 7 000 enfants peuvent aller à l’école, même pendant la saison des pluies.
Au final, 4 000 m² de terre autour des habitations ont été consacrés à l’horticulture maraîchère, et plus de 8 000 personnes n’ont plus à craindre de voir leur foyer emporté par les eaux à chaque saison des pluies.
Dans le cadre de l’approche européenne de l’aide au développement, la dynamisation des échanges joue un rôle important dans l’impulsion à donner à la prospérité des pays partenaires.
Depuis 2001, l’UE donne l’exemple au niveau mondial en supprimant tous les droits et les quotas pour tous les produits (à l’exception des armes) originaires des pays les moins développés de la planète.
Les accords de partenariat économique que l’UE a élaborés pour cinq régions d’Afrique et du Pacifique constituent un suivi.
Ils se veulent de portée générale, visant à la fois le commerce et le développement.
Ils permettront tant de créer des marchés régionaux que de renforcer et de diversifier des économies tributaires, depuis ces trente dernières années, des exportations de quelques produits de base vers l’Europe.
Le principe consiste à aider les pays de ces régions, dans un premier temps, à commercer avec leurs voisins avant d’envisager leur intégration au niveau mondial.
LE MARCHÉ DE L’UE À LA RENCONTRE DES MARCHÉS AFRICAINS
En 2009, des accords intérimaires portant principalement sur les échanges de marchandises ont été signés avec le Cameroun, avec le Botswana, le Lesotho, le Swaziland et le Mozambique dans la Communauté de développement de l’Afrique australe, avec la Papouasie - Nouvelle-Guinée et avec Maurice, les Seychelles, le Zimbabwe et Madagascar dans la région d’Afrique orientale et australe.
Des négociations se poursuivent avec les pays d’Afrique et du Pacifique en vue d’accords régionaux complets, adaptés aux besoins régionaux spécifiques et permettant de conclure des accords sur mesure pour chaque région.
Pour atteindre leurs objectifs, ces accords doivent être équilibrés dans l’intérêt des deux parties, comme l’a souligné le Parlement européen en février, lorsqu’il a approuvé la conclusion par l’UE du premier accord régional établi avec les Caraïbes (Cariforum) en 2008.
Un accord intérimaire de partenariat économique signé en août entre l’UE et des pays du groupe régional d’Afrique orientale et australe offre à ces pays un accès total et immédiat aux marchés de l’UE, avec des périodes de transition pour le riz et le sucre, ainsi qu’une amélioration des règles d’origine.
À leur tour, ces pays ouvriront progressivement leurs marchés au cours des quinze prochaines années, compte tenu d’un certain nombre d’exceptions importantes répondant à leurs besoins de développement.
LA CROISSANCE DU COMMERCE MONDIAL
Variation annuelle en % du volume de l’ensemble du commerce international dans le monde (les chiffres pour 2009 et 2010 sont des prévisions)
MARCHÉS OUVERTS
Source: Commission européenne.
En 2009, l’UE a poursuivi ses efforts pour étendre les marchés et maintenir leur ouverture.
La politique commerciale de l’UE a ainsi contribué à limiter l’ampleur de la récession et, partant, le nombre des pertes d’emploi et des citoyens devenus tributaires de l’aide sociale.
La puissance économique de l’Europe sur un marché mondial dépend aujourd’hui de sa capacité à maintenir sa compétitivité sur la scène internationale.
Environ deux tiers des importations européennes sont des intrants dans les processus de production, qui sont transformés en produits à forte valeur ajoutée, lesquels sont, à leur tour, en grande partie exportés.
L’UE doit importer pour pouvoir exporter. Forte du soutien de ses 27 États membres, l’UE a donc redoublé ses efforts en vue de garantir à ses entreprises un accès loyal à d’autres marchés, souvent moins ouverts.
Elle a consacré de nouvelles ressources à l’amélioration de la protection des droits de propriété intellectuelle et à la défense d’un accès loyal aux matières premières.
Comme il a été souligné dans le chapitre 1, l’UE a joué un rôle international de premier plan dans la réponse à la crise économique et financière mondiale.
Elle a invariablement soutenu qu’une reprise durable dépendait du maintien de l’ouverture des marchés sur la base des règles internationales du libre-échange et du commerce équitable.
Tandis que le volume des échanges à travers le monde a chuté face à la crise économique et au resserrement des crédits commerciaux — l’Organisation mondiale du commerce (OMC) a annoncé une baisse de 10 à 12 % en 2009 —, l’UE a combattu les tendances défensives visant à protéger les intérêts commerciaux nationaux.
Selon elle, si les pays du monde entier érigent de nouvelles barrières au commerce, les chaînes de production mondiales risquent de s’effondrer et la récession se transformerait en dépression.
conclu des négociations sur un ambitieux accord de libre-échange.
Cet accord, qui, selon des estimations, pourrait représenter quelque 19 milliards d’euros en nouveaux débouchés commerciaux pour les exportateurs européens, conduira à la suppression de la quasi-totalité des droits de douane entre les deux économies et de nombreuses barrières non tarifaires.
Il offrira de nouvelles perspectives d’accès au marché pour les services et les investissements.
Cet accord permettra également des avancées majeures dans des domaines tels que la propriété intellectuelle, les marchés publics, la politique de concurrence ainsi que le commerce et le développement durable.
Il donnera un élan considérable aux deux économies.
L’accord doit désormais être transmis au Conseil et au Parlement européen en vue de sa ratification.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
D’OÙ PROVIENNENT LES IMPORTATIONS DE L’UE?
Part des exportations de l’UE, premier semestre de 2009
Part des importations dans l’UE, premier semestre de 2009
Autres39,5 %
Autres48,4 %
États-Unis19,5 %
États-Unis14,4 %
Source: Commission européenne.
Pour écarter les menaces planant sur le système commercial international, la Commission s’est employée avec force et succès à peser sur les engagements du G20 de Londres, lorsque les leaders mondiaux ont consenti à fonder leur politique commerciale sur les règles et les disciplines de l’OMC ainsi que sur la perspective de libéralisation accrue offerte par le programme de Doha pour le développement.
L’UE a en outre réitéré son engagement à donner une impulsion nouvelle au cycle de négociations commerciales de Doha qu’elle considère comme la meilleure police d’assurance face à un nouvel accès de protectionnisme, et elle a vivement préconisé une issue rapide et satisfaisante, gage de l’ouverture de nouveaux débouchés commerciaux pour tous et en particulier pour les pays en développement.
Grâce à ses efforts, l’UE a contribué utilement à la réunion ministérielle informelle de l’OMC à Delhi et à la reprise des réunions de hauts fonctionnaires à Genève, en automne.
La notion de «commerce équitable» est au cœur de tous ces travaux. En effet, la Commission européenne s’est penchée sur le commerce équitable et sur d’autres systèmes non gouvernementaux d’assurance de la durabilité liés au commerce (30).
Elle a pris acte de l’ampleur du mouvement du commerce équitable et de l’importance d’un marché européen pour ces produits qui représentent désormais 1,5 milliard d’euros par an.
La Commission a présenté de nouveaux domaines d’action politiques dans lesquels le commerce équitable et d’autres systèmes pourront contribuer aux objectifs européens de développement durable; en outre, les marchés publics ont constitué un marché stratégique pour les produits du commerce équitable.
PUISSANCES ÉCONOMIQUES
DIALOGUE AVEC LA CHINE
Les puissances économiques mondiales, à savoir la Chine, la Corée du Sud, les États-Unis, l’Inde et la Russie, ont occupé une place prédominante dans l’agenda commercial 2009 de l’UE.
L’UE s’est penchée sur les enjeux — et les chances — que représente la consolidation des relations avec la Chine, tandis que la croissance spectaculaire de ces dernières années a entraîné une augmentation remarquable des échanges bilatéraux, faisant de la Chine le deuxième partenaire commercial de l’UE après les États-Unis et sa principale source d’importation.
Il ressort cependant de données préliminaires qu’en 2009, le commerce entre l’UE et la Chine a accusé une baisse par rapport à son niveau de 2008 (326 milliards d’euros), imputable en partie à la récession économique, mais aussi aux obstacles auxquels les
Les pourparlers avec la Chine, tout au long de l’année, avaient pour vocation d’aborder les questions commerciales avant qu’elles ne se transforment en problèmes juridiques pour l’OMC.
Ils ont notamment débouché sur un accord de transfert de technologie entre un fabricant européen de matériel de télécommunications et son homologue chinois et ont aidé un grand producteur de ciment européen à résoudre un problème de violation de marques.
Les produits textiles ont contribué à faire de la Chine la principale source d’importations de l’UE; la suppression des obstacles à l’entrée des industriels européens sur le marché chinois a figuré parmi les priorités des relations UE-Chine au cours de l’année.
Pendant l’année, un plan d’action UE-Chine concernant les mesures douanières assurant le respect des droits de propriété intellectuelle a été signé.
Son objectif principal est d’améliorer le contrôle et la prévention pour les exportations de produits contrefaits en provenance de Chine en renforçant davantage la protection des droits de propriété intellectuelle des entreprises de l’UE.
L’UE a également signé un accord de coopération visant à mieux cibler les contrôles douaniers dans le cadre de la lutte contre les importations illicites, d’autant que la Chine serait le principal producteur de précurseurs de drogues.
Le Conseil de coopération du Golfe et l’UE ont réexaminé leurs récentes consultations sur un accord de libre-échange et ont envisagé de reprendre les discussions.
En mars, le Parlement européen a encouragé l’accélération des négociations concernant un accord de libre-échange entre l’UE et l’Inde, dont la signature a été prévue d’ici à la fin de 2010.
Le président de la Commission européenne, José Manuel Barroso, s’exprime aux côtés du Premier ministre russe, Vladimir Poutine, au cours d’une réunion à Moscou.
L’UE est le principal partenaire commercial et la plus grande source d’investissement direct à l’étranger de la Russie, tandis que la Russie est le troisième partenaire commercial de l’Union.
En février, la visite à Moscou du président de la Commission, José Manuel Barroso, accompagné de neuf autres membres de la Commission, pour y rencontrer le président russe, le Premier ministre et les membres du gouvernement afin de définir l’orientation stratégique des rapports entre l’UE et la Russie dans les années à venir, témoigne bien de l’importance accordée à ces relations.
Outre les préoccupations communes urgentes telles que la crise économique mondiale et les négociations internationales sur le changement climatique, les discussions ont porté sur la sécurité
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
L’élection de Barack Obama à la présidence des États-Unis a ouvert un nouveau chapitre des relations transatlantiques.
Ici, Javier Solana, haut représentant de l’Union européenne pour la politique étrangère et de sécurité commune (à gauche), José Manuel Barroso, président de la Commission européenne (au centre), et Fredrik Reinfeldt, Premier ministre suédois et président du Conseil européen, aux côtés de Barack Obama à la Maison-Blanche.
L’investiture du nouveau président des États-Unis, Barack Obama, a ouvert un nouveau chapitre dans les relations transatlantiques.
L’UE s’est empressée de nouer des contacts avec la nouvelle administration et de l’inviter à renouveler l’engagement à ouvrir les marchés et à adopter une approche commune pour trouver des solutions, notamment face à la récession économique.
Le premier sommet UE - États-Unis sous la nouvelle présidence américaine s’est tenu à Prague en mai.
Lors du sommet organisé à Washington, en novembre, le principe d’un partenariat mondial a été approuvé, et les orientations d’une coopération renforcée pour relever les défis mondiaux, fondées sur les valeurs partagées que sont la liberté, la démocratie, le respect du droit international, les droits de l’homme et l’État de droit, ont été définies.
Il a été confirmé que l’Europe et les États-Unis, de par leur dimension mondiale, leur puissance économique et leurs valeurs communes, sont on ne peut mieux placés, c’est-à-dire forment la masse critique, pour donner des impulsions cohérentes et positives dans le monde entier.
Le président Obama et l’UE ont travaillé en étroite collaboration lors des sommets du G20 à Londres et à Pittsburgh, du sommet informel UE - États-Unis à Prague, du G8 à L’Aquila et du sommet UE - États-Unis.
Dans le prolongement de l’accord obtenu en mai sur le bœuf aux hormones mettant fin à un vieux litige transatlantique, les deux parties ont consenti à renforcer leur engagement bilatéral en vue de trouver des solutions qui apporteront des avantages économiques aux travailleurs, aux consommateurs et aux entreprises de l’UE et des États-Unis.
En juin, des négociations ont été lancées sur un vaste accord économique et commercial entre l’UE et le Canada, susceptible d’apporter aux deux économies jusqu’à 20 milliards d’euros de recettes supplémentaires par an.
Cet accord porterait sur les échanges de biens et de services, les investissements, les marchés publics, la protection et le respect des droits de propriété intellectuelle, et comporterait des engagements sur les aspects sociaux et environnementaux
Cinq cycles de négociations commerciales ont eu lieu et ont abouti à une perspective de conclusion avec la Colombie et le Pérou.
ACCORD SUR LA BANANE
En septembre, la Commission a présenté une politique renouvelée visant à renforcer le partenariat stratégique UE-Amérique latine (31).
La future facilité d’investissement en Amérique latine permettra de financer des projets dans des infrastructures énergétiques, et notamment en matière d’efficacité énergétique et de systèmes à énergie renouvelable, de transport, d’environnement et de cohésion sociale.
En décembre, un litige vieux de quinze ans portant sur les importations de bananes de l’UE a été réglé: l’UE a consenti à supprimer progressivement les droits à l’importation sur les bananes provenant d’Amérique latine et a mobilisé jusqu’à 200 millions d’euros pour aider les principaux pays d’Afrique et des Caraïbes exportateurs de bananes à s’adapter à une plus grande concurrence.
En contrepartie, les États-Unis ont accepté de mettre fin à leur litige avec l’UE.
Les partenariats pour l’accès au marché ont également contribué à accroître les possibilités d’échanges.
La stratégie européenne d’accès au marché, qui fonctionne au moyen de partenariats avec les États membres et les entreprises de l’UE, aide à réduire les barrières commerciales dans les pays tiers.
Elle a permis de simplifier les procédures administratives pour les exportations de produits cosmétiques de l’UE vers le Japon, le Mexique et la Corée du Sud.
En collaboration avec les États-Unis, elle a réussi à suspendre la majoration des droits de douane sur les moissonneuses-batteuses en Russie.
Elle a réduit les obstacles techniques aux exportations de vins et de spiritueux vers la Colombie, l’Inde, la Malaisie et la Thaïlande.
En juin, l’Union européenne et l’Australie ont amélioré les perspectives de leurs entreprises en signant un accord de reconnaissance mutuelle portant sur les dispositifs médicaux, l’équipement électrique et les matériels de télécommunications, et en facilitant les échanges par l’autorisation des évaluations de conformité (contrôle, inspection et certification) dans le pays exportateur plutôt qu’à l’arrivée, dans le pays importateur.
RELATIONS RESSERRÉES DANS LE MONDE ENTIER
Les liens de l’UE avec le reste du monde ne se limitent pas aux discussions sur le commerce et le développement.
Les dialogues sur la coopération en matière de politique régionale ont joué un rôle de plus en plus important dans les relations de l’UE avec d’autres pays, s’appuyant sur la longue expérience de l’UE dans les politiques régionales et de cohésion et dans la façon dont ces dernières étayent le processus d’intégration économique et politique tout en favorisant la croissance, le développement durable et la coopération transfrontalière.
La coopération est soutenue par le Parlement européen qui a confié à la Commission européenne un nouveau projet pilote dans ce domaine en 2009.
Soucieuse de faire avancer le dialogue de la politique régionale et de cohésion, la Commission a conclu des protocoles d’accord avec l’Ukraine en juillet et a approuvé un programme de travail en octobre.
Les programmes de travail inscrits dans le cadre des protocoles d’accord conclus avec le Brésil, la Chine et la Russie ont également progressé.
Un accord de partenariat et de coopération a été signé avec l’Indonésie, premier du genre en Asie et marque d’une amélioration sensible des relations.
Parmi les domaines couverts figurent le commerce, l’environnement, l’énergie, la science
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
Tout au long de l’année, l’UE a tenu des réunions au sommet avec ses principaux partenaires à travers le monde.
Le changement climatique et la crise économique et financière mondiale ont été les points prioritaires à l’ordre du jour de toutes ces rencontres.
En outre, le sommet UE-Brésil, en octobre, a été axé sur les questions du développement régional.
Avec le Canada, le partenariat économique, la sécurité internationale, la paix et l’aviation figuraient également à l’ordre du jour.
Au sommet UE-Japon, les discussions ont concerné la science et la technologie, l’aviation, les services financiers, la coopération judiciaire et la coopération en matière de politique de développement.
En Corée du Sud, un accord sur la coopération en matière de politique de concurrence a été signé, et les négociations ont porté tant sur la coopération scientifique et technologique que sur l’éducation et la culture.
Au sommet UE-Inde à New Delhi, une décision a été prise sur les investissements conjoints dans des projets de technologies environnementales, notamment le financement partiel d’une usine qui produira des voitures plus respectueuses de l’environnement, et dans des projets d’énergie solaire.
En Afrique du Sud, les échanges consacrés aux questions régionales se sont concentrés en particulier sur la situation du Zimbabwe.
En Russie, les discussions ont porté sur les droits de l’homme, l’État de droit et la démocratie, ainsi que sur les progrès du dialogue sur la libéralisation du régime des visas.
Quant au tout premier sommet UE-Pakistan, les problèmes liés à l’Afghanistan ont largement retenu l’attention.
En Chine, après un sommet en juin qui s’est conclu par des signatures concernant des actions conjointes dans les domaines des énergies propres, de la science et de la technologie et de l’aide aux petites entreprises, un deuxième sommet tenu à la fin de novembre a mis en lumière le dialogue de haut niveau que l’UE et la Chine maintiennent sur l’économie et le libre-échange, ainsi que sur l’importance d’une action suivie pour lutter contre le protectionnisme.
Le Premier ministre suédois et le président du Conseil ont attiré l’attention sur le fait que l’UE était le principal partenaire commercial de la Chine.
La question des droits de l’homme reste également un thème récurrent dans le dialogue entre l’UE et la Chine.
NOTES DE FIN DE CHAPITRE
) Résolution du Parlement européen du 19 février 2009 sur la révision de l’instrument européen de voisinage et de partenariat.
Résolution du Parlement européen du 26 novembre 2009 sur le document de stratégie d’élargissement 2009 de la Commission concernant les pays des Balkans occidentaux, l’Islande et la Turquie.
) «Dix ans de PESD — Défis et perspectives», déclaration ministérielle, 17 novembre 2009
) Conclusions du Conseil sur la politique européenne de sécurité et de défense,
) Résolution du Parlement européen du 26 novembre 2009 sur le Nicaragua, résolution
Rapport de progrès 2009 ancienne République yougoslave de Macédoine, document de la Commission, SEC(2009) 1335.
du Parlement européen du 26 novembre 2009 sur la situation au Laos et au Viêt Nam et résolution du Parlement européen du 26 novembre 2009 sur la Chine: droits des minorités et application de la peine de mort.
) Conclusions du Conseil sur le processus de paix au Proche-Orient, 8 décembre 2009
) Communication de la Commission intitulée «Stratégie de l’UE pour le soutien à la
9 réduction des risques de catastrophes dans les pays en développement», COM(2009) 84.
) Rapport de progrès 2009 Kosovo défini par la résolution 1244 (1999), document de la
) Rapport de la Commission sur la cohérence des politiques pour le développement,
) Résolution du Parlement européen du 5 février 2009 sur le Kosovo et le rôle de l’UE.
) Rapport européen sur le développement (http://erd.eui.eu/).
) Conclusions du Conseil sur l’élargissement, 27 juillet 2009 (http://www.consilium.
) Décision 2009/735/CE, JO L 262 du 6.10.2009.
europa.eu/ueDocs/cms_Data/docs/pressdata/fr/gena/109365.pdf).
) Résolution du Parlement européen du 13 janvier 2009 sur la politique agricole
) Communication de la Commission intitulée «Contribuer au développement durable:
) Communication de la Commission intitulée «Mise en œuvre de la politique le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce», COM(2009) 215.
européenne de voisinage en 2008», COM(2009) 188.
) Déclaration commune adoptée lors du sommet du partenariat oriental à Prague,
) Communication de la Commission intitulée «L’Union européenne et l’Amérique latine:
un partenariat entre acteurs mondiaux», COM(2009) 495.
RAPPORT GÉNÉRAL 2009
L’UEEN TANT QU’ACTEUR D’ENVERGURE MONDIALE
CHAPITRE 4UNE UNION EUROPÉENNE PLUS EFFICACE ET PLUS DÉMOCRATIQUE
L’année 2009 a été celle du renouveau pour l’Union européenne, non seulement pour son architecture institutionnelle, mais aussi en ce qui concerne les priorités données à ses différentes activités.
Certains des changements apportés au cadre institutionnel ont été très visibles.
De vives discussions ont eu lieu toute l’année au sujet de la longue procédure de ratification du traité de Lisbonne, qui s’est achevée par un référendum décisif en Irlande et quelques négociations de dernière minute dans d’autres États membres.
L’élection d’un nouveau Parlement européen a, par sa nature même, concerné l’ensemble de l’Europe.
Enfin, l’attention des médias et du grand public a été attirée par la désignation du prochain président de la Commission et de la nouvelle Commission, ainsi que par le choix des personnes amenées à exercer, d’une part, la nouvelle fonction de président du Conseil européen et, d’autre part, la double fonction de haut représentant pour les affaires étrangères et la politique de sécurité et de vice-président de la Commission.
Les conséquences de ces changements ont également été très visibles.
Alors que les incertitudes au sujet du traité étaient levées, de nouveaux mécanismes institutionnels entraient en vigueur, permettant de planifier, de manière résolue, une nouvelle phase dans la gestion des activités de l’UE.
Mais l’UE a aussi connu d’autres changements importants, parfois moins visibles.
Au cours de cette année, les institutions de l’UE ont pris de nouvelles mesures pour refléter les intérêts et répondre aux attentes des citoyens et des États membres en simplifiant la législation existante, en analysant plus profondément la nécessité des nouveaux actes législatifs et en fournissant des informations plus accessibles et plus cohérentes sur le fonctionnement de l’UE.
La conjugaison de ces innombrables débats et décisions a permis d’atteindre un niveau encore plus élevé d’efficacité, d’ouverture et de responsabilité démocratique dans les activités de l’UE.
LES CHANGEMENTS APPORTÉS AU CADREINSTITUTIONNEL
Certains des changements apportés aux institutions en 2009 relevaient du fonctionnement normal de l’UE: tel était par exemple le cas de l’élection du Parlement européen et des préparatifs liés à la mise en place d’une nouvelle Commission.
En revanche, la ratification du traité de Lisbonne et l’attribution des nouveaux mandats qu’il crée ont été le point d’orgue d’un processus particulier entamé alors que l’UE ne comptait encore que 15 États membres.
UN NOUVEAU TRAITÉ POUR UNE UNION PLUS EFFICACE
Le traité de Lisbonne (1) est entré en vigueur le 1 er décembre 2009. Pour mar-
LE TRAITÉ DE LISBONNE PLACE LES CITOYENS AU CENTRE quer l’événement, une cérémonie a été organisée à Lisbonne conjointement par le gouvernement portugais, la présidence suédoise et la Commission européenne.
Le président du Parlement européen, M. Jerzy Buzek, le futur président du Conseil européen, M. Herman Van Rompuy, et le président de la Commission européenne, M. José Manuel Barroso, ont tous pris part à la cérémonie, en compagnie d’autres personnalités.
Le président de la Commission européenne, M. José Manuel Barroso, a déclaré: «Le traité de Lisbonne place les citoyens au cœur du projet européen.
Je me réjouis, car nous disposons maintenant des bonnes institutions pour agir et nous entrons dans une période de stabilité qui nous permettra de concentrer toutes nos énergies sur les questions essentielles pour nos citoyens.»
Le processus de ratification a connu son épilogue avec la signature du président de la République tchèque, le 3 novembre, soit quelque vingt-deux mois après que le traité avait été signé par les chefs d’État ou de gouvernement des 27 États membres, et pas moins de vingt mois après la première ratification par un État membre.
Le traité a doté l’UE d’institutions modernes et de méthodes de travail optimales pour répondre aux défis d’un monde en constante mutation et pour renforcer la démocratie et la capacité de l’UE à promouvoir les intérêts de ses citoyens.
Au début de 2009, tous les États membres, sauf quatre (République tchèque, Allemagne, Irlande et Pologne), avaient clôturé leur processus national de ratification.
En septembre, l’Allemagne est arrivée à la fin de son processus, après un arrêt de la Cour constitutionnelle en juin et l’adoption de nouveaux textes législatifs fédéraux pendant l’été.
En Irlande, le seul État membre tenu par sa Constitution d’organiser un référendum, les électeurs ont apporté en octobre leur soutien au traité (avec un taux de participation de 58 %, et 67 % de votes positifs) après l’avoir rejeté lors d’un référendum précédent en 2008.
Pour préparer ce second référendum, le
Lors du référendum sur le traité, qui a eu lieu en octobre en Irlande, les électeurs ont approuvé le traité de Lisbonne par un vote positif de 67 %, avec une participation de 58 %.
Avec le traité de Lisbonne, qu’est-ce qui change?
4Les citoyens peuvent mieux faire entendre leur voix et, pour la première fois, contribuer directement au processus législatif de l’Union européenne: une nouvelle «initiative citoyenne» leur permet en eet d’attirer l’attention des législateurs sur des préoccupations partagées par un grand nombre d’entre eux.
Les parlements nationaux ont quant à eux la possibilité d’intervenir davantage dans le processus de prise de décision de l’UE, et de mieux orienter ses domaines d’action grâce au dispositif de consultation précoce au sujet des propositions législatives de l’UE.
Le processus législatif de l’UE devient beaucoup plus transparent: en eet, le Conseil de ministres doit ouvrir ses réunions au public lorsqu’il adopte de nouveaux textes législatifs.
Et les députés européens, qui sont les représentants directement élus des citoyens, ont davantage leur mot à dire sur les actes législatifs de l’UE et sur son budget, car de nouveaux domaines sont désormais soumis à la procédure de codécision, qui implique la participation du Parlement européen.
4Dans le même temps, l’UE elle-même se voit dotée d’un nouveau statut juridique.
Ses compétences sont plus étendues que jamais et ses processus de prise de décision ont été simpliés.
Le Conseil adoptera ses décisions à la majorité qualiée — et non plus à l’unanimité — dans de nouveaux domaines particulièrement importants comme la lutte contre le changement climatique, la sécurité énergétique et l’aide d’urgence, ce qui rendra l’action de l’UE plus rapide et plus ecace.
À partir de 2014, les décisions du Conseil devront être approuvées par au moins 55 % des États membres (au moins 15 d’entre eux) représentant au moins 65 % de la population de l’UE.
4Les institutions chargées de faire fonctionner l’UE sont modiées et les procédures sont devenues plus démocratiques.
Le Conseil européen élit un président du Conseil européen pour un mandat de deux ans et demi, an de donner davantage de visibilité et de cohérence à l’action de l’UE.
Le haut représentant pour les aaires étrangères et la politique de sécurité, qui est aussi l’un des vice-présidents de la Commission, assurera la promotion de l’action de l’UE sur la scène internationale et défendra ses intérêts et ses valeurs à l’étranger; il pourra s’appuyer sur un nouveau service européen pour l’action extérieure, composé de diplomates et de fonctionnaires.
Le traité conrme également le pouvoir coné au Parlement européen d’élire le président de la Commission sur proposition du Conseil européen.
4L’euro est conrmé comme la monnaie de l’UE.
4Le rôle international de l’UE est conrmé tant pour sa contribution à la paix et à la sécurité que pour la promotion de ses valeurs que sont le développement durable, la solidarité et le respect mutuel entre les peuples, le commerce libre et équitable, l’éradication de la pauvreté, la défense des droits de l’homme et le respect du droit international.
4Le rôle de l’UE ne se limite plus au maintien de la paix, à la prévention des conits et au renforcement de la sécurité internationale, mais s’étend désormais aux opérations de désarmement, aux missions de conseil et d’assistance en matière militaire, et aux opérations de stabilisation à l’issue des conits.
4La capacité de l’UE à lutter contre la criminalité transfrontalière, l’immigration illégale, la traite des êtres humains et le trac d’armes et de drogues est accrue, le Parlement européen et la Cour de justice voyant leurs rôles respectifs renforcés.
4Les objectifs sociaux de l’UE sont renforcés, puisque toutes les politiques et les mesures de l’UE doivent tenir compte de la promotion d’un niveau d’emploi élevé, et que les services de base sont reconnus comme étant d’intérêt public.
4La promotion du développement durable, la lutte contre le changement climatique, le développement des énergies durables et la garantie du bon fonctionnement du marché de l’énergie deviennent des priorités.
4En ce qui concerne la législation de l’UE, force de loi est donnée aux droits et aux libertés énoncés dans la charte des droits fondamentaux, tels que la protection des données à caractère personnel, le droit d’asile, l’égalité devant la loi et l’absence de discrimination, l’égalité entre les hommes et les femmes, les droits des enfants et des personnes âgées, la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
L’Union adhérera également à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales.
gouvernement irlandais a cherché à obtenir des garanties sur certaines questions an de répondre aux préoccupations du peuple irlandais. Ces garanties lui
2 ont été fournies lors du Conseil européen du mois de juin (
Plus tard, en octobre, le président polonais, M. Lech Kaczyński, a clôturé la ratication du traité dans son pays en y apposant sa signature.
Le président tchèque, M. Václav Klaus, a signé le texte de ratication le
3 novembre, après que le Conseil européen de la n du mois d’octobre (
) avait conrmé l’extension à la République tchèque de la possibilité accordée au Royaume-Uni et à la Pologne de déroger à l’application de la charte des droits
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
UN NOUVEAU TRAITÉ POUR LES CITOYENS DE L’EUROPE
Le traité de Lisbonne apporte plus de démocratie, plus de transparence et plus d’efficacité à l’UE, en permettant aux citoyens de mieux faire entendre leur voix, en facilitant l’accès à ses procédures et en améliorant la coordination entre ses institutions.
Sans attendre, il a fallu se mettre au travail pour mettre en œuvre les dispositions du traité, notamment en pourvoyant les nouveaux postes créés, et en se préparant à une nouvelle Commission conforme aux règles modifiées instaurées par le traité (voir plus loin).
Une autre étape a été franchie en novembre avec le lancement d’une vaste consultation publique sur l’un des éléments introduits par le nouveau traité, l’initiative citoyenne européenne (4), qui doit permettre aux citoyens de l’UE d’inviter directement la Commission européenne à agir dans un domaine précis à condition de recueillir à cet effet 1 million de signatures au moins, dans un nombre significatif d’États membres.
UN PARLEMENT EUROPÉEN RENOUVELÉ
Les élections du Parlement européen ont été très suivies par les médias mondiaux, avec une couverture maximale le 7 juin, lors de l’annonce des résultats.
Les élections du Parlement européen, qui ont lieu tous les cinq ans, se sont tenues dans les États membres du 4 au 7 juin.
Pour la première fois, ces élections ont impliqué 27 États membres, la Bulgarie et la Roumanie ayant rejoint l’UE en 2007.
Le nouveau Parlement comptait 736 députés au moment de son élection, les Allemands formant le contingent le plus important et les Maltais, le plus réduit.
RÉSULTAT DES ÉLECTIONS DU PARLEMENT EUROPÉEN DE JUIN 2009
Alliance des démocrates et des libéraux pour l’Europe84
Verts/alliance libre européenne55
Parti populaire européen (démocrates-chrétiens) 265
Alliance progressiste des socialistes et démocrates184
Conservateurs et réformistes européens54
Europe de la liberté et de la démocratie 32
Gauche unitaire européenne/gauche verte nordique35
Source: Parlement européen.
Les résultats du vote ont montré un certain virage à droite.
Le parti populaire européen (PPE), parti de centre droit, a maintenu sa position de groupe le plus important.
Un nouveau groupe des conservateurs et réformistes européens (CRE), composé d’anciens membres du PPE, a vu le jour à droite.
Proportion de sièges gagnés aux élections du Parlement européen de 2009 et comparaison par rapport au résultat obtenu en 2004
LES PLUS GRANDES ÉLECTIONS JAMAIS ORGANISÉES POUR LE PARLEMENT EUROPÉEN
Parti populaire européen (démocrates-chrétiens)
Les citoyens de 27 pays ont participé aux mêmes élections et ont ainsi exercé une influence directe sur la politique de l’Union.
Alliance des démocrates et des libéraux pour l’Europe
Verts/ alliance libre européenne
Gauche unitaire européenne/gauche verte nordique
Autres
Source: Parlement européen.
PROPORTION DE FEMMES PARMI LES MEMBRES DU PARLEMENT EUROPÉEN
Ces élections ont vu une nouvelle augmentation du nombre de femmes élues députées: avec 35 % de femmes, le Parlement européen compte dorénavant plus de femmes parmi ses membres que la plupart des parlements nationaux dans les États membres.
Source: Parlement européen.
La campagne électorale a connu un degré de coopération internationale inédit au sein des groupes politiques, où les différents partis nationaux ont collaboré pour présenter des programmes communs au niveau européen.
Le Parlement européen a mené une campagne de sensibilisation intitulée «C’est votre choix», qui mettait en évidence les politiques sur lesquelles les députés élus pourraient avoir une influence réelle.
La campagne s’appuyait notamment sur des outils comme Facebook, Twitter et YouTube, afin d’attirer un maximum d’électeurs, et en particulier les plus jeunes.
Autre innovation: la Commission a elle aussi mené des actions de sensibilisation, qui sont venues compléter la campagne du Parlement.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
En novembre, les députées européennes ont manifesté en faveur de l’égalité des sexes dans l’attribution des plus hautes fonctions européennes.
Bien que le taux de participation d’ensemble ait été inférieur à celui des dernières élections du Parlement européen, il a connu une progression significative dans 8 États membres par rapport à 2004. Les écarts enregistrés entre les États membres ont été très importants, de 90,75 % au Luxembourg, où des élections législatives étaient organisées le même jour, à 19,64 % en Slovaquie.
Selon une étude réalisée après les élections, la principale raison pour laquelle les électeurs ne se sont pas rendus aux urnes était qu’ils étaient déçus par la politique en général, plutôt qu’insatisfaits de la politique de l’UE ou mal informés de son action.
Dans de nombreux États membres, les débats sur des questions purement nationales l’ont emporté sur ceux consacrés aux domaines de compétence de l’UE.
Dans certains États membres, des scrutins nationaux, régionaux ou locaux étaient également organisés le même jour, ce qui a contribué à occulter les enjeux européens.
LE PARLEMENT EUROPÉEN AU CENTRE DE LA DÉMOCRATIE EUROPÉENNE
Lors de la session constitutive du Parlement, en juillet, les nouveaux députés ont prêté serment et ont élu M. Jerzy Buzek, du groupe du PPE, ancien Premier ministre polonais et député européen depuis 2004, comme président de leur assemblée pour la première moitié de leur mandat de cinq ans.
La seule autre me Eva-Britt Svensson (GUE/NGL).
M. Buzek a déclaré que candidate en lice était M son élection montrait combien l’Europe avait changé, et qu’elle constituait un signe adressé aux pays d’Europe centrale et orientale qui ont rejoint l’UE en 2004 et 2007.
«Il n’y a plus de “nous et vous”.
Cette fois, nous pouvons affirmer avec beaucoup d’assurance que nous avons une Europe unie», a-t-il ajouté.
«Aujourd’hui, le Parlement européen se situe au centre d’une démocratie parlementaire européenne qui n’était encore qu’un rêve en 1979.
Le Parlement est devenu un organe législatif conscient de ses responsabilités et peut traiter d’égal à égal avec les autres partenaires du processus décisionnel dans la plupart des domaines législatifs européens», s’est exclamé M. Hans-Gert Pöttering, président du Parlement européen, lors de la réunion du Conseil européen du mois de juin qui a directement suivi les élections.
Les derniers mois de la législature sortante ont été marqués par une coopération étroite entre le Parlement, la Commission et le Conseil, en vue de clôturer plusieurs procédures législatives importantes.
Et au cours de l’année écoulée, le Parlement a plusieurs fois démontré sa capacité à contribuer à un débat vigoureux au sein de l’UE, dans des domaines aussi litigieux que le paquet «Télécoms», l’accès aux documents, le temps de travail des personnes exécutant des activités mobiles de transport routier, la révision de la directive relative au temps de travail, et l’accord de pêche conclu avec la Guinée.
M. Jerzy Buzek (à droite) a été élu président du Parlement européen, en juillet, pour un mandat de deux ans et demi, succédant ainsi à M. Hans-Gert Pöttering (à gauche).
Le Parlement a commencé à se préparer à exercer des pouvoirs renforcés en vertu du traité de Lisbonne, qui lui accorde notamment davantage de pouvoirs législatifs et qui prévoit une nouvelle procédure d’adoption du budget de l’UE, ce qui le place sur un pied d’égalité avec le Conseil.
Le Parlement a également introduit des réformes dans ses propres activités, conformément à un rapport qu’il avait adopté en mai (5) sur la révision générale de son règlement, qui prévoyait notamment de nouvelles modalités de coopération entre ses diérentes commissions et des moyens destinés à rendre plus vivants les débats parlementaires en plénière.
Dans son discours inaugural, M. Buzek a souligné que la réforme du Parlement était l’un des principaux dés de son mandat et s’est engagé à créer un nouveau modèle et de nouvelles relations de travail avec la Commission européenne.
En octobre, le Parlement a également instauré une nouvelle commission spéciale sur la crise financière, économique et sociale, qui s’est vu coner un mandat de douze mois pour élaborer des recommandations politiques.
DE NOUVELLES PERSONNALITÉS POUR UNE UE RENOUVELÉE
En juillet, le Conseil européen a ociellement désigné M. José Manuel Barroso président de la nouvelle Commission européenne.
Pour répondre à des questions émanant du Parlement européen, le président désigné a présenté ses «orientations politiques» (6) et s’est entretenu avec des représentants des principaux groupes politiques pour discuter de ses projets et entendre leurs avis.
Dans ces orientations, un chapitre portait sur un partenariat spécial entre la Commission européenne et le Parlement européen, contenant l’engagement de renforcer la coopération avec la conférence des présidents et la conférence des présidents des commissions, et prévoyant l’introduction d’une «heure des questions», un réexamen de toutes les propositions en cours au début du mandat de la nouvelle Commission et une meilleure mise à disposition des informations relatives à l’action extérieure de l’UE.
M. Barroso a déclaré qu’il souhaitait porter le partenariat spécial avec le Parlement européen «à un nouveau niveau».
Les orientations politiques de M. Barroso
Lorsqu’il s’est présenté devant le Parlement européen en septembre, le président de la Commission européenne, M. José Manuel Barroso, a exposé ses orientations politiques pour son deuxième mandat.
Ces orientations ont servi de base à une première répartition des mandats au sein de la nouvelle Commission; elles ont fixé les priorités suivantes:
4la nécessité d’un leadership européen qui façonne la mondialisation à l’aune des valeurs et des intérêts de l’Union;
4la prise en compte de l’interdépendance mondiale comme principe de base;
4l’importance de placer les citoyens au cœur du projet européen;
4la relance de la croissance économique et la garantie d’un avenir viable à long terme et de la compétitivité pourl’avenir;
4la lutte contre le chômage et le renforcement de la cohésion sociale;
4la transformation du défi d’une Europe durable en un avantage concurrentiel;
4la nécessité d’assurer la sécurité des Européens;
Lors de sa session plénière de septembre, le Parlement a assuré M. Barroso
7), à la majorité absolue, en lui accordant davantage de voix de son soutien ( que le niveau le plus élevé requis par le traité de Lisbonne pour la désignation d’un président de la Commission.
Considérant que ce vote représentait une caution au programme ambitieux exposé dans ses orientations politiques en faveur d’une Europe de la liberté et de la solidarité, M. Barroso a conrmé sa
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Le président du Conseil européen
M. Herman Van Rompuy, 62 ans, a été choisi comme premier président du Conseil européen en novembre 2009.
Il assumait la fonction de Premier ministre en Belgique depuis décembre 2008.
Son parti politique belge, le parti démocrate chrétien flamand, est affilié au parti populaire européen.
Au fil de sa carrière politique de trente-cinq ans, M. Van Rompuy a été conseiller politique auprès de plusieurs ministres, plusieurs fois ministre du budget dans les années 90 et, plus récemment, président de la Chambre belge des représentants.
Il a démissionné de son poste de Premier ministre belge en novembre pour pouvoir exercer pleinement sa nouvelle fonction au 1er janvier 2010.
GA / John me Danuta Hübner, la commissaire polonaise sein de la Commission sortante. M
' B EL chargée de la politique régionale, a ainsi démissionné pour occuper son siège de députée au Parlement européen, et a été remplacée par M. Paweł Samecki.
De son côté, M. Algirdas Šemeta a remplacé la commissaire au budget,
Mme Dalia Grybauskaitė, qui a été élue présidente de Lituanie.
Le Belge M. Karel De Gucht a succédé à son compatriote M. Louis Michel en tant que commissaire au développement et à l’aide humanitaire, à la suite de la démission de ce dernier pour occuper son siège de député européen.
Le Parlement européen a rendu une évaluation positive pour ces trois nouveaux commissaires au mois de septembre.
À la suite de la démission de M. Ján Figel’, qui a été élu président du Mouvement démocrate chrétien en Slovaquie, M. Maroš Šefčovič, le représentant permanent de la Slovaquie auprès de l’Union européenne, a repris le portefeuille de l’éducation, de la formation, de la culture et de la jeunesse jusqu’à la fin du mandat de la Commission sortante.
À la mi-novembre, le Premier ministre suédois, M. Fredrik Reinfeldt, en sa qualité de président du Conseil, a convoqué un sommet extraordinaire des dirigeants de l’UE afin qu’ils procèdent aux désignations pour les deux nouveaux postes créés par le traité de Lisbonne.
Catherine Ashton, qui était jusque-là la commissaire chargée du commerce, a été désignée comme la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité, et vice-présidente de la Commission.
La haute représentante de l’Union pour les affaires étrangères et la politique de sécurité
Mme Catherine Ashton, 53 ans, la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité, et vice-présidente désignée de la Commission, était la commissaire européenne du Royaume-Uni depuis octobre 2008, lorsqu’elle avait remplacé M. Peter Mandelson.
Avant cela, depuis 1999, elle avait été membre (Labour) de la Chambre des lords au Royaume-Uni (en tant que baronne Ashton of Upholland) et exercé différentes fonctions ministérielles, dans les domaines de l’éducation, des affaires constitutionnelles, de la justice et des droits de l’homme.
En 2007, elle avait été désignée présidente de la Chambre des lords, chargée des affaires gouvernementales.
Mme Ashton a pris ses nouvelles fonctions le 1er décembre, date de l’entrée en vigueur du traité de Lisbonne.
GA /A FP /G étrangères et la politique de sécurité ont coïncidé avec la fin de la mission exercée pendant dix ans par M. Javier Solana, le premier (et il aura aussi été le seul) haut représentant pour la politique étrangère et de sécurité commune.
M. Solana exerçait simultanément le poste de secrétaire général du Conseil; il a été remplacé dans ce rôle par M. Pierre de Boissieu, qui était jusque-là secrétaire général adjoint.
Dans les jours qui ont suivi ces nominations, le président de la Commission européenne, M. José Manuel Barroso, a annoncé son projet de composition pour la nouvelle Commission, dont le mandat s’étendra de 2010 à 2014.
En fonction des noms des candidats proposés par tous les pays, les portefeuilles ont été répartis comme indiqué dans l’encadré de la page suivante.
La nouvelle Commission compte plusieurs nouveaux portefeuilles: action pour le climat; affaires intérieures; justice, droits fondamentaux et citoyenneté.
D’autres portefeuilles ont quant à eux été réorganisés: éducation, culture, multilinguisme et jeunesse; santé et protection des consommateurs; industrie et entrepreneuriat; recherche, innovation et science; coopération internationale, aide humanitaire et gestion des crises.
Un nouvel accent sera placé sur l’inclusion dans le cadre du portefeuille «Emploi, affaires sociales et inclusion», et la stratégie numérique bénéficiera d’une attention renouvelée.
Le Premier ministre suédois, M. Fredrik Reinfeldt, en sa qualité de président du Conseil, a salué la proposition du président Barroso concernant la nouvelle Commission comme étant une proposition équilibrée, qui répartit clairement les domaines de compétence au sein de la Commission.
«Il apportera, j’en suis sûr, une contribution déterminante au redressement de l’Europe et à l’établissement d’une économie sociale de marché qui soit durable et au service des citoyens.
J’ai constitué une Commission solide, à même d’assumer le rôle renforcé que l’Europe est appelée à jouer, notamment sur la scène internationale, en vertu du traité de Lisbonne.
L’une des tâches essentielles de ce collège sera de donner vie aux nouvelles possibilités offertes par le traité», a déclaré M. José Manuel Barroso, président de la Commission européenne.
Les membres du collège sont issus de différentes familles politiques, notamment le parti populaire européen, le groupe de l’alliance progressiste des socialistes et démocrates et l’alliance des libéraux et des démocrates pour l’Europe.
Quatorze membres, dont le président, sont déjà membres du collège sortant.
Les commissaires désignés doivent se soumettre aux auditions devant le Parlement européen en janvier 2010, avant de faire l’objet d’un vote d’approbation collégial.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Membres de la Commission européenne Barroso II désignés en décembre 2009
Président me Catherine Ashton (Royaume-Uni)
Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité; vice-présidente me Viviane Reding (Luxembourg)
M. Günther Oettinger (Allemagne)M. Johannes Hahn (Autriche) me Connie Hedegaard (Danemark)
M. Štefan Füle (République tchèque)M. László Andor (Hongrie)
Justice, droits fondamentaux et citoyenneté; vice-présidente Concurrence; vice-président Transports; vice-président Stratégie numérique; vice-présidente Industrie et entrepreneuriat; vice-président Relations interinstitutionnelles et administration; vice-président Environnement Affaires économiques et monétaires Développement Marché intérieur et services Éducation, culture, multilinguisme et jeunesse Fiscalité et union douanière, audit et lutte antifraude Commerce Santé et protection des consommateurs Recherche, innovation et science Budget et programmation financière Affaires maritimes et pêche Énergie Politique régionale Action pour le climat Élargissement et politique de voisinage Emploi, affaires sociales et inclusion Affaires intérieures Coopération internationale, aide humanitaire et gestion des crises Agriculture et développement rural
EFFICACITÉ ET TRANSPARENCE
Le renouveau de l’UE a dopé sa capacité, d’un point de vue tant administratif que politique, à prendre en compte l’avis des citoyens européens et à répondre à leurs attentes en ce qui concerne les grands défis à relever.
Il a également instauré des mécanismes qui rendent plus efficace et plus ouverte la façon dont l’UE œuvre dans l’intérêt de ses citoyens.
MIEUX LÉGIFÉRER
Au cours des dernières années, la Commission a progressé dans la mise en œuvre de son programme «Mieux légiférer».
La législation déjà publiée est simplifiée, actualisée et rendue plus accessible.
Les formalités administratives sont revues à la baisse, tandis qu’un programme vise à réduire les charges administratives pour les entreprises.
En vue d’assurer la qualité des législations et politiques nouvelles, un système global d’analyse d’impact a été mis en place.
Enfin, en collaboration avec les États membres, la Commission élabore des approches plus efficaces pour garantir une application correcte du droit de l’UE. Le programme
«Mieux légiférer» vise à créer un cadre réglementaire qui stimule l’esprit d’entreprise et l’innovation et permet aux entreprises d’être plus compétitives et d’exploiter tout le potentiel du marché unique.
Ce faisant, le programme favorise la croissance et la création d’emplois, tout en maintenant des normes élevées en matière de protection sociale et de protection de l’environnement, de la santé et des consommateurs.
Je ferai en sorte que la réglementation avisée soit le fil conducteur à la base de toutes nos nouvelles initiatives», M. José Manuel Barroso.
8 janvier (
) par la Commission, a révélé des progrès notables par rapport à l’année précédente, notamment grâce à la conclusion de l’examen analytique de la législation de l’UE, aux révisions apportées aux lignes directrices concernant l’analyse d’impact et à un programme en passe d’atteindre son objectif de réduction de 25 % des charges administratives.
Le Conseil de mai consacré à la
9) et a rappelé que les compétitivité a réaffirmé son soutien à cette stratégie ( institutions européennes et les États membres étaient conjointement responsables de sa réussite.
Il a également souligné qu’il était urgent d’améliorer l’environnement réglementaire compte tenu des difficultés posées par la situation économique actuelle.
Grâce à la simplification et à la codification des textes législatifs, la Commission a réduit le corpus législatif de l’UE de presque 14 %, soit quelque 1 600 actes juridiques, entre 2004 et 2009.
En ce qui concerne la simplification et l’amélioration de la législation existante, la Commission a examiné rigoureusement l’ensemble de la législation de l’UE en vigueur afin de recenser les améliorations possibles; en outre, son programme glissant de simplification, mis à jour chaque année, contient actuellement 185 initiatives relatives à la refonte, à la révision ou à l’abrogation de la législation existante, dont 19 ont été mises en œuvre par la Commission en 2009.
En parallèle, la Commission a finalisé la codification de 25 actes en 2009.
À ce jour, 220 actes nouvellement codifiés au total ont remplacé 1 090 actes antérieurs, ce qui correspond à quelque 2 000 pages du Journal officiel.
Le troisième rapport d’avancement sur la stratégie de simplification, publié en juin, a recensé des avantages tangibles pour les citoyens et les entreprises, en particulier les petites et moyennes entreprises (PME). 148 initiatives de simplification ont contribué à alléger le cadre réglementaire, à améliorer les procédures de travail (notamment par un recours accru aux technologies de l’information) et à assurer le bon fonctionnement du marché intérieur.
La Commission a inclus 33 initiatives de simplification dans son programme législatif et de travail pour 2009, dans des domaines allant de la lutte contre les retards de paiement dans les transactions commerciales à la simplification des procédures en matière d’aides d’État.
PRIX DE LA MEILLEURE IDÉE EN MATIÈRE DE RÉDUCTION DES CHARGES ADMINISTRATIVES
En octobre, le bilan, établi par la Commission, des progrès engrangés jusqu’alors dans le cadre du «Programme d’action pour la réduction des charges administratives dans l’Union européenne», qui fait partie du programme général «Mieux légiférer», a montré que les mesures proposées par la Commission et celles qui étaient encore en préparation permettraient aux entreprises d’économiser quelque 40 milliards d’euros grâce aux 72 actes législatifs prévus et aux mesures de transposition et de mise en œuvre de ces derniers dans les États membres.
Les mesures de réduction déjà en place pourraient générer une réduction annuelle de 7,6 milliards d’euros, auxquels pourraient s’ajouter 30,7 milliards d’euros supplémentaires grâce à des mesures proposées par la Commission et devant être adoptées par le Parlement européen et le Conseil.
Deux propositions présentées au début de 2009, visant respectivement à faciliter la facturation électronique de la TVA (18,8 milliards d’euros) et à exempter les microentités des obligations comptables (6,3 milliards d’euros), pourraient à elles seules permettre des économies de 25,1 milliards d’euros.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
MOINS DE RAPPORTS RELATIFS AU COMMERCE
Soucieuse d’améliorer la qualité de ses propositions, la Commission recourt systématiquement aux analyses d’impact pour les initiatives susceptibles d’avoir des incidences significatives.
Ces analyses portent non seulement sur les avantages et les coûts, mais aussi sur les incidences significatives des éventuelles interventions sur les plans économique, social et environnemental, y compris les charges administratives qu’elles pourraient engendrer pour les entreprises, les citoyens et les autorités publiques.
Pour permettre la production de statistiques sur le commerce, les entreprises doivent rendre compte de leurs importations et exportations de marchandises au sein de l’UE.
Le seuil à partir duquel cette obligation s’applique a été revu à la hausse, ce qui a supprimé, pour les petites entreprises, la charge administrative que cette obligation engendre.
Depuis 2004, le nombre d’entreprises déclarantes est passé de 720 000 à 350 000 environ.
MOINS DE RAPPORTS RELATIFS AUX FUSIONS
Les lignes directrices concernant l’analyse d’impact, récemment révisées (10), garantissent un examen rigoureux de la nécessité d’une mesure au niveau de l’UE ainsi qu’une évaluation plus approfondie de ses incidences, notamment sur les petites entreprises, les consommateurs ou les droits fondamentaux.
Les consultations voient leur importance renforcée: davantage est fait pour que les parties prenantes en aient connaissance et les délais de réponse ont été allongés.
Une entité centrale chargée du contrôle de la qualité, indépendante des services responsables de l’élaboration des politiques, est opérationnelle depuis 2007: le comité d’analyse d’impact. Celui-ci continue de s’assurer que les analyses d’impact sont conformes aux procédures et aux normes de qualité.
Les entreprises pourraient économiser jusqu’à 172 millions d’euros par an grâce aux nouveaux seuils relatifs aux obligations en matière de présentation de rapports et de documents dans les fusions et les scissions.
Ce résultat a été atteint grâce à la simplification des troisième et sixième directives sur le droit des sociétés.
RÉDUCTION DES COÛTS COMPTABLES
«Mieux légiférer» n’est pas seulement une initiative de la Commission: elle est également mise en œuvre par les autres institutions européennes.
Le Parlement européen nouvellement élu s’est davantage impliqué dans la recherche d’une plus grande efficacité législative en procédant à un examen approfondi de quelque 200 propositions législatives sur lesquelles le Parlement précédent n’avait pas terminé ses travaux. En septembre, le Parlement a demandé à la Commission de retirer ou de remanier certaines de ces propositions.
Il a également relevé les domaines dans lesquels il avait demandé à la Commission de présenter des propositions et n’en avait pas encore reçu.
La proposition de la Commission visant à exempter les microentreprises des obligations comptables donne aux États membres la possibilité de permettre à chacune des 5,4 millions de microentreprises européennes d’économiser quelque 1 170 euros par an.
Le Conseil s’est engagé à examiner les analyses d’impact dès les premières phases des travaux préparatoires, lorsque la Commission présente les propositions dans son programme annuel législatif et de travail.
Le Conseil a également demandé à la Commission de contrôler l’état d’avancement du «Programme d’action pour la réduction des charges administratives dans l’UE» et de rendre compte à chaque Conseil européen de printemps de la mise en œuvre des mesures de réduction et des évolutions notables des charges administratives.
Depuis 2002, la Commission a procédé à plus de 500 analyses d’impact, dont quelque 80 ont été réalisées en 2009 pour des initiatives politiques majeures.
Les efforts tendant à améliorer la façon dont les États membres appliquent le droit de l’UE ont été poursuivis.
La Commission a de plus en plus redirigé ses opérations de contrôle vers les domaines politiques susceptibles d’offrir le plus d’avantages au plus grand nombre de citoyens et d’entreprises.
En décembre, la Commission a présenté son rapport annuel sur le contrôle de l’application du droit de l’UE (11), qui a souligné toute l’étendue du problème posé par les retards de transposition des directives par les États membres.
CONTRÔLE DE LA QUALITÉ DES ANALYSES D’IMPACT
Un projet destiné à aider les citoyens et les entreprises à résoudre les problèmes que leur pose l’application du droit de l’UE a clôturé sa première année d’existence.
Ce projet pilote de l’UE a associé 15 États membres volontaires et la Commission.
Un système amélioré permettant aux citoyens et aux entreprises d’introduire leurs questions et leurs plaintes relatives à l’application du droit de l’UE a été mis en place lors d’une phase d’essai.
L’organe indépendant au sein de la Commission chargé du contrôle de la qualité, le comité d’analyse d’impact, continue de vérifier que les analyses d’impact sont conformes aux procédures et aux normes de qualité, comme il le fait depuis 2007.
En 2009, il a remis quelque 100 avis sur la qualité des analyses d’impact de la Commission et a formulé des recommandations d’amélioration concrètes.
COMMUNICATION ET RELATIONS INTERINSTITUTIONNELLES
COMMUNICATION SUR LE CHANGEMENT CLIMATIQUE
En 2009, et ce pour la première fois, des priorités interinstitutionnelles en matière de communication ont été adoptées par le Conseil, le Parlement européen et la Commission dans le cadre de la déclaration conjointe intitulée «Communiquer sur l’Europe en partenariat», signée en décembre 2008.
Les quatre priorités retenues étaient les élections au Parlement européen, l’énergie et le changement climatique, le 20e anniversaire des changements démocratiques en Europe centrale et orientale, ainsi que la croissance durable, l’emploi et la solidarité — en établissant à cet égard un lien avec l’Année européenne de la créativité et de l’innovation.
La Commission, le Parlement et les États membres ont organisé des activités de sensibilisation relatives à l’énergie et au changement climatique afin d’éveiller l’intérêt des citoyens et de leur fournir des informations sur les politiques de l’UE.
Cette campagne s’est notamment déclinée dans des sites internet et des clips vidéo, dans l’initiative «Clique un arbre», l’exposition «Maison palette», qui illustrait des modes de vie respectueux de l’environnement et peu énergivores, et dans la série de concerts gratuits «Play to stop — Europe for climate» de MTV.
La campagne d’information du Parlement européen sur les élections de juin, qui recourait à un logo commun, a été soutenue activement par la Commission.
Des milliers d’activités organisées par les institutions, les États membres et les comités ont permis d’informer plusieurs millions de personnes.
En coopération avec le Parlement et les États membres, la Commission a en outre organisé des activités et des manifestations destinées à sensibiliser les citoyens à la question du changement climatique et à leur faire connaître la position de l’UE.
Le traité de Lisbonne renforce les liens entre l’UE et les parlements nationaux — ici, Las Cortes en Espagne.
DÉMOCRATIQUES EN EUROPE CENTRALE ET ORIENTALE
Pour préparer l’entrée en vigueur du traité de Lisbonne, la Commission s’est concentrée sur les modalités que devront prendre les futurs contacts plus étroits avec les parlements nationaux, tout en poursuivant les contacts qu’elle entretient de longue date grâce à sa participation de haut niveau à la Conférence des organes spécialisés dans les affaires européennes des parlements de l’Union européenne et aux réunions entre les parlements nationaux et le Parlement européen.
Au cours de l’année, la Commission a reçu plus de 220 avis des parlements nationaux.
En juillet, la Commission a adopté son quatrième rapport annuel sur ses relations avec les parlements nationaux (12).
Afin de souligner l’incidence majeure exercée sur l’Europe et sur ses citoyens par les changements de régime intervenus dans les pays d’Europe centrale et orientale devenus membres de l’UE, cet anniversaire a été célébré par des activités dans toute l’Europe (http://www.europa1989-2009.eu), avec notamment des concerts, des débats, des concours, des festivals en plein air, des expositions de photos, des séminaires et des vidéos.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Comité économique et social européen
En 2009, le Comité économique et social européen (CESE) a adopté son «Programme pour l’Europe: les propositions de la société civile», document stratégique présentant une vision à long terme du débat politique actuel et des défis à venir.
Le CESE a renforcé la participation des parties prenantes au développement d’une Europe plus compétitive, plus durable et plus intégrée, et coorganise, avec la Commission européenne, le forum européen sur l’intégration, afin de permettre à la société civile de s’exprimer sur les questions relatives à l’intégration.
Le nouveau président du Parlement européen s’est déclaré déterminé à travailler plus étroitement avec les autres institutions.
S’adressant à la plénière de novembre du Comité économique et social européen, M. Jerzy Buzek, président du Parlement européen, a remercié le Comité pour son soutien à la démocratisation de l’Union européenne et a dit attendre avec impatience la «coopération nouvelle et fructueuse entre les deux assemblées dans le cadre du nouveau traité de Lisbonne», en soulignant que les deux institutions avaient pour tâche commune de rapprocher l’Europe de ses citoyens.
«En exprimant son souhait de préserver le modèle social européen et en déclarant vouloir maintenir résolument le rôle de pionnier que joue l’Europe dans la lutte contre le changement climatique, le président du Parlement européen met en exergue les principales préoccupations du CESE», a déclaré son président, M. Mario Sepi.
En avril 2009, célébrant son 15 les priorités pour les quinze prochaines années et au-delà.
L’aspiration du Comité à une participation plus systématique des autorités régionales et locales aux politiques importantes de l’UE a abouti à l’adoption, en juin, de son livre blanc sur la gouvernance à multiniveaux.
S’adressant à la première plénière du Comité des régions après son élection, M. Jerzy Buzek a déclaré: «J’ai toujours été un partisan de la décentralisation des pouvoirs.
La subsidiarité est essentielle au bien-être de nos citoyens.
C’est pourquoi nous avons besoin de vous, les représentants régionaux et locaux élus d’Europe.»
M. Luc Van den Brande, président du Comité des régions, a répondu comme suit: «Par le biais de nos avis, nous façonnons les futures politiques européennes: nous souhaiterions poursuivre sur cette voie en collaboration avec le Parlement européen, à l’instar de ce que nous faisons déjà dans le cadre de notre partenariat avec la Commission européenne.» Au cours de l’année, le Comité des régions a pressé les institutions de l’UE et les États membres de renforcer la participation des autorités locales et régionales à l’élaboration et à la mise en œuvre des politiques européennes.
Cet appel a pris la forme d’un livre blanc — le premier jamais publié par le Comité — sur la gouvernance à multiniveaux.
Médiateur européen
Dans le cadre de sa mission consistant à promouvoir la transparence au sein des institutions européennes, le médiateur européen, M. Nikiforos Diamandouros, a ouvert plus de 100 enquêtes en 2009, portant principalement sur des questions de personnel, sur l’accès aux documents, sur les primes et subventions, ainsi que sur les infractions.
Dans un rapport publié en novembre (13), la Cour des comptes a conclu que les agences exécutives de la Commission européenne fournissent un service ecace grâce à leur spécialisation dans des tâches bien dénies.
«Elles concluent des contrats, eectuent des paiements et approuvent les rapports techniques et financiers plus rapidement.
De surcroît, elles ont simplié les procédures de gestion et réduit la charge administrative à laquelle étaient confrontés les demandeurs d’aides et les promoteurs de projets.
Le renforcement de la communication externe et la diusion des résultats à destination d’un plus large public ont également contribué à accroître la visibilité des actions de l’UE», soulignait-elle.
Le rapport recensait également certains domaines dans lesquels des améliorations pouvaient être apportées au système, notamment en matière de supervision et de compte rendu.
Le Parlement, le Conseil et la Commission sont convenus en mars de procéder à une évaluation commune des agences de régulation de l’UE et un groupe de travail interinstitutionnel a commencé l’examen de leurs rôles, de leur structure et de leur fonctionnement.
Le registre des représentants d’intérêts de la Commission (14) a fêté son premier anniversaire en 2009.
Depuis son lancement en juin 2008, ce registre volontaire a acquis une importance croissante pour toutes les personnes intéressées par le milieu bruxellois des groupes de pression.
Les citoyens peuvent constater la multitude et l’extrême diversité des organisations actives ainsi que, pour la première fois, le contexte financier dans lequel elles se situent.
En septembre, la 2 000e inscription d’une organisation a été enregistrée, ce qui dépasse toutes les prévisions.
Le registre est devenu un outil de travail pour les services de la Commission.
Par exemple, la DG Commerce a décidé de supprimer toutes les organisations non inscrites de sa «base de données de la société civile», tandis que la DG Agriculture a agi dans le même sens en rendant l’inscription au registre obligatoire pour participer aux consultations structurées et permanentes.
D’autres directions générales entretenant des contacts nombreux avec la société civile, comme la DG Éducation et culture et la DG Santé et consommateurs, ont recommandé l’inscription au registre.
TRANSPARENCE DES ACTIVITÉS DES GROUPES DE PRESSION
En octobre 2009, le registre des représentants d’intérêts de la Commission contenait 2 092 inscriptions, réparties comme suit:
4 cabinets de consultants spécialisés et cabinets d’avocats exerçant des activités de lobbying auprès des institutions européennes: 121;
4 lobbyistes «internes» et associations commerciales exerçant des activités de lobbying: 1 159;
4 organisations non gouvernementales (ONG)/groupes de réexion
(think-tanks): 590;4 autres organismes: 222.
L’année 2009 a en outre été une année clé en ce qui concerne la transparence des dépenses de l’UE.
Pour la première fois, les noms des bénéciaires des principaux instruments financiers de l’UE — la politique agricole commune et les Fonds structurels — ont été publiés sur l’internet en 2009.
Pour chaque bénéciaire, les sites internet indiquent le nom complet, la localité et la valeur du financement reçu.
La Commission a rassemblé toutes les informations disponibles sur un site internet unique.
En 2009, et pour la deuxième fois, les bénéciaires des 18 milliards d’euros provenant des instruments directement gérés par la Commission — dans les domaines de la recherche, des transports, de l’énergie, de l’éducation et de la culture — ont été publiés.
Le site internet «Système de transparence financière» (15) permet d’eectuer des recherches en fonction de plusieurs critères.
L’idée sous-jacente en était que les contribuables ont le droit de savoir comment leur argent est utilisé et que la transparence liée au renforcement du contrôle par le grand public devrait améliorer la gestion et l’utilisation de ces fonds.
IDENTITÉ DES EXPERTS
L’identité des membres des groupes consultatifs d’experts de la Commission européenne a été rendue publique pour la première fois.
Le financement des activités du Conseil a atteint un nouveau degré de transparence grâce à la coopération avec le Parlement en ce qui concerne les budgets.
En avril, le Parlement a décidé de reporter son vote sur la décharge du budget 2007 du Conseil, dans l’attente de nouvelles informations.
La décharge du budget du Conseil a finalement été approuvée au début de novembre par la commission compétente du Parlement, après que celui-ci eut obtenu des «concessions» importantes du Conseil, et notamment la fourniture d’informations supplémentaires, sur son site internet, concernant l’utilisation de son budget.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
PROTECTION DE L’ARGENT DES CONTRIBUABLES EUROPÉENS
Au cours de ses dix années de fonctionnement, qu’il a célébrées en juin, l’Office européen de lutte antifraude (OLAF) a ouvert plus de 3 000 enquêtes, qui ont permis de récupérer plus de 1 milliard d’euros d’argent public.
Le rapport annuel de la Commission sur l’application du règlement relatif à l’accès du public aux documents a indiqué une augmentation constante du nombre de demandes d’accès, dont la grande majorité (83 %) a été acceptée.
Un nouveau cadre juridique pour les statistiques européennes a été adopté en mars, ce qui facilitera l’accès aux informations.
Enfin, la Commission ayant proposé que les règles relatives à ses groupes d’experts soient revues, des travaux ont été entamés en vue d’apporter des clarifications qui renforceront la transparence.
La Commission a progressivement mené à son terme la publication des noms de tous les membres de ses groupes d’experts.
Arrêts marquants de la Cour de justice
Depuis sa création en 1952, la mission de la Cour de justice de l’Union européenne consiste à garantir le respect du droit dans l’interprétation et l’application des traités.
La Cour de justice de l’Union européenne, qui siège à Luxembourg, comporte trois juridictions: la Cour de justice, le Tribunal (créé en 1988 sous le nom de «Tribunal de première instance» et renommé en 2009 en vertu du traité de Lisbonne) et le Tribunal de la fonction publique (créé en 2004).
Depuis leur création, quelque 15 000 décisions ont été rendues par les trois juridictions.
Politique sociale
Affaire C-116/08, Meerts (arrêt du 22 octobre 2009)
L’indemnité de licenciement d’un travailleur à temps plein licencié alors qu’il bénéficie d’un congé parental à temps partiel doit être calculée sur la base de sa rémunération à temps plein.
La réduction des droits des travailleurs en cas de congé parental pourrait dissuader les travailleurs d’exercer ce droit et encourager les employeurs à choisir de licencier les travailleurs qui bénéficient d’un congé parental.
Affaires jointes C-350/06 et C-520/06, Schultz-Hoff e.a. (arrêt du 20 janvier 2009)
Les travailleurs ne perdent pas leur droit au congé annuel payé qu’ils n’ont pu exercer pour raison de maladie.
Ils doivent recevoir une indemnisation pour le congé annuel non pris.
Affaire C-88/08, Hütter (arrêt du 18 juin 2009)
Les articles 1er, 2 et 6 de la directive 2000/78/CE du Conseil du 27 novembre 2000 portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale qui, aux fins de ne pas défavoriser l’enseignement général par rapport à l’enseignement professionnel et de promouvoir l’insertion des jeunes apprentis sur le marché de l’emploi, exclut la prise en compte des périodes d’emploi accomplies avant l’âge de 18 ans aux fins de la détermination de l’échelon auquel sont placés les agents contractuels de la fonction publique d’un État membre.
Affaire C-63/08, Pontin (arrêt du 29 octobre 2009)
Les femmes enceintes licenciées doivent bénéficier d’une protection juridictionnelle effective des droits que leur confère le droit de l’UE.
Lorsque la seule voie de recours prévue par la législation nationale ne comporte pas de délais adéquats dans lesquels une travailleuse licenciée durant sa grossesse peut former un recours, la législation en question instaure un traitement moins favorable lié à la grossesse et constitue une discrimination à l’encontre des salariés féminins.
Protection des consommateurs
Affaire C-489/07, Messner (arrêt du 3 septembre 2009)
Un consommateur qui exerce son droit de rétractation dans un contrat à distance ne doit pas être tenu, en règle générale, d’indemniser le vendeur pour l’utilisation des marchandises acquises.
Lorsqu’ils atteignent leur destination finale au moins trois heures après l’heure d’arrivée prévue, les passagers (ainsi que ceux dont le vol est annulé) peuvent réclamer une indemnité forfaitaire à la compagnie aérienne, sauf si le retard est dû à des circonstances extraordinaires.
Affaire C-222/07, UTECA (arrêt du 5 mars 2009)
Les États membres peuvent obliger les opérateurs de télévision à affecter une partie de leurs recettes d’exploitation au financement de films cinématographiques et de télévision européens.
La législation nationale peut également prévoir un taux spécifique de financement des œuvres dont la langue originale est l’une des langues officielles de l’État membre en question.
Affaire C-115/08, ČEZ (arrêt du 27 octobre 2009)
Lors de l’examen d’un recours visant à faire cesser des nuisances causées aux riverains par la centrale nucléaire deTemelín, les juridictions autrichiennes doivent tenir compte de l’autorisation d’exploitation accordée par les autorités tchèques.
Cette autorisation s’inscrit dans le cadre du système de l’UE visant à assurer la protection de la population contre les risques nucléaires.
La législation nationale ne peut donc traiter différemment les installations industrielles selon que l’autorisation d’exploitation a été accordée par les autorités nationales ou par celles d’autres États membres.
Affaire C-552/07, Azelvandre (arrêt du 17 février 2009)
Le droit d’accès du public aux informations s’applique également à la dissémination d’organismes génétiquement modifiés.
Les États membres ne peuvent opposer de réserve tenant à la protection de l’ordre public de manière à empêcher la communication du lieu de la dissémination des organismes génétiquement modifiés.
Politique étrangère et de sécurité commune
Affaire T-341/07, Sison/Conseil (arrêt du 30 septembre 2009)
Une procédure nationale aboutissant au refus d’accorder le statut de réfugié ou le droit de séjour ne peut être utilisée par le Conseil pour geler des fonds, sauf si ladite procédure a été lancée dans le cadre de la lutte contre le terrorisme.
Affaires jointes T-37/07 et T-323/07, El Morabit/Conseil (arrêt du 2 septembre 2009)
Le Tribunal confirme les décisions du Conseil de gel des fonds de Mohamed El Morabit.
Ces décisions ne violent pas le principe de la présomption d’innocence et le Conseil n’est pas tenu d’attendre une condamnation définitive pour geler les fonds.
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
Résolutions et décisions adoptées par le Parlement européen
Législation
Autres procédures
Codécision et iv er s D iv
’ ho me et ur et ur et ur e e in iti a e ( t ur t ur e le c tion op r r P
Total me or t ic les 103 et 108 ) e le c o its de l D r on f è re m i r P èm e le co i si rT eux iè me le c D on su lt a C
Budget et d éc h ar vi s c A re m iè r P eux iè me le c D é solutions (a r R
) Dans 34 cas, le Parlement européen a modifié la proposition de la Commission.
) Dans 63 cas, le Parlement européen a modifié la proposition de la Commission et il l’a rejetée dans 1 cas.
) Dans 14 cas, le Parlement européen a modifié la position commune du Conseil.
Personnel des institutions de l’UE — Nombre de postes en décembre 2009
Postes temporaires 366
Commission, postes administratifs Commission, recherche Services rattachés à la Commission Parlement Conseil Cour de justice, Tribunal et Tribunal de la fonction publique Comité économique et social européen Comité des régions
D’OÙ VIENNENT LES FONDS DU BUDGET DE L’UE?
Le développement durable et l’innovation au cœur du budget de l’UE
Citoyenneté, liberté, sécurité et justice Santé, droits des consommateurs et dialogue public Sécurité et sûreté en Europe2 %
Droits de douane, droits agricoles et cotisations «sucre»17 %
Autres dépenses, y compris les dépenses administratives 6 %
Un acteur mondial Développement durable, paix et sécurité dans le monde6 %
Ressource fondée sur le revenu national brut65 %
Ressource fondée sur la taxe sur la valeur ajoutée (TVA)17 %
Croissance durable Compétitivité et économie de la connaissance Favoriser la cohésion entre les régions45 %
Ressources naturelles Agriculture orientée vers le marché (31 %) et développement rural (10 %) 41 %
Source: Commission européenne.
Source: Commission européenne.
NOTES DE FIN DE CHAPITRE
Conclusions de la présidence du Conseil européen, 18 et 19 juin 2009 (http://register.consilium.europa.eu/pdf/fr/09/st11/st11225-re02.fr09.pdf).
Conclusions du Conseil «Compétitivité», 28 et 29 mai 2009 (http://register.consilium.europa.eu/pdf/fr/09/st10/st10306.fr09.pdf).
Conclusions de la présidence du Conseil européen, 29 et 30 octobre 2009 (http://register.consilium.europa.eu/pdf/fr/09/st15/st15265-re01.fr09.pdf).
) Cour des comptes européenne, rapport spécial intitulé «La délégation des tâches
RAPPORT GÉNÉRAL 2009
_BAR_ UNE UNIONEUROPÉENNEPLUSEFFICACEETPLUS DÉMOCRATIQUE
CHAPITRE 5DE NOUVELLES AMÉLIORATIONS POUR LES CITOYENS EUROPÉENS
L’action de l’Union européenne au service de ses citoyens s’étend bien au-delà du plan de reprise économique et de la stratégie sur le climat et l’énergie présentés dans les chapitres précédents, et son influence se manifeste dans maints domaines, outre les relations extérieures et les affaires institutionnelles.
L’UE a continué de développer le marché intérieur et les libertés qu’il incarne.
Les déplacements à travers l’Europe sont devenus plus faciles et plus sûrs, tant pour les personnes que pour les marchandises.
L’UE a assumé le rôle de défenseur des consommateurs en veillant sur les intérêts des citoyens en ce qui concerne les activités bancaires, la sécurité des produits et leurs droits en qualité de clients.
Elle a travaillé de concert avec les États membres pour promouvoir la santé des citoyens.
Elle a prôné une plus grande efficacité dans le secteur agricole et pris soin d’élaborer une approche politique globale à l’égard de ses mers et de ses océans.
Ses règlements et ses programmes ont permis de mettre les possibilités offertes par les technologies avancées à la portée des citoyens et d’imprimer un élan à la compétitivité de l’Europe.
Dans le même temps, l’UE a présenté de nouveaux programmes et pris des mesures concrètes pour lutter contre la criminalité et le terrorisme, accroître la sécurité juridique dans les affaires transfrontalières et gérer les problèmes de migration et d’asile eu égard aux droits de l’homme.
Les intérêts de la société ont été servis dans différents domaines, qui vont du congé de maternité aux droits des travailleurs.
Malgré la diversité de ses activités et de ses politiques, l’UE s’applique avec acuité à en renforcer la cohérence.
Par l’intermédiaire de nombreuses actions dans l’un ou l’autre domaine, l’UE a participé à la réalisation d’objectifs politiques plus vastes, dont la reprise économique, l’utilisation plus efficace de l’énergie, la réduction des émissions, le resserrement des liens avec le reste du monde, la mise en œuvre plus efficace de ses propres politiques internes et, surtout, la construction d’une Europe soucieuse des besoins de ses citoyens.
LIBERTÉS
La libre circulation est au cœur du succès de l’Union européenne: les libertés du marché unique concernent les personnes, les biens, les capitaux et les services.
En 2009, l’UE a continué d’améliorer les possibilités offertes aux citoyens et aux entreprises dans ces domaines.
VOYAGES ET TRANSPORTS
Par ailleurs, la sécurité aérienne sera accrue, dès lors que la Commission a proposé de
) et que la liste des compagnies aériennes peu sûres, établie par l’UE, a été régulièrement
); qui plus est, la Commission préconise la mise en place d’un système étendu au niveau international. En novembre, la Cour de justice de
4 l’Union européenne a jugé (
) que les désagréments causés aux passagers aériens victimes d’un retard important de leur vol sont aussi sérieux que ceux liés à l’annulation d’un vol; cette décision est conforme à l’interprétation du règlement sur les droits des passagers aériens de la Commission européenne.
L’UE a amélioré les possibilités de transport pour ses citoyens, de manière à soutenir la durabilité et la mobilité.
modifié les règles relatives à l’attribution des créneaux horaires aériens (5), permettant ainsi aux compagnies aériennes de conserver les droits existants sans devoir voler à vide pour éviter de les perdre.
Sur le plan international, des accords sur les services et la sécurité du transport aérien ont été conclus, en mai, avec le Canada; d’autres accords avec plus d’une douzaine de pays d’Asie, d’Afrique et du Pacifique sont en bonne voie et le Conseil a autorisé la Commission à négocier des accords avec la Géorgie, le Brésil, l’Organisation de l’aviation civile internationale et l’Administration fédérale de l’aviation des États-Unis.
Les transporteurs routiers européens de marchandises pourront plus facilement obtenir une aide de l’UE pour financer des projets visant à accroître leur efficacité et à réduire l’impact de leurs activités sur l’environnement, grâce aux simplifications administratives apportées par le programme Marco Polo (6) qui encourage le passage du transport routier de marchandises sur des routes encombrées à des modes de transport plus durables, tels que le transport maritime à courte distance, le transport ferroviaire ou les voies de navigation intérieure.
Les modifications des règles concernant l’accès au marché dans les transports internationaux de marchandises et les transports en autocars ont facilité les activités des transporteurs grâce à l’allégement des charges administratives et à la clarification des procédures de sanction.
Tout en approuvant les nouvelles règles, le Parlement européen a fait observer qu’il en résulterait une diminution du nombre de poids lourds circulant à vide à travers l’Europe et du temps de travail maximal des conducteurs d’autocars et d’autobus, ainsi que des inspections plus rigoureuses auprès des compagnies de transport.
Les nouvelles normes concernant les tachygraphes numériques facilitent les échanges de données et aident les autorités à identifier les opérateurs qui posent problème.
Dans ses efforts pour surmonter la crise qui touche les constructeurs automobiles, la Commission a rencontré les dirigeants du secteur afin d’examiner de quelle manière les fonds publics pourraient inciter à l’achat de nouvelles voitures et comment l’aide d’État pourrait être affectée à la formation des travailleurs.
En outre, aux fins de la sécurité routière, la Commission a demandé instamment aux États membres d’accélérer l’installation du système embarqué «e-Call», qui informe automatiquement les services d’urgence en cas d’accident.
Entre-temps, les discussions se sont poursuivies au Parlement européen et au Conseil au sujet des redevances d’utilisation des infrastructures, dans le but de faire assumer aux transporteurs routiers une part plus importante des coûts de la pollution et des encombrements auxquels ils contribuent.
En mars, le Parlement européen a accordé son soutien à ce projet et déclaré que le calcul des redevances devrait être en partie basé sur la pollution atmosphérique et la pollution sonore.
Les projets relatifs à la création de corridors internationaux de fret ferroviaire de
) ont reçu le soutien du Parlement européen en avril et du Conseil en juin.
La Commission a adopté un plan pour la mise en place d’un système européen de signalisation et de contrôle de la vitesse des trains (8) et a annoncé une révision des règles et des pratiques de sécurité ferroviaire (9) à la suite du déraillement d’un train de marchandises à Viareggio, en Italie, en juin.
En mars, le Conseil a approuvé la stratégie pour le transport maritime de la Commission (10), reconnaissant ainsi l’importance du transport maritime qui représente près de 90 % du volume total du commerce extérieur de l’UE et quelque 40 % du volume du commerce intra-UE, et qui permet d’assurer l’approvisionnement énergétique de l’Europe.
En vue de promouvoir des transports maritimes de qualité, compétitifs et durables en accélérant les procédures administratives pour les navires à l’arrivée ou au départ des ports européens, la Commission a proposé de réviser les formalités de déclaration pour les bateaux et les cargos.
Le Conseil lui a accordé un soutien de principe.
11), adopté en avril par le Parlement européen et le sur la sécurité maritime (
Conseil, prévoit de nouvelles obligations pour les autorités nationales en matière de contrôle du transport maritime, l’amélioration de la surveillance du trafic, la définition de règles plus claires sur les enquêtes en cas d’accident et des régimes de responsabilité et d’assurance plus fermes.
En juin, la Commission a diffusé des orientations concernant les aides d’État accordées aux sociétés gestionnaires de navires.
Le Conseil de ministres a également approuvé des règles qui prévoient l’information, l’assistance et le dédommagement des passagers maritimes en cas d’annulation ou de retard et
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Faisant suite à une réflexion au sein du Parlement européen et du Comité des régions, la Commission a adopté, en septembre, un plan d’action pour la mobilité urbaine (13) en vue de favoriser une approche intégrée de la mobilité urbaine, axée sur les citoyens et sur la volonté de rendre les transports urbains plus respectueux de l’environnement.
Outre l’impulsion donnée aux réseaux transeuropéens de transport par une anticipation budgétaire de 500 millions d’euros sur les actuels projets prioritaires (voir chapitre 1), les travaux de préparation ont débuté avec l’adoption d’un livre vert pour un réexamen des politiques visant à adapter la législation aux besoins des citoyens et des entreprises ainsi qu’à renforcer le marché intérieur et la compétitivité de l’UE.
Pendant ce temps, les mandats des coordinateurs ont été renouvelés pour quatre ans en juillet.
LUTTE CONTRE LA CONTREBANDE DE CIGARETTES
En ce qui concerne les affaires extérieures de l’UE, la Commission européenne a signé, en octobre, un nouveau partenariat avec l’Allemagne, le Belarus, le Danemark, l’Estonie, la Finlande, la Lettonie, la Lituanie, la Norvège, la Pologne, la Russie et la Suède, dont l’objet est d’améliorer les principales liaisons de transport en Europe du Nord.
La vocation de ce partenariat est d’aider cette région, riche en ressources naturelles et forte d’un secteur industriel très développé, à relever les défis posés par les longues distances qui existent en son sein et la séparent de grands marchés.
Dans une communication publiée en juin, la Commission a évalué le renforcement de la coopération dans le domaine des transports entre l’Afrique et l’Europe. Lors du sommet UE-Japon en mai, il a été reconnu que des mesures communes devraient être prises pour lutter contre les émissions croissantes de gaz à effet de serre provenant des transports aériens et maritimes internationaux.
En mai, un dialogue économique et commercial de haut niveau entre l’UE et la Chine a débouché sur un nouveau cadre bilatéral dans les domaines de l’aviation et de la navigation ainsi que sur des projets de coopération technique dans l’aviation.
Enfin, en juin, la Commission et le ministère des transports et des communications de la République du Kazakhstan ont signé un protocole d’accord concernant le développement de réseaux de transport.
Les accords visant à lutter contre le commerce illégal de produits du tabac s’appliquent dans toute l’UE depuis 2009.
En avril, le Royaume-Uni s’est joint aux 26 autres États membres et à l’Union européenne en signant l’accord de 2004 avec Philip Morris International relatif à la lutte contre la contrebande et la contrefaçon de cigarettes ainsi que l’accord de coopération de 2007 avec Japan Tobacco International, destinés à endiguer les pertes de centaines de millions d’euros de taxes impayées sur les produits du tabac et à lutter contre les chaînes d’approvisionnement illégales qui portent préjudice aux réseaux de distribution légaux et livrent une concurrence déloyale aux produits d’origine.
14), qui prévoit de conserver dans les budgets nationaux une nement centralisé ( on eau
La coopération renforcée des douanes européennes a contribué à la lutte contre la fraude et la contrefaçon.
Ici, un douanier français détruit des articles de maroquinerie contrefaits.
GAIN DE TEMPS POUR LES POIDS LOURDS À LA FRONTIÈRE RUSSE
Le Conseil s’est prononcé en faveur d’un nouveau plan d’action triennal pour lutter contre les violations des droits de propriété intellectuelle, axé sur l’amélioration de la législation, des contrôles douaniers ciblés et coordonnés au niveau de l’UE, une coopération renforcée avec l’industrie à l’échelle internationale et la sensibilisation des citoyens européens.
En septembre, les discussions menées avec les autorités russes sur le renforcement de la coopération douanière avec l’UE ont contribué à diminuer les encombrements frontaliers et à réduire les longues files de poids lourds qui se formaient régulièrement aux points de passage de la frontière entre la Russie et l’UE en Estonie, en Finlande et en Lettonie.
Un marché européen plus ouvert des équipements de défense (15) a été créé, avec des règles communes et une mise en concurrence accrue pour l’attribution des marchés afin de mettre un terme aux lourdes procédures destinées à protéger les marchés nationaux.
Il favorisera en particulier les petites et moyennes entreprises qui fabriquent des composants pour les équipements de défense.
Les États membres peuvent certes encore exempter les marchés dont la sensibilité est telle que même les nouvelles règles ne sauraient répondre à leurs besoins de sécurité, mais, globalement, il en résultera un meilleur rapport coût/efficacité dans les dépenses de défense, ce qui va dans l’intérêt des contribuables de l’UE.
En 2009, 36 affaires de non-conformité des États membres avec les règles fiscales et douanières de l’UE, concernant majoritairement l’imposition des personnes physiques et la taxe sur la valeur ajoutée (TVA), ont été traitées.
En vue d’améliorer la coopération internationale en matière d’imposition directe, la Commission a proposé de renforcer la législation de l’UE pour éviter que le secret bancaire ne soit invoqué comme motif pour refuser la coopération entre les administrations fiscales des États membres.
Elle a également suggéré d’élargir et de consolider le cadre légal des autorités fiscales pour échanger les informations et coopérer sur la question de la taxe sur la valeur ajoutée, y compris par l’intermédiaire d’Eurofisc, qui est une structure commune de lutte contre la fraude transfrontalière.
NOUVELLES TECHNOLOGIES
Les premiers grands contrats Galileo, le système de navigation mondiale par satellite que l’Union européenne va déployer, ont été attribués; les modalités administratives et de gestion concernant la gouvernance du système européen de navigation par satellite ont été parachevées.
En octobre, la Commission a
16 lancé le système européen de navigation par recouvrement géostationnaire (
En mars, les ministres des transports ont approuvé un cadre pour le développement de systèmes de transports intelligents en Europe afin de stimuler l’utilisation des technologies innovantes au service de transports routiers efficaces et sûrs, et de protéger l’environnement en réduisant la pollution.
Le Parlement européen a donné son soutien en avril, suivi du Comité économique et social européen en mai.
En octobre, la Commission a défini les paramètres techniques du service européen de télépéage, qui représente l’un des piliers du système prévu.
Galileo se prépare au décollage — le système européen de navigation mondiale par satellite progresse.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
OUVERTURE DU MARCHÉ DES SERVICES
RENCONTRE AVEC LA LAURÉATE DU PRIX DU MARCHÉ UNIQUE 2009, AURORA DE FREITAS
La fin de 2009 était le délai fixé pour la mise en œuvre de la directive «Services» dans tous les États membres, dont l’objectif est de déployer tout le potentiel du plus grand secteur de l’économie, celui-là même qui est à l’origine de la grande majorité des créations d’emplois, en exploitant les possibilités transfrontalières.
Lors du Conseil «Compétitivité» en septembre, la Commission a souligné que le programme de réformes prévu par la directive est devenu plus urgent que jamais en cette période de récession économique.
Selon elle, la mise en œuvre de la directive devrait être considérée comme l’une des pièces maîtresses des réformes structurelles qui sont nécessaires pour relancer l’économie de l’UE.
Tout au long de l’année, des séminaires et des conférences préparatoires ont été organisés au Parlement européen et par la Commission.
Aurora de Freitas, citoyenne portugaise de 65 ans, vit en France depuis 1968.
Elle a reçu le tout premier prix du Marché unique.
Ce prix est décerné à une entreprise, un particulier ou une organisation ayant contribué à améliorer le fonctionnement du marché intérieur.
Aurora de Freitas a été récompensée pour son action visant à aider ses concitoyens à obtenir un permis de séjour en France.
Au cours de l’année, la Commission a poursuivi ses efforts en faveur de la mise en conformité totale des États membres avec les règles sur la libre circulation des services.
En septembre par exemple, elle a soulevé plusieurs questions avec différents pays: les marchés publics de services de logement avec le Royaume-Uni, les périodes d’examen entre l’attribution et la conclusion de marchés avec l’Espagne, les contrats de services juridiques pour des projets de construction d’autoroute avec la Slovaquie, les exigences relatives à la nationalité pour les notaires et la liberté d’action des agents immobiliers et des agents de brevets avec le Portugal ainsi que la reconnaissance des diplômes de vétérinaire et les restrictions sur les services de courrier avec la Grèce.
Tout au long de l’année, les intérêts des citoyens et des entreprises de l’UE ont été largement protégés par les règles de l’UE sur la concurrence.
Les aides d’État se sont révélées être des outils efficaces pour la réalisation des objectifs du paquet de mesures sur le changement climatique, en ce sens qu’elles ont permis notamment d’apporter une assistance là où les coûts environnementaux pour la société ne peuvent pas encore être répercutés sur les coûts de production.
La Commission a autorisé les aides d’État favorisant les investissements dans les économies d’énergie, l’utilisation des sources d’énergie renouvelables et l’amélioration des infrastructures énergétiques.
Dans le même temps, elle est restée attentive aux abus et a ouvert des enquêtes sur des programmes qui semblaient, par exemple, favoriser les grands consommateurs d’énergie.
Elle a également intensifié ses efforts pour supprimer les obstacles à l’intégration du marché et à la concurrence; de plus, elle s’est employée à assurer un accès sans discrimination aux réseaux de gaz ou à éviter les effets de distorsion de la régulation des prix.
La Commission a condamné E.ON et GDF Suez à des amendes atteignant au total plus de 1 milliard d’euros pour être secrètement convenus de ne pas vendre le gaz acheminé sur le marché national de l’autre partie par un gazoduc construit par les deux opérateurs.
À l’issue de la décision de la Commission adoptée à la fin de 2008, E.ON s’est séparé de nombreuses centrales électriques en Allemagne et ailleurs.
En outre, la Commission a conclu un accord avec le géant de l’énergie, GDF Suez, qui permettra à d’autres entreprises de pénétrer plus facilement le marché du gaz français.
Elle a également pris des mesures à l’encontre des tarifs réglementés ou préférentiels conservés par certains États membres pour des utilisateurs finaux industriels.
Le contrôle des aides d’État dans le domaine de l’énergie a contribué à la libéralisation des marchés énergétiques, notamment en établissant une méthodologie pour évaluer les coûts des fournisseurs d’énergie, qui permet de garantir une sécurité d’approvisionnement permanente.
Entre autres faits marquants de l’année, il convient de mentionner la condamnation d’Intel, le plus grand fabricant de puces du monde, à 1,06 milliard d’euros
La fusion des postes suédoise et danoise, première du genre entre des opérateurs postaux en exercice, a été autorisée par la Commission sous certaines conditions.
La fusion de Merck et de Schering-Plough a été approuvée au motif qu’elle ne nuirait pas à la concurrence, au même titre que la reprise de la compagnie Austrian Airlines par la Lufthansa.
En revanche, les alliances de compagnies aériennes, oneworld et Star Alliance, ont fait l’objet d’un examen de la Commission, et cette dernière a décidé de se pencher de plus près sur la proposition de rachat de Sun Microsystems par Oracle.
Parmi les décisions prises en matière d’aides d’État, il convient de mentionner l’autorisation d’octroi, dans le cadre de conditions strictes, d’aides aux banques, dont celle en faveur de la Royal Bank of Scotland qui représente le plus grand soutien jamais accordé par un gouvernement national.
En outre, la Commission a bien précisé que toute aide d’État octroyée à Opel devrait être conforme aux règles de l’UE.
Le tableau de bord des aides d’État publié par la Commission en décembre a témoigné de nouveaux progrès dans le recouvrement des aides illégales et incompatibles.
À la fin de juin 2009, 9,4 milliards d’euros avaient en effet été recouvrés, ce qui ramène à seulement 9 % le pourcentage d’aides illégales encore à recouvrer.
Par conséquent, 91 % du total des aides illégales et incompatibles ont effectivement été remboursées par leurs bénéficiaires, contre à peine 25 % à la fin de 2004.
La Commission a condamné deux ententes à un total de 173 millions d’euros d’amende pour avoir, selon ses propos, faussé le marché des additifs plastiques. Elle a également ouvert des enquêtes sur des ententes supposées dans l’industrie du ciment et dans le secteur de la banane.
À la suite de son enquête sur la concurrence dans le secteur pharmaceutique, la Commission a poursuivi ses investigations concernant des soupçons de comportements anticoncurrentiels et a ouvert de nouvelles enquêtes assorties d’une série de perquisitions.
VEILLER AU BIENÊTRE DES CITOYENS
L’Union européenne assume — directement ou indirectement — de nombreuses responsabilités en rapport avec le bien-être de ses citoyens.
Au cours de l’année, elle a joué un rôle de premier plan dans les questions de protection des consommateurs au niveau transfrontalier et dans le contrôle des produits potentiellement dangereux, et la pandémie de grippe l’a conduite à exercer une influence plus importante dans les discussions sur les soins de santé en tant que coordonnatrice des réactions des États membres.
PROTECTION DES CONSOMMATEURS
Dans le domaine de la protection des consommateurs, les activités de l’Union ont parfois pris la forme d’interdictions pures et simples de produits dangereux.
En mai, la commercialisation de produits de consommation tels que des canapés et des chaussures contenant du fumarate de diméthyle, une substance biocide à l’origine de réactions allergiques graves chez des centaines de consommateurs européens, a été interdite dans toute l’Union.
Des mesures ont également été prises pour assurer le rappel rapide des produits qui se trouvaient déjà sur le marché.
En mars, l’interdiction des briquets fantaisie a été prolongée jusqu’en 2010, de même que des dispositions prévoyant que seuls des briquets présentant
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
La législation de l’UE protège également les citoyens au quotidien.
La Commission a également procédé à des opérations de surveillance active et pris de nouvelles initiatives. Son tableau de bord des marchés de consommation a classé l’énergie, les services bancaires et les transports parmi les marchés présentant un risque élevé de dysfonctionnement pour les consommateurs.
En février, le Parlement européen a adopté un rapport indiquant que seulement 30 millions de consommateurs profitaient du marché unique pour effectuer des achats dans d’autres pays de l’Union que le leur.
Les députés européens ont demandé que la sécurité sur l’internet soit renforcée, que les règles soient simplifiées et que des mesures spécifiques soient prises en faveur des petites entreprises.
La Commission a également analysé les obstacles au commerce électronique transfrontalier et élaboré une stratégie pour les surmonter.
En outre, la Commission a proposé une harmonisation des systèmes de classification et de notification des plaintes des consommateurs.
À l’automne 2009, elle a entamé un suivi des problèmes rencontrés par les consommateurs dans le secteur des services financiers de détail en rapport avec les frais bancaires, les informations et conseils sur les produits financiers et les changements de compte bancaire.
Des consultations ont eu lieu sur les mesures envisageables en vue de la réparation des préjudices de masse.
Pour garantir que le cadre juridique européen en matière de consommation profite aux consommateurs européens, la Commission a formulé en juillet des recommandations concernant l’application des droits des consommateurs.
Par ailleurs, les dispositions portant création d’un groupe consultatif européen des consommateurs ont été actualisées en septembre aux fins d’une représentativité accrue et d’une coopération plus large avec les organisations nationales de consommateurs.
Les négociations se sont poursuivies au Conseil et au Parlement concernant la proposition de nouvelle directive relative aux droits des consommateurs (18), qui rassemble les directives existantes en un seul instrument pour renforcer la confiance des consommateurs où qu’ils fassent leurs achats dans l’Union et pour permettre aux commerçants de vendre leurs produits dans des pays autres que celui où ils sont établis.
Les travaux de révision de la directive sur les voyages à forfait ont débuté, l’objectif étant de tenir compte du développement de l’internet et des compagnies aériennes à bas coûts, qui ne sont pas régis par la directive actuelle.
Aujourd’hui, lorsqu’une compagnie fait faillite, les passagers n’ont pratiquement aucun moyen de recours contre elle pour se faire rembourser le montant de leurs billets inutilisés ou obtenir leur rapatriement s’ils sont bloqués à l’étranger.
En novembre, le Parlement européen a indiqué à la Commission européenne que les passagers ayant réservé des vols auprès de compagnies aériennes déclarées par la suite en faillite devraient bénéficier d’un dédommagement et d’une assistance.
La coopération entre les autorités chargées de veiller au respect de la législation, essentielle aux fins d’une lutte efficace contre les commerçants malhonnêtes opérant à l’échelle transfrontalière, a progressé: en juin, des négociations ont été entamées avec les États-Unis et devraient déboucher sur un accord relatif à l’échange des informations et des demandes de mesures d’exécution.
PRÉSERVER LA SANTÉ EN EUROPE
Aux fins de l’amélioration des réalisations de l’Europe en matière de lutte contre les grandes maladies communes, un partenariat européen contre le cancer a été créé en juin (19), le but étant de soutenir les efforts nationaux par le partage d’informations, de capacités et de compétences en ce qui concerne la prévention du cancer et la lutte contre cette maladie.
En juillet, la Commission a présenté des propositions visant à coordonner l’action européenne relative à la maladie d’Alzheimer et aux autres démences et maladies neurodégénératives; en novembre, le Parlement européen leur a apporté son soutien avec force.
La Commission a annoncé des mesures destinées à aider les États membres à réduire les disparités en matière de santé (20
) qui existent entre et dans les pays de l’Union européenne en dépit de l’accroissement de la prospérité et des améliorations globales dans le domaine de la santé.
À l’autre extrémité de l’échelle des maladies, une stratégie européenne a été adoptée en juin pour exhorter les États membres à appliquer des plans nationaux relatifs aux mala- dies rares (21
Les problèmes posés par la pandémie de grippe H1N1 ont donné lieu à des actions de renforcement de la coordination aux niveaux européen et international.
En septembre, la Commission a accueilli une réunion cruciale sur les mesures sanitaires efficaces, à laquelle ont participé les ministres de la santé de l’Allemagne, du Canada, des États-Unis, de la France, de l’Italie, du Japon, du Mexique et du Royaume-Uni ainsi que des représentants de l’Organisation mondiale de la santé.
Au cours du même mois, la Commission a publié un document stratégique dans lequel elle s’est engagée à aider les États membres à réagir efficacement, notamment en les aidant à se procurer des vaccins et à transmettre des messages cohérents aux citoyens.
Le Conseil a approuvé cette démarche en octobre.
Par ailleurs, l’Agence européenne des médicaments a travaillé étroitement avec les experts des États membres et la Commission européenne pour traiter les autorisations de vaccins à une vitesse record (22).
L’UE a maximalisé la coordination internationale afin de faire face aux problèmes causés par la pandémie de grippe H1N1.
Une action en faveur de la sécurité des patients et de la lutte contre les infections a été engagée en juin, dans le contexte des événements indésirables de plus en plus fréquents associés aux soins de santé.
La Commission européenne a aussi proposé d’inviter tous les États membres à protéger, pour 2012, leurs citoyens contre l’exposition à la fumée de tabac dans les lieux publics fermés, sur les lieux de travail et dans les transports publics, ainsi qu’à encourager les fumeurs à arrêter de fumer.
En juillet, les jeunes se sont vu offrir l’occasion de participer à l’élaboration des politiques européennes dans le domaine de la santé, lors d’une conférence sur la santé des jeunes qui a réuni à Bruxelles des jeunes des États membres de l’Union et par l’intermédiaire d’un site internet «Bien dans son corps, bien dans sa peau!», disponible en 22 langues.
Un programme européen de distribution gratuite de fruits et de légumes aux écoliers (23) a débuté au cours de l’année scolaire 2009/2010 et a été suivi d’une campagne en faveur d’une
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
L’Union européenne a aussi des obligations claires pour ce qui est de la protection de ses citoyens contre les risques pour la santé liés à certains produits — et ces risques sont réels, comme l’a montré l’augmentation de 12 % du nombre de notifications reçues par l’intermédiaire du système d’alerte rapide de l’UE pour les denrées alimentaires et les aliments pour animaux enregistrée en 2009.
De nouvelles règles introduites en juillet prévoient des contrôles plus efficaces des risques connus ou nouveaux présentés par les aliments pour animaux et les denrées alimentaires d’origine non animale importés, ainsi que des contrôles plus stricts dans les États membres pour certaines importations à partir de janvier 2010.
Par ailleurs, bien que l’accident de Tchernobyl ait eu lieu il y a plus de vingt ans, de nombreux produits agricoles en provenance des zones les plus touchées sont encore hautement radioactifs, souvent au-delà des limites fixées.
En octobre, l’Union a prolongé de dix ans le système utilisé actuellement pour vérifier que les produits provenant de ces zones ne dépassent pas les niveaux de radioactivité autorisés (25).
De nouvelles règles relatives à la commercialisation des produits phytopharmaceutiques feront de l’Union européenne la région du monde la mieux protégée contre les risques éventuels liés à l’utilisation de tels produits et harmoniseront les conditions de disponibilité de ces produits dans toute l’UE.
La directive-cadre sur les pesticides adoptée en septembre vise à faire en sorte que l’utilisation de ces produits soit compatible avec le développement durable: elle prévoit l’introduction progressive de la lutte intégrée contre les ennemis des cultures d’ici à 2014, à savoir la promotion des mécanismes de lutte naturels et la limitation de l’utilisation des substances chimiques.
En parallèle, un règlement relatif aux statistiques sur les pesticides a été adopté en novembre, le but étant de définir des règles harmonisées pour la collecte et la diffusion de statistiques sur les ventes et l’utilisation de ces produits.
Lors de son vote en faveur des nouvelles dispositions (26), le Parlement a déclaré que la vente et l’utilisation des pesticides devaient faire l’objet d’une surveillance plus stricte.
Un réexamen du régime phytosanitaire a débuté et doit aboutir à l’élaboration d’une nouvelle stratégie qui renforcera l’action préventive contre les organismes nuisibles et accélérera les interventions en cas de besoin.
Des efforts considérables ont été déployés pour mettre un terme à la détérioration de la situation concernant le nématode du pin, un organisme très nuisible pour les conifères, sur le territoire portugais et pour renforcer la protection des autres États membres contre une propagation éventuelle à leur territoire.
Un nouveau débat sur la résistance aux antimicrobiens a conduit à l’octroi d’un mandat à l’Agence européenne des médicaments en vue de la surveillance de l’utilisation des antibiotiques chez les animaux, et les conseillers spécialisés de l’Agence ont établi un rapport dans lequel ils font le point sur les infections zoonotiques.
Mais les activités de l’Union n’ont pas toutes consisté à enrayer la circulation de marchandises.
L’Europe est à la fois un importateur et un exportateur de denrées et de produits alimentaires; par conséquent, elle s’est aussi efforcée de trouver le juste équilibre entre des contrôles de sécurité efficaces et une bonne circulation des marchandises.
L’Autorité européenne de sécurité des aliments a rendu des avis favorables sur 15 demandes relatives à des denrées alimentaires et aliments pour animaux génétiquement modifiés, et 5 décisions d’autorisation ont été adoptées.
Une évaluation du système réglementaire applicable aux denrées alimentaires et aliments pour animaux génétiquement modifiés a été entamée, compte tenu de l’expérience des États membres et de l’approche des grands partenaires commerciaux de l’Union.
Selon les conclusions d’un rapport de la Commission sur les stratégies nationales visant à garantir la coexistence entre les cultures génétiquement modifiées et l’agriculture conventionnelle et biologique (28), la stratégie basée sur la subsidiarité reste valable, et des travaux ont débuté en vue de la formulation de nouvelles recommandations concernant les mesures techniques de confinement par type de culture.
En ce qui concerne les échanges commerciaux avec la Suisse, les contrôles vétérinaires des produits d’origine animale aux frontières ont été abolis en janvier. Des accords conclus avec le Canada, le Chili, les États-Unis, le Mexique et la Nouvelle-Zélande sont également appliqués.
La gestion par la Commission des relations avec la Russie a permis de maintenir à un niveau élevé les exportations de produits de santé et de produits phytosanitaires sensibles de l’UE.
Un niveau élevé de sécurité des produits cosmétiques a été garanti par l’adoption d’un règlement qui accroît la responsabilité du fabricant et renforce les contrôles sur le marché intérieur tout en réduisant la charge administrative.
Dans le même esprit, la Commission a proposé en juin de simplifier la circulation des animaux domestiques voyageant avec leur propriétaire, étant donné que la situation au regard de la rage s’est améliorée dans l’Union, en grande partie grâce à des programmes de vaccination orale des animaux sauvages financés par l’UE.
GARANTIR L’APPROVISIONNEMENT ALIMENTAIRE DE L’EUROPE ET UNE EXPLOITATION DURABLE DES MERS
Depuis ses débuts, l’Union européenne joue un rôle majeur en matière d’approvisionnement alimentaire, et l’agriculture reste l’un de ses principaux postes de dépenses.
La pêche demeure également un secteur important dans l’UE, et il est devenu évident qu’une réforme radicale de la politique commune de la pêche est indispensable pour assurer la compétitivité et la durabilité de ce secteur au XXIe siècle.
La politique maritime intégrée de l’Union est une réponse globale à l’importance cruciale des mers et des océans en tant que ressources productives pour l’Europe.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
La Commission a proposé de nouvelles règles en matière d’étiquetage de la qualité (30), pour assurer l’indication du lieu de production des produits agricoles, améliorer la protection internationale des indications géographiques et contribuer à l’élaboration d’une stratégie internationale concernant les normes de commercialisation et les produits biologiques.
Le but est aussi de créer un registre unique pour l’ensemble des indications géographiques (pour les vins, les spiritueux ainsi que les produits agricoles et denrées alimentaires) tout en préservant les spécificités de chaque système.
L’agriculture biologique a également bénéficié d’une impulsion avec la création d’un logo propre à l’UE qui sera apposé sur tous les produits biologiques dès 2010.
Une nouvelle étape de la réforme engagée dans le secteur vitivinicole a été franchie: des dispositions régissent les appellations d’origine protégées et les indications géographiques protégées, les mentions traditionnelles, ainsi que l’étiquetage et la présentation des pratiques vinicoles pour améliorer la communication avec le consommateur — et garantir la préservation des meilleures traditions vinicoles européennes tout en laissant la porte ouverte à l’innovation.
Pour alléger les difficultés des producteurs laitiers, la Commission a continué de recourir aux interventions, aux aides au stockage privé et aux restitutions à l’exportation, et a autorisé les paiements directs anticipés aux agriculteurs.
Elle a engagé un nouveau cycle de programmes de promotion des produits laitiers et a provisoirement doublé la limite applicable aux aides d’État en faveur du secteur pour la porter à 15 000 euros par exploitation.
Toutefois, conformément aux conclusions du Conseil européen de juin, la Commission n’a pas proposé de revoir les décisions déjà prises quant à la suppression progressive du système des quotas.
Dans une communication publiée en novembre ( d’améliorer le fonctionnement de la chaîne d’approvisionnement alimentaire au moyen d’un instrument de surveillance des prix permettant aux consommateurs de voir ce que coûte 1 kilogramme de viande de porc dans chaque pays.
Dans les zones défavorisées, la Commission a intensifié sa coopération avec les autorités nationales pour simplifier et mieux cibler les aides.
Une communication (32) destinée à poser les jalons d’une nouvelle classification des zones agricoles à handicaps naturels a été présentée au Parlement européen, au Conseil et au Comité économique et social européen.
Avec le concours d’experts scientifiques, la Commission a recensé 8 critères liés au sol et au climat qui permettront de classer ces zones de manière objective et précise.
Pour préserver les paysages, les habitats naturels et la biodiversité, prévenir les incendies de forêts et améliorer la gestion de l’eau et du sol, il y a lieu de soutenir les systèmes d’exploitation agricole dans les zones où les conditions sont difficiles en raison du climat et du type de sol.
Les subventions devraient être réservées aux zones dont les handicaps naturels sont importants et ont une influence sur l’agriculture, et les aides devraient être orientées vers les exploitations où le risque d’abandon de terres est le plus grand.
La révision de la politique commune de la pêche a commencé en 2009, avec le livre
DES CONTRÔLES SIMPLES ET EFFICACES
33 vert de la Commission européenne (
) analysant les défauts de la politique actuelle
En octobre, de longues négociations ont conduit à un nouveau règlement sur le contrôle des pêches (34).
En conséquence, des sanctions plus uniformes seront prises à l’encontre des pêcheurs qui enfreignent les règles, et les États membres qui ne se conforment pas à la réglementation pourront voir leurs quotas réduits et le soutien financier qu’ils reçoivent du Fonds européen pour la pêche suspendu.
Le nouveau règlement permettra aux pêcheurs européens de se faire concurrence sur un pied d’égalité et renforcera aussi l’efficacité des contrôles aux fins de la protection des stocks halieutiques.
Le nouveau règlement sur le contrôle de la pêche nivellera la concurrence et donnera lieu à des contrôles plus efficaces en vue de préserver les stocks de poisson.
En avril, la Commission a publié une communication sur l’aquaculture présentant les moyens d’améliorer la compétitivité, la durabilité et la gouvernance de ce secteur.
En décembre, le Conseil a adopté les règlements relatifs aux possibilités de pêche pour 2010 dans l’océan Atlantique et la mer du Nord, la mer Baltique et la mer Noire.
Conformément à la stratégie décrite en mai par la Commission dans son document de consultation, des totaux admissibles des captures ont été fixés pour un nombre accru de stocks.
Des plans à long terme en vue d’une gestion durable ont été adoptés pour le chinchard dans l’Atlantique occidental, le stock d’anchois dans le golfe de Gascogne, ainsi que les requins, les poche-teaux et les raies.
En août, la Commission a contribué à la négociation fructueuse d’un accord international fixant des mesures minimales du ressort de l’État du port dans le cadre de la lutte mondiale contre la pêche illicite, non déclarée et non réglementée.
La Commission a également proposé la transposition d’un programme de documentation des captures de thon rouge.
Le Conseil a adopté des règlements visant à transposer en droit de l’UE les plans de reconstitution pluriannuels relatifs au thon rouge de l’Atlantique Est et au flétan noir.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
POLITIQUE MARITIME INTÉGRÉE
Dans un rapport au Conseil européen sur l’état d’avancement de la politique maritime intégrée depuis son introduction en 2007, la Commission a indiqué que 56 des 65 actions prévues par le plan d’action avaient été lancées ou réalisées et que les 9 autres avaient fait l’objet d’initiatives.
En septembre, la Commission a adopté une communication sur l’amélioration de la gouvernance dans le bassin maritime méditerranéen (35), et la stratégie de l’UE pour la région de la mer Baltique (36) adoptée en juin contribuera à la réalisation des objectifs de la politi- que maritime intégrée s’agissant de l’approche européenne en constante évolution concernant les bassins maritimes.
À l’occasion de la Journée européenne de la mer en mai 2009, le président Barroso a déclaré: «Nous disposons désormais d’un cadre cohérent pour diriger nos efforts dans la même direction de manière coordonnée.»
Parallèlement, la Commission a présenté en octobre des propositions concrètes concernant deux questions majeures: l’intégration transsectorielle et transnatio-
RESTER CONNECTÉS LES TECHNOLOGIES DE L’INFORMATION ET DELA COMMUNICATION ETLES MÉDIAS
DES BÉNÉFICES DIRECTS POUR LES CITOYENS
Depuis le début du mois de juillet, les utilisateurs de téléphones portables peuvent envoyer des textos, téléphoner et naviguer sur l’internet à un coût nettement plus avantageux lorsqu’ils se rendent dans un autre pays de l’Union européenne, grâce à l’actualisation (39) du règlement de l’Union européenne sur le «roaming», ou itinérance.
Après l’approbation rapide d’une large majorité du Parlement européen en avril, la mesure a été adoptée par le Conseil en juin.
Afin d’éliminer les différences de prix considérables entre les opérateurs de téléphonie de l’Union européenne, la Commission a donné des orientations sur la manière dont les autorités de régulation des télécommunications au sein de l’UE devraient calculer les tarifs de terminaison — c’est-à-dire le tarif de gros compris dans toute facture de téléphone qui est facturé par un opérateur pour relayer les appels provenant d’un autre opérateur.
Les prix des appels vocaux dans et entre les États membres baisseront en conséquence, ce qui permettra aux entreprises et aux ménages d’économiser au moins 2 milliards d’euros entre 2009 et 2012 et favorisera l’investissement et l’innovation dans l’ensemble du secteur des télécommunications.
Depuis le début de juillet, les utilisateurs de téléphones portables peuvent envoyer des SMS, téléphoner et naviguer sur l’internet à un coût nettement plus avantageux lorsqu’ils se rendent dans d’autres pays de l’UE.
Le rapport sur la compétitivité numérique de l’Europe, publié en août, montre comment la politique de l’Union a élargi les possibilités offertes aux citoyens européens, chez qui l’on constate une utilisation accrue de l’internet, une multiplication des connexions à haut débit et un nombre d’abonnements de téléphonie mobile dépassant leur propre nombre.
Pour augmenter encore ce potentiel, la Commission a lancé une consultation publique sur la manière de faire tourner l’économie numérique à plein régime, en prélude à une nouvelle stratégie européenne en faveur des technologies de l’information et de la communication.
En mars, le Conseil a adopté des conclusions sur le thème de l’accessibilité de la société de l’information, dans le but d’aider à supprimer les obstacles existants,
TÉLÉPHONER À MEILLEUR MARCHÉ À L’ÉTRANGER
Prix d’un appel à partir d’un téléphone mobile à l’étranger; tarif par minute en euros et hors TVA; 2006: moyenne du marché; 2009 et 2010: «eurotarif» maximal selon les règles européennes
En réponse à un appel du Parlement européen, la Commission européenne a lancé en mai l’«eYouGuide» (http://ec.europa.eu/eyouguide), qui donne des conseils pratiques sur les droits des consommateurs en matière de numérique — par exemple concernant les relations avec les fournisseurs d’accès à haut débit, les achats en ligne, le téléchargement de musique et la protection des données personnelles en ligne ou sur les sites de réseaux sociaux.
Source: Commission européenne.
Au mois de mai également, la Commission européenne a adopté une recommandation à l’intention des concepteurs et des exploitants de technologies utilisant des puces dites intelligentes, an qu’ils respectent le droit fondamental de toute personne au respect de la vie privée et à la protection des données à caractère personnel prévu par la charte des droits fondamentaux de l’Union européenne.
Sur cette lancée, elle a présenté au mois de juin un plan d’action devant garantir le rôle prépondérant de l’Europe dans le développement de ces nouveaux réseaux d’objets interconnectés, depuis les livres jusqu’aux voitures, en passant par les appareils électriques et les denrées alimentaires.
Le plan en question aidera les Européens à tirer prot de cette évolution et, en même temps, à relever les dés qu’elle constitue, comme le respect de la vie privée, la sécurité et la protection des données à caractère personnel.
NOUVELLES RÈGLES EN MATIÈRE D’ITINÉRANCE
4 Plafond tarifaire pour l’envoi d’un texto depuis l’étranger
Au mois d’octobre, la Commission a encouragé les États membres à ouvrir le marché à de nouveaux opérateurs et à de nouveaux services sans l à haut débit en utilisant le «dividende numérique» des radiofréquences libérées par le passage de la télévision analogique à la télévision numérique.
4 Réduction du coût de la navigation internet ou du téléchargement de contenus sur un téléphone portable depuis l’étranger
Les internautes peuvent désormais accéder à quelque 4,6 millions de livres, de cartes, de photographies, de séquences de films et de journaux numérisés sur Europeana, la bibliothèque numérique multilingue européenne (http://www.europeana.eu).
Dans une communication adoptée en août, la Commission européenne s’est fixé pour objectif de porter le nombre de pièces numérisées à 10 millions d’ici à 2010.
4 Protection des consommateurs contre les «mauvaises surprises» en imposant l’envoi d’un texto indiquant le prix de l’utilisation du téléphone portable en itinérance
À la suite de l’adoption de nouvelles règles par la Commission, les internautes et les entreprises peuvent à présent enregistrer des noms de domaine dans les caractères des 23 langues ocielles de l’Union européenne, y compris dans les alphabets cyrillique et grec, sous le domaine internet de premier niveau «.eu».
4 Abaissement supplémentaire des plafonds tarifaires pour les appels en itinérance
La Commission a amorcé un partenariat public-privé concernant «l’internet du futur», qui devrait disposer d’un budget de 300 millions d’euros en faveur de la recherche, de l’innovation et de l’appropriation rapide des technologies, applica-tions et services internet nouveaux par les citoyens et les entreprises, par exemple dans le cadre de la gestion des soins de santé, de la mobilité, de l’environnement et de l’énergie.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
L’introduction du nouveau programme MEDIA Mundus, centré sur la coopération entre les professionnels de l’audiovisuel en Europe et dans les pays non-UE, a été approuvée.
En août, la Commission a adopté des lignes directrices stratégiques (
) pour promouvoir l’éducation aux médias en Europe par des activités qui aident les citoyens à accéder aux médias, à les comprendre et à poser un regard critique sur tous les médias qui les entourent.
En juillet, la Commission a expliqué dans une communication (
) comment elle comptait appliquer les règles relatives aux aides d’État aux services publics de radiodiffusion, dans le nouveau contexte créé par la directive sur les services audiovisuels ainsi que par l’émergence de nouvelles technologies numériques et de nouveaux services internet.
ACTUALISATION DU CADRE RÉGLEMENTAIRE
Au mois de novembre, le Parlement européen et le Conseil se sont accordés sur une réforme du cadre réglementaire en matière de télécommunications (42), visant à coordonner et à améliorer les règles régissant les télécommunications sur le marché unique européen, à renforcer la concurrence, les droits des consommateurs ainsi que l’ouverture de l’internet à tous.
Le Conseil de l’Union européenne, le Parlement européen et la Commission européenne ont convoqué une conférence de presse commune afin de présenter l’accord sur le paquet «Télécoms», auquel ils sont parvenus au terme de vingt-quatre mois de négociations.
Lors d’une cérémonie à Strasbourg, la présidence suédoise et le président du Parlement européen, Jerzy Buzek, ont signé ce train de mesures concernant les télécommunications, les États membres disposant de dix-huit mois pour transposer la législation en question dans leur droit national.
Ce nouveau train de mesures renforce la concurrence et la protection des consommateurs en Europe, assurant donc des prix plus bas et des services plus nombreux et de meilleure qualité.
Il doit lever l’incertitude et encourager les sociétés à investir dans les infrastructures afin de fournir l’internet rapide à haut débit dans toute l’Europe.
Il renforce également les droits des consommateurs — au respect de la vie privée, au changement d’opérateur et à l’information concernant les services qu’ils souscrivent.
Les autorités nationales responsables des télécommunications pourront fixer des niveaux de qualité minimaux pour les services de transmission par réseau.
Préparer l’Europe à des perturbations de grande ampleur ou à des attaques, tel est le but de la nouvelle stratégie que propose la Commission européenne dans une communication intitulée «Protéger l’Europe des cyberattaques et des perturbations de grande envergure: améliorer l’état de préparation, la sécurité et la résilience», adoptée en mars dernier (43).
L’ensemble de l’économie européenne s’appuie sur les services et réseaux de communications électroniques.
Cependant, les catastrophes naturelles, les attaques terroristes, les actes de malveillance et les défaillances matérielles peuvent faire courir des risques sérieux aux infrastructures d’information critiques de l’Europe.
Les cyberattaques de grande envergure qu’ont récemment connues l’Estonie, la Géorgie et la Lituanie ont bien montré que les services et réseaux de communications électroniques essentiels sont menacés en permanence.
DU CARBURANT POURL’INTELLECT EUROPÉEN
Le Parlement européen, le Conseil et la Commission sont parvenus à un accord concernant le programme européen pour la recherche en métrologie, qui rassemble 22 programmes de recherche nationaux en métrologie, dans le but de renforcer l’efficacité et la rentabilité de la recherche publique dans ce domaine.
L’agenda européen en matière de recherche, d’éducation et de culture est fondamental, à la fois d’un point de vue économique et parce que les valeurs intellectuelles et culturelles font partie des grands atouts de l’Europe.
L’Union européenne et ses États membres ont coopéré étroitement dans ce domaine très vaste, qui a été mis à l’honneur en 2009 à l’occasion de l’Année européenne de la créativité et de l’innovation. Des centaines de manifestations ont ainsi eu lieu tout au long de l’année, soulignant l’importance de ces aspects pour le développement personnel, social et économique.
RECHERCHE
Énergies de substitution: le plan stratégique européen pour les technologies énergétiques prévoit 6 nouveaux programmes européens menés par l’industrie concernant l’énergie éolienne, l’énergie solaire, le captage et le stockage du carbone, les réseaux électriques, la bioénergie et la fission, de même que l’établissement de programmes de recherche dans le cadre d’une alliance européenne pour la recherche dans le domaine de l’énergie.
En 2009, près d’une centaine d’appels de propositions ont été publiés au titre du septième programme-cadre pour la recherche et le développement technologique (2007-2013).
Le budget 2009, s’élevant à 5,5 milliards d’euros, a financé plus de 3 000 projets relatifs, par exemple, au changement climatique, à la sécurité énergétique, à l’approvisionnement alimentaire, à l’agriculture durable et à la santé.
L’Union européenne a créé une Agence exécutive pour la recherche afin de gérer la mobilité et les carrières des chercheurs ainsi que les activités spécifiques aux petites et moyennes entreprises (PME). Elle a aussi créé l’Agence exécutive du Conseil européen de la recherche, afin de soutenir les projets de recherche ob et g es G eo r
Le président de la Commission européenne, José Manuel Barroso, présentant un cube de Rubik européen lors du lancement, en novembre, du manifeste pour la créativité et l’innovation en Europe.
UNE VISION PLUS CLAIRE DU DIABÈTE exploratoire proposés par les chercheurs eux-mêmes. En 2009, de nouveaux progrès ont été réalisés dans l’instauration d’un espace européen de la recherche, dont le but est de mettre en commun les moyens consacrés à la recherche par les États membres et l’Europe: les programmes lancés en 2008 pour promouvoir la mobilité et la carrière des chercheurs européens se sont poursuivis, de même que les programmes d’orientation pour la gestion de la propriété intellectuelle par les organismes publics de recherche.
En 2009, un cadre juridique pour l’infrastructure européenne de recherche a également été adopté par le Conseil.
En outre, la Commission a lancé en mars une nouvelle stratégie de recherche et d’innovation en matière de technologies de l’information et de la communication, qui vise à faire de l’Europe un leader mondial dans ce domaine.
Deux communications concernant la stratégie en faveur des technologies nouvelles et émergentes et les infrastructures en ligne (telles que le réseau paneuropéen de recherche GÉANT, les réseaux scientifiques en grille, les infrastructures de données et le calcul intensif) ont également été adoptées.
L’Institut européen d’innovation et de technologie, créé en vue de promouvoir l’excellence européenne en matière d’innovation par une plus grande intégration de l’enseignement supérieur, de la recherche et des entreprises, a pris ses marques.
Il a publié son premier appel en vue de l’établissement de communautés de la connaissance et de l’innovation — qui sont à la base de son activité — dans
L’Union européenne a investi des millions dans la technologie de l’imagerie pour lutter contre le diabète: des fonds européens d’un montant de 621 000 euros ont récemment été alloués pour une période de trois ans et demi au groupe de recherche d’Ulf Ahlgren, du Centre Umeå de médecine moléculaire, qui cherche à créer des images en trois dimensions des cellules du pancréas et de l’insuline.
Associant des chercheurs belges, danois, allemands et espagnols, ce projet pourrait permettre de diagnostiquer le diabète aux premiers stades de la maladie et de mieux suivre les effets des traitements.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
Après des décennies de négociations, l’Union européenne est parvenue à un nouveau niveau d’accord sur la manière dont le brevet européen commun devrait être conçu et géré.
Dès que les dernières questions linguistiques auront été résolues, le brevet européen favorisera l’innovation et renforcera la compétitivité de l’industrie européenne sur le marché mondial.
La présidence est aussi parvenue à un compromis entre le Conseil et le Parlement européen au sujet d’un règlement qui renforcera la protection des animaux de laboratoire dans toute l’Union européenne.
ÉDUCATION
Erasmus Mundus, le programme européen de coopération et de mobilité qui soutient l’excellence universitaire ainsi que l’attractivité de l’enseignement supérieur européen dans le monde et favorise la coopération avec les pays tiers, est entré dans une nouvelle phase: son budget a été accru de manière considérable et sa portée élargie.
Au cours de la période 2009-2013, l’Union européenne apportera davantage de soutien aux étudiants et professeurs les plus talentueux des pays tiers, à travers des bourses qui leur permettront de prendre part à des programmes communs dans des universités européennes.
Par ailleurs, le programme sera élargi aux doctorats et accordera un plus grand soutien financier aux étudiants européens qui participeront aux échanges.
Un premier appel de propositions a été lancé en juin dans le cadre de l’initiative technologique conjointe «Clean sky», dotée d’un budget de 1,6 milliard d’euros destiné à soutenir la recherche pour une aviation plus verte, plus silencieuse et plus efficace.
Les deuxièmes appels de propositions au titre de l’initiative en matière de médicaments innovants, de l’initiative sur l’hydrogène et les piles à combustible, de l’ENIAC (Conseil consultatif européen d’initiative nanoélectronique) dans le domaine de la nanoélectronique et de l’initiative Artemis (systèmes informatiques embarqués) ont également été lancés en 2009.
Ces partenariats public-privé pour la recherche à l’échelle européenne se concentrent sur des domaines où la recherche et le développement peuvent contribuer à renforcer la compétitivité de l’Europe, à accroître l’ampleur et les effets de l’investissement dans la recherche ainsi que le contenu technologique de l’activité industrielle.
Les États membres se sont accordés pour intensifier leur coopération en ce qui concerne la réforme des systèmes d’éducation et de formation en Europe, le but étant de mieux préparer les citoyens à trouver de l’emploi, d’aider les entreprises à trouver les forces vives dont elles ont besoin pour réussir et d’innover pour faire face à la concurrence mondiale.
Le Conseil a approuvé un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation, lequel fixe les objectifs de la coopération européenne jusqu’en 2020 ainsi qu’une série actualisée de critères pour mesurer les progrès de la réforme, depuis l’éducation de la petite enfance jusqu’à l’enseignement universitaire, en passant par l’éducation et la formation des adultes tout au long de la vie.
En juillet, le Conseil et le Parlement ont adopté une recommandation sur l’adoption d’instruments européens en vue de soutenir la mobilité et la qualité de l’enseignement et de la formation professionnels: d’une part, le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels — qui doit assurer la reconnaissance des apprentissages réalisés
Une nouvelle phase pour Erasmus Mundus: budget accru et portée élargie pour ce programme européen qui soutient la coopération universitaire à l’échelle internationale.
La Commission a mis sur pied le réseau des masters européens en traduction (EMT), qui rassemble une série de programmes universitaires d’établissements de l’Union européenne et promeut un label de qualité pour la formation des traducteurs.
Trente-quatre programmes de 16 États membres ont ainsi été sélectionnés pour faire partie du réseau EMT, pour une période initiale de quatre ans.
La Commission a adopté une nouvelle stratégie européenne en faveur de la jeunesse pour la prochaine décennie.
Elle a souhaité mettre en évidence à la fois la vulnérabilité des jeunes face à la crise économique et financière actuelle et la ressource qu’ils constituent dans une société européenne vieillissante.
Elle a ainsi recommandé de créer davantage de possibilités pour les jeunes dans le système éducatif et l’emploi, d’améliorer l’accès et la participation des jeunes à la société et d’encourager la solidarité entre les jeunes et la société.
En avril, les ministres de l’enseignement supérieur de 46 pays se sont réunis en Belgique afin de convenir des priorités de l’espace européen de l’enseignement supérieur pour la prochaine décennie, dans le cadre du processus de Bologne. Celui-ci tend à moderniser les politiques nationales et à réformer les établissements d’enseignement supérieur en Europe, en vue d’encourager l’innovation et l’esprit d’entreprise parmi les étudiants et le personnel de ces établissements.
En juillet, la Commission a publié un livre vert invitant les parties intéressées à partager leurs idées sur la manière de donner un nouvel élan à la mobilité de l’apprentissage, l’ambition étant d’intégrer un séjour à l’étranger dans tout cursus et d’offrir des occasions de mobilité à tous les jeunes.
Dans ses orientations politiques pour la prochaine Commission, le président Barroso a par ailleurs présenté sa vision d’une initiative «Jeunesse en mouvement», qui offrirait à tous les jeunes des occasions de mobilité de type Erasmus.
En 2009, 12 nouveaux auteurs européens ont été récompensés à l’occasion de la première édition du prix européen de littérature.
Tout comme les «European Border Breakers’ Awards», le prix de l’Union européenne pour le patrimoine culturel ou le prix d’architecture contemporaine, cette nouvelle reconnaissance vise à encourager la circulation des œuvres et de leurs auteurs, la diversité culturelle et le dialogue interculturel.
À l’occasion de la cérémonie de remise du prix européen de littérature, le président Barroso a déclaré: «Ce prix célèbre toute la diversité de la littérature européenne… La libre circulation des idées par-delà les frontières a toujours été l’une des forces de notre continent… L’intégration européenne ne se résume pas à une construction politique.
Elle est une collectivité, une culture —d’institutions, d’idées, d’espoirs, de coutumes, de langues, d’histoire et de projets d’avenir — qui rassemble les Européens.»
En septembre, le premier forum européen de la culture a réuni plus de 1 000 experts et décideurs politiques de la sphère culturelle afin d’aborder le thème de la coopération dans le domaine de la culture et du dialogue interculturel.
La Commission européenne a mis sur pied deux nouveaux forums pour encourager le multilinguisme: la plate-forme des entreprises pour le multilinguisme, dont le but est de stimuler la compétitivité et l’employabilité, et la plate-forme de la société civile en faveur du multilinguisme, centrée sur les bénéfices pour le dialogue interculturel.
En outre, des activités et célébrations ont été organisées au niveau local dans les différents États membres à l’occasion de la Journée européenne des langues, dans le but d’accroître la visibilité des professions linguistiques et de sensibiliser les citoyens au multilinguisme dans leur vie quotidienne.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
LIBERTÉ, SÉCURITÉ ETJUSTICE
L’UE a poursuivi son action en vue de répondre à la multiplication des défis posés par l’édification d’une société plus intégrée qui respecte les droits des citoyens et l’État de droit, saisisse les opportunités offertes par une Union élargie et gère efficacement les migrations et l’asile.
UN NOUVEAU PROGRAMME POUR LAJUSTICE ET LES AFFAIRESINTÉRIEURES
Le programme de Stockholm pour la justice et les affaires intérieures, qui a obtenu le feu vert du Parlement européen en novembre et été adopté lors du sommet de décembre, définit les priorités des cinq prochaines années en matière de justice, de liberté et de sécurité, à savoir le respect des droits des citoyens ainsi que la protection et la promotion d’une société davantage intégrée.
Il vise à renforcer la sécurité et l’État de droit et, partant, à faire progresser les droits de la personne.
Le programme envisage de rendre la coopération policière plus efficace en tirant un meilleur parti de l’Office européen de police (Europol) et d’établir un plan plus minutieux pour les futurs échanges d’information.
Le traité de Lisbonne étant entré en vigueur, l’Union devrait rapidement adhérer à la convention européenne de sauvegarde des droits de l’homme et le respect de celle-ci fera l’objet d’un contrôle rigoureux et systématique.
La «feuille de route» (adoptée durant la présidence suédoise) visant à renforcer les droits des personnes poursuivies dans les affaires pénales sera mise en œuvre parallèlement, les droits des victimes de la criminalité bénéficiant ainsi d’une attention croissante.
Un solide régime de protection des données sera mis en place.
Dans les dossiers de migration, la coopération avec les pays d’origine et de transit doit être approfondie et l’Union doit s’attacher à rapprocher l’offre de compétences des migrants et les besoins des marchés du travail, tout en assurant aux immigrés un niveau uniforme de droits.
Des mesures sont indispensables pour prévenir et combattre l’immigration illégale.
Depuis l’adoption d’une directive du Conseil en mai dernier, les conditions d’entrée et de séjour dans l’Union sont plus simples et plus attrayantes pour les ressortissants hautement qualifiés de pays tiers.
Ce texte institue la «carte bleue européenne», qui permet de recourir à une procédure accélérée et d’appliquer des critères communs pour la délivrance d’un permis de séjour et de travail spécial.
D’une durée de validité de quatre ans au maximum, la carte aide ses titulaires à décrocher un emploi et leur confère des droits, notamment en matière o le
Il est plus facile et plus attrayant pour les ressortissants de pays tiers hautement qualifiés de vivre et de travailler dans l’Union européenne grâce au système de «carte bleue européenne» adopté en mai.
Un programme a été proposé en septembre pour coordonner la réinstallation des réfugiés dans l’UE et la coopération pratique entre les États membres, afin de répartir la charge que représenteront les quelque 203 000 réfugiés attendus en 2010, parmi lesquels figureront des enfants, des femmes seules et des personnes gravement malades, qui devront être réinstallés.
La création d’un bureau européen d’appui en matière d’asile a été proposée en février, afin de soutenir les États membres qui sont confrontés à des afflux massifs de demandeurs d’asile.
En novembre, le Conseil «Justice et affaires intérieures» a décidé d’implanter ce bureau à Malte.
L’Union est résolue à mettre en place un régime commun qui s’inscrive dans la durée, fondé sur la solidarité et l’application intégrale et globale de la convention de Genève.
GESTION DE LA ZONE DE LIBRE CIRCULATION
En mars, la Commission a proposé l’organisation de contrôles périodiques sur place et de visites inopinées, de façon à instaurer une confiance mutuelle et à préserver les libertés reconnues dans l’espace Schengen.
Les documents de voyage seront mieux protégés contre la fraude grâce à un règlement adopté par le Conseil au mois d’avril qui fixe, pour les passeports et les documents de voyage délivrés par les États membres, les éléments de sécurité et les normes biométriques considérés comme essentiels à la sécurité et à l’assouplissement des contrôles aux frontières.
Le transit transfrontalier en sera facilité et la sécurité accrue.
En juin, la Commission a proposé la création d’une agence spécialisée unique chargée de gérer, à partir de 2012, les systèmes d’information à grande échelle, tels que le système d’information Schengen, le système d’information sur les visas et la base de données dactyloscopiques Eurodac, qui sont indispensables à une gestion efficace des frontières de l’UE.
Enfin, les personnes qui entrent fréquemment dans l’espace Schengen pour y effectuer de brefs séjours — par exemple pour des raisons professionnelles ou pour rendre visite à leur famille — bénéficient, depuis l’adoption d’un règlement en juin, de procédures et de conditions communes pour la délivrance de visas à entrées multiples dont la validité varie entre six mois et cinq ans.
DROITS DES CITOYENS
Le marché intérieur ne pouvant fonctionner correctement sans qu’il existe une sécurité juridique en cas de litige, la Commission a lancé une consultation au mois d’avril pour déterminer les moyens de clarifier la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, en se fondant sur la reconnaissance mutuelle des décisions par l’ensemble des États membres.
En octobre, la Commission a présenté une proposition de règlement relatif aux successions.
En effet, de plus en plus de personnes s’installent ou possèdent un bien dans un ou plusieurs autres pays de l’Union et on dénombre chaque année quelque 450 000 cas de succession transnationale.
La proposition comporte des dispositions sur la compétence, sur la loi applicable et sur la création d’un certificat successoral européen (un document désignant la personne qui hérite d’un défunt ou qui a le droit d’administrer les biens de ce dernier).
Il a pour objectif de garantir une meilleure prévisibilité pour les personnes concernées par une succession transnationale et de simplifier la gestion de ces cas.
Les contrats constituent l’acte juridique le plus couramment utilisé dans la vie quotidienne, tant par les particuliers que par les entreprises.
En juin, le Conseil a donc défini les orientations de la mise en place d’un cadre commun de référence pour le droit européen des contrats, afin d’améliorer les législations en la matière
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
SÉCURITÉ
En mars, la Commission a adopté des propositions visant à apporter une aide plus large aux victimes et à prendre des mesures plus sévères à l’encontre des auteurs de violences commises sur les femmes et les enfants dans le contexte de la traite des êtres humains et de l’exploitation sexuelle.
Parmi les mesures envisagées figurent le recours aux écoutes téléphoniques par la police, la fourniture d’un logement, de soins et d’une assistance juridique aux victimes, ainsi que l’application de sanctions plus lourdes aux touristes sexuels.
Pour lutter contre le terrorisme et les formes graves de criminalité, la Commission a en outre proposé d’autoriser les services répressifs à consulter la base de données dactyloscopiques Eurodac, qui a été créée dans le cadre de la politique de l’Union en matière d’asile.
Des mesures d’accompagnement assureront la protection des données à caractère personnel et la préservation du droit d’asile.
La lutte contre le terrorisme constitue également l’objectif d’un accord prévoyant la transmission aux autorités américaines de dossiers de transactions financières établis dans l’UE.
Les négociations de 2009 ont essentiellement porté sur la protection des données à caractère personnel, et l’examen auquel la Commission a soumis les procédures encadrant le traitement, l’utilisation et la communication de dossiers de transactions financières par le département du Trésor des États-Unis a confirmé que les autorités américaines veillent, depuis le début, au respect des garanties lors du traitement des données à caractère personnel.
EMPLOI ET AFFAIRES SOCIALES
L’Union européenne a accordé une grande attention à l’emploi dans sa réponse à la crise économique et financière (voir chapitre 1).
Mais les questions d’emploi, de justice sociale et d’égalité sont une préoccupation permanente de l’Union, comme l’ont montré les activités menées en 2009.
EMPLOI
Quelque 12 000 demandeurs d’emploi et 80 organisations proposant des emplois ont participé à un salon de l’emploi organisé en octobre au Berlaymont, le siège de la Commission européenne.
Lors de cette manifestation, 95 % des employeurs se sont déclarés extrêmement satisfaits de la qualité des candidats rencontrés et la plupart d’entre eux ont indiqué qu’ils rappelleraient en moyenne 40 % des candidats pour de nouveaux entretiens.
Des conseillers du réseau européen des services de l’emploi d’une vingtaine d’États membres ont donné aux demandeurs d’emploi et aux candidats potentiels à la mobilité professionnelle des informations sur les conditions de vie et de travail dans les différents pays. Par ailleurs, ils ont présenté le portail européen sur la mobilité de l’emploi, qui contient 760 000 offres d’emploi, 350 000 curriculums vitae et 20 000 employeurs enregistrés.
En mars, le Conseil a adopté des conclusions sur la mobilité professionnelle et géographique de la main-d’œuvre et la libre circulation des travailleurs dans l’Union européenne, soulignant l’importance de ces deux éléments pour répondre aux besoins des marchés du travail, relever les taux d’emploi et renforcer la compétitivité de l’Union.
En février, le Conseil a adopté l’accord entre les partenaires sociaux sur la convention du travail maritime.
SÉCURITÉ SOCIALE
Après plusieurs années de négociations compliquées, un accord a été trouvé concernant une simplification des règles destinées à garantir les droits des migrants en matière de sécurité sociale dans l’Union européenne.
Cette coordination des systèmes de sécurité sociale modernise et simplifie considérablement les dispositions visant à protéger les droits sociaux des citoyens européens résidant et travaillant dans un État membre autre que le leur.
Les nouvelles règles accéléreront le traitement des demandes des personnes résidant à l’étranger, supprimeront des barrières et moderniseront l’échange d’informations entre les autorités dans l’EU-27.
Par ailleurs, le Conseil a adopté des conclusions intitulées «Les services sociaux, un instrument d’inclusion active et de renforcement de la cohésion sociale et un gisement d’emplois».
Ces conclusions soulignent qu’il est essentiel d’investir dans les services sociaux en période de crise.
Elles insistent sur l’importance de l’éducation et de la formation des prestataires de services sociaux formels et informels et invitent les États membres et la Commission à créer un cadre européen volontaire pour la qualité des services sociaux.
La publication du rapport 2009 du comité de politique économique sur le vieillissement a confirmé que les conséquences sociales et économiques de ce changement nécessitaient une plus grande attention.
Selon l’hypothèse la plus pessimiste concernant les décennies à venir, présentée dans le rapport, la crise économique et financière actuelle aurait de graves répercussions sur les niveaux de vie en raison de la persistance d’une faible croissance et d’une augmentation permanente des dépenses liées à l’âge en proportion du produit intérieur brut (PIB).
Selon le rapport 2009 sur l’emploi (44), le changement climatique et la mutation vers une économie à faibles émissions de carbone qui y est liée auront des incidences importantes sur la demande future de compétences, au profit — du moins dans un premier temps — des travailleurs très qualifiés.
Toutefois, à mesure que les nouvelles technologies se diffuseront, les travailleurs moins qualifiés devraient eux aussi pouvoir occuper les nouveaux emplois — à condition qu’ils bénéficient d’une formation adéquate.
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
ÉGALITÉ
En réponse à l’exclusion croissante des Roms, aggravée par les effets de la crise économique, l’extrémisme grandissant et les signes de racisme de plus en plus nombreux, des «principes fondamentaux communs en matière d’intégration des Roms» ont été approuvés par le Conseil en juin.
Les conclusions du Conseil ont également institutionnalisé la plate-forme européenne pour l’insertion des Roms en tant que lieu d’échange d’expériences en la matière.
«Nous ne surmonterons pas la crise économique sans le puissant potentiel intellectuel, économique et créateur des femmes. La moitié des membres de notre communauté ne profite pas de l’égalité des chances et des opportunités.»
Discours d’investiture prononcé par le président du Parlement européen Jerzy Buzek en septembre.
En juin, le Conseil a adopté des conclusions sur le thème «Égalité des chances pour les femmes et les hommes: vieillir en restant actif et dans la dignité» et a examiné les travaux en cours concernant une directive relative à l’égalité de traitement des travailleurs indépendants et de leurs conjoints aidants.
En novembre, la coopération dans le domaine de la violence à l’encontre des femmes a été abordée lors d’une conférence à Stockholm, au cours de laquelle a notamment été examiné le rôle du programme Daphné, financé par l’UE, dans l’échange de pratiques innovantes visant à lutter contre ce phénomène.
Les parents vont avoir droit à un congé parental plus long en vertu de nouvelles règles approuvées par les ministres de l’Union européenne en novembre.
La directive révisée sur le congé parental, qui porte application d’un accord conclu par les organisations patronales et les syndicats européens, assurera également une meilleure protection contre la discrimination et un retour au travail facilité.
Selon les nouvelles règles convenues en novembre par les ministres de l’UE, les parents (tant les pères que les mères) auront désormais droit à un congé parental plus long.
NOTES DE FIN DE CHAPITRE
Règlement (CE) n° 1144/2009 établissant la liste communautaire des transporteurs aériens qui font l’objet d’une interdiction d’exploitation dans la Communauté, JO L 312 du 27.11.2009.
) Conclusions du Conseil «Justice et affaires intérieures», 23 octobre 2009
Arrêt de la Cour de justice du 19 novembre 2009 dans les affaires jointes C-402/07 et C-432/07, Sturgeon e.a.
) Directive 2009/128/CE instaurant un cadre d’action communautaire pour parvenir à
) une utilisation des pesticides compatible avec le développement durable, JO L 309 du 24.11.2009.
Règlement (CE) n° 545/2009 fixant des règles communes en ce qui concerne l’attribution des créneaux horaires dans les aéroports de la Communauté, JO L 167 du 29.6.2009.
) Règlement (CE) n° 767/2009 concernant la mise sur le marché et l’utilisation des
) Rapport de la Commission sur la coexistence entre les cultures génétiquement
Règlement (CE) n° 923/2009 établissant le deuxième programme Marco Polo pour l’octroi d’un concours financier communautaire visant à améliorer les performances environnementales du système de transport de marchandises (Marco Polo II), JO L 266 du 9.10.2009.
modifiées et l’agriculture conventionnelle et biologique, COM(2009) 153.
Proposition de règlement relatif au réseau ferroviaire européen pour un fret compétitif, COM(2008) 852.
) Communication de la Commission sur la politique de qualité des produits agricoles,
) Communication de la Commission intitulée «Une chaîne d’approvisionnement
Décision de la Commission du 22 juillet 2009 relative à la spécification technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel, C(2009) 5607.
) Communication de la Commission intitulée «Vers un meilleur ciblage de l’aide aux
) Livre vert intitulé «Réforme de la politique commune de la pêche», COM(2009) 163.
) Conclusions du Conseil «Agriculture et pêche», 19 et 20 octobre 2009 six directives, JO L 131 du 28.5.2009.
) Directive 2009/123/CE relative à la pollution causée par les navires et à l’introduction
Méditerranée grâce à une politique maritime intégrée», COM(2009) 466.
) Communication de la Commission intitulée «Plan d’action pour la mobilité urbaine»,
) Communication de la Commission concernant la stratégie de l’Union européenne
) Communication de la Commission intitulée «Sur la voie de l’intégration de la surveillance maritime: un environnement commun de partage de l’information pour le domaine maritime de l’UE», COM(2009) 538 et SEC(2009) 1341.
de perception nationaux qui sont conservés lorsque les ressources propres traditionnelles sont mises à la disposition du budget de l’Union européenne, JO C 92 du 21.4.2009.
) Communication de la Commission intitulée «Développer la dimension internationale
) Directive 2009/81/CE relative à la coordination des procédures de passation de de la politique maritime intégrée de l’Union européenne», COM(2009) 536.
) Règlement (CE) n° 544/2009 concernant l’itinérance sur les réseaux publics de téléphonie mobile, JO L 167 du 29.6.2009.
certains marchés de travaux, de fournitures et de services par des pouvoirs adjudicateurs ou entités adjudicatrices dans les domaines de la défense et de la sécurité, JO L 216 du 20.8.2009.
) Rapport de la Commission sur l’application de la directive 2001/95/CE relative à la numérique pour une industrie de l’audiovisuel et du contenu plus compétitive et une société de la connaissance intégratrice, C(2009) 6464.
sécurité générale des produits, COM(2008) 905.
) Proposition de directive relative aux droits des consommateurs, COM(2008) 614.
radiodiffusion des règles relatives aux aides d’État, JO C 257 du 27.10.2009.
) Communication de la Commission intitulée «Lutte contre le cancer: un partenariat
) Conclusions du Conseil «Emploi, politique sociale, santé et consommateurs»,
12 octobre 2009 (http://register.consilium.europa.eu/pdf/fr/09/st14/st14311.fr09.pdf).
RAPPORT GÉNÉRAL 2009
_BAR_ DE NOUVELLES AMÉLIORATIONSPOURLESCITOYENSEUROPÉENS
EN LIGNE
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au numéro: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
OUVRAGES SUR L’EUROPE
Consultez des publications sur l’Union européenne d’un simple clic sur le site internet EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNEReprésentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: http://ec.europa.eu/france/index_fr.htm
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: http://europarl.europa.eu
Centre d’information sur l’Europe (même adresse)Internet: http://touteleurope.fr
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: http://europarl.europa.eu
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: http://europarl.europa.eu/brussels
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: http://ec.europa.eu/belgium
Bureau pour le Luxembourg Maison de l’Europe 7, rue du Marché-aux-Herbes 2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: http://europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
BUREAUX DU PARLEMENT EUROPÉENBureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: http://europarl.europa.eu/paris
L’Union européenne
États membres de l’Union européenne
Prix au Luxembourg (TVA exclue): 7 EUR
Pour plus d’informations
Gouvernance: qui fait quoi?
KC-30-08-453-FR-D
Commission européenne
Direction générale des affaires économiques et financières de la Commission européenne www.ec.europa.eu/economy_finance nance
Pour préparer l’introduction des pièces et billets en euros le 1er janvier 2002, plus de 14 milliards de coupures pour une valeur de 633 milliards € ont été imprimées, et 52 milliards de pièces en euros ont été frappées, ce qui représentait 250 000 tonnes de métal.
Commission européenne www.ec.europa.eu
Le Conseil ECOFIN: Il est composé des ministres de l’Economie et des Finances des différents Etats membres, qui coordonnent la politique économique et prennent des décisions concernant la mise en œuvre du Pacte de stabilité et de croissance et l’application du Traité.
Les Etats membres de la zone euro, avec la BCE et la Commission, forment l’Eurogroupe.
Banque centrale européenne www.ecb.eu
La Banque centrale européenne (BCE) et le Système
Les billets de banque en euros ont les mêmes motifs pour toute la zone euro.
Les pièces en euros présentent sur une face un motif commun, et sur l’autre un graphisme propre à chaque pays.
Les tailles différentes et les couleurs contrastées des billets ont pour but d’aider les malvoyants à reconnaître leur valeur respective.
De plus, différentes zones des billets sont imprimées en relief pour facilement les distinguer au toucher.
monétaire, la mise en circulation des pièces et des billets, est administrée en toute indépendance par la BCE et les banques centrales du SEBC.
Les faces communes des pièces ont été modifiées en 2007 pour refléter l‘élargissement de l‘UE.
Ces nouveaux dessins sont introduits progressivement, en commençant par les pièces émises par les nouveaux pays membres de la zone euro.
La Commission européenne: La Direction générale des affaires économiques et financières (DG ECFIN) de la Commission européenne contrôle la situation économique et l’application du Pacte de stabilité et de croissance.
Le cas échéant, la Commission adresse aussi des recommandations au Conseil sur d’éventuelles actions correctrices.
La Slovaquie adoptera l‘euro le 1er janvier 2009.
Suède
Etats membres de l’UE qui disposent d’une clause d’exemption
Le Parlement européen:Le Comité des affaires économiques et monétaires du Parlement européen veille au bon fonctionnement de la politique monétaire et du Pacte de stabilité et de croissance.
Après concertation avec la BCE et la Commission, le Parlement formule un avis sur les mesures à prendre.
Etats membres de l’UE qui n’ont pas encore adopté l’euro
Royaume-Uni
Belgique
Alemagne
Rép. tchèque
Espagne
Grèce
© Communautés européennes, 2008
6 questions souvent posées
L’introduction de l’euro le 1er janvier 1999 a marqué une étape décisive dans la construction progressive de l’Union européenne.
Elle représente aussi l’un de ses succès majeurs: plus de 320
Petit guide de l’euro à propos de l’euro millions de citoyens dans les 15 pays de la zone euro partagent aujourd’hui les avantages d’une monnaie unique.
Qu’est-ce que l’euro?
loupe
Quels sont les Etats membres e p u l la à o a l à
Tous les pays de l’UE se sont engagés à adopter l‘euro à l‘exception du Danemark et du
L’euro est la monnaie des Etats membres de la qui ont adopté l’euro?
Royaume-Uni, qui disposent de clauses de non-participation au titre du traité, bien qu‘ils puissent rejoindre
Onze États membres ont adopté l’euro en 1999
L’Union européenne a développé progressivement le marché unique à partir des années 1980.
zone euro; ils partagent une même monnaie « unique ».
Si l’Union européenne (UE) tout entière est un marché unique, seule une partie de l’UE, la zone euro, a l’euro comme monnaie.
Dans le marché unique, les marchandises, les personnes, les services et les capitaux peuvent circuler librement, sans frontières.
Ainsi, par exemple, un client belge peut acheter un lecteur de DVD en Allemagne et le ramener chez lui.
En supprimant les frontières monétaires, l’euro permet de profiter encore plus facilement des avantages du marché unique.
(voir carte); la Grèce les a rejoints en 2001, la Slovénie en 2007, et Chypre et Malte en 2008.
Ces pays forment la zone euro.
D’autres Etats membres ont obtenu une clause d’exemption ou se préparent à rejoindre la zone euro.
la zone euro ultérieurement s‘ils le souhaitent.
Tous – à l‘exception du Royaume-Uni – doivent cependant opérer une convergence légale et économique et remplir les critères d‘adhésion relatifs au déficit public et à la dette publique, à l‘inflation, aux taux d‘intérêt et à la stabilité du taux de change.
Les nouveaux États membres qui ont rejoint l‘UE en 2004 et 2007 sont déjà sur la voie de l‘euro: trois l‘ont introduit - Slovénie, Chypre et Malte – et les autres devraient suivre dans les années à venir.
La zone euro compte plus de 320 millions d‘habitants soit deux tiers de la population de l‘UE, et passera à plus de 430 millions lorsque tous les États membres ne disposant pas de clause de non-participation auront adopté l‘euro.
Pourquoi avons- nous besoin de l’euro?
L’euro simplifie la vie en supprimant la nécessité de changer des devises pour fonctionne l’euro?
Pour créer la stabilité économique,
La politique économique comporte trois éléments: la politique monétaire qui garantit la stabilité des
Grâce à une Banque centrale européenne indépendante, la BCE, qui mène une politique voyager ou faire des affaires.
Par ailleurs, la monnaie unique favorise la stabilité économique.
Ce sont les principales raisons pour lesquelles nous avons besoin de l’euro.
Et puis, le marché unique fait de l’UE le plus grand bloc économique dans le monde, ce qui nous donne plus de poids sur la scène internationale.
L’euro est aussi une décision politique: après un siècle de conflits, les dirigeants européens se sont résolus à encourager l’unité – la monnaie unique contribue à la construction d’une identité européenne.
et parce qu’un marché unique avec une monnaie unique est plus efficace pour les échanges commerciaux que des marchés multiples et de nombreuses devises.
Les coûts pour les consommateurs et les entreprises sont réduits et les investissements sont encouragés.
monétaire commune, et à une coordination étroite des politiques économiques entre les Etats membres dans le cadre du Traité et du Pacte de stabilité et de croissance.
prix; la politique fiscale qui concerne les revenus de l’Etat et les dépenses publiques; et les politiques relatives au fonctionnement des marchés, notamment ceux des produits, de l’emploi et des capitaux.
Dans la zone euro, la BCE décide en toute indépendance de la politique monétaire unique pour assurer la stabilité des prix.
Les Etats membres administrent eux-mêmes leur économie, en prenant leurs propres décisions en matière de fiscalité et de dépenses, dans le respect des règles communes fixées par le Traité et le Pacte de stabilité et de croissance.
Ces règles imposent des limites au déficit budgétaire et à la dette publique afin de garantir des finances publiques saines.
Les Etats membres coopèrent aussi dans le cadre de l’initiative en faveur de la croissance et de l’emploi.
Le Conseil des ministres et la Commission contrôlent les politiques et les performances des Etats membres et veillent au respect du Traité et des règles du Pacte de stabilité et de croissance.
Comment en est-on venu à l’euro?
Quels sont les àlalou lalou pe lo up avantages de l’euro?
Le texte fondateur du Traité de Rome,signé en
A partir des années 1970, les Etats membres de l’UE ont tenté plusieurs fois d’introduire une monnaie
Une monnaie unique facilite les échanges transfrontaliers et les voyages, en supprimant les risques
Des prix stables, des taux d’intérêt peu élevés, la unique, mais leurs efforts furent contrariés par l’instabilité économique et monétaire.
Finalement, une période de stabilité des taux de change durant la seconde moitié des années 1980 a servi d’impulsion au plan Delors de 1989 pour la monnaie unique.
Cette dynamique a débouché sur le Traité de Maastricht en 1992, qui fixa les règles et définit une feuille de route pour la convergence économique et l’introduction de l’euro comme monnaie scripturale en 1999, trois ans avant la mise en circulation des billets et des pièces en 2002.
suppression de l’instabilité des taux de change et la soutenabilité des finances publiques se combinent au marché unique pour offrir l’environnement le plus propice à la croissance économique, aux investissements à long terme et à l’emploi en Europe.
1957, plaidait pour une coordination plus étroite de la politique économique européenne.
Depuis lors, les Etats membres se sont efforcés d’intégrer leurs économies, d’ouvrir leurs marchés et de stabiliser leurs taux de change respectifs.
Dans les années 1970, l’idée d’une monnaie unique a commencé à gagner du terrain.
et les coûts liés à la fluctuation des taux de change, tant pour les citoyens que pour les entreprises.
La transparence des prix sur le marché unique permet des comparaisons plus simples, une concurrence accrue et donc des prix plus bas.
La stabilité économique réduit les risques et permet aux entreprises de faire des projets à plus long terme – ce qui encourage les investissements et l’emploi.
La taille et la prospérité de la zone euro la protègent des crises extérieures et font de l’euro une monnaie internationale attrayante, à côté du dollar américain, pour le commerce international, pour les emprunts et comme monnaie de réserve.
Rejoins l’équipage de l’euro
Amuse-toi avec l’euro!
Concours de photographie
L’euro: que représente-t-il pour nous?
re 14 et 18 ans?
DG Affaires économiques et financières financières
DG Affaires économiques et financières financières t ographie
Concours de pho
L’euro: que représente-t-il pour nous?
Vous avez entre 14 e es créatives?
L’ÉCONOMIE DE LA ZONE EURO
PART DES PAYS DANS LE PIB TOTAL DE L’UE
Allemagne France Italie Espagne Pays-Bas Belgique Autriche Grèce Irlande Finlande Portugal Chypre Malte Slovaquie Luxembourg Slovénie Bulgarie Lituanie Lettonie Estonie Royaume-Uni Suède Pologne Danemark République tchèque Roumanie Hongrie
L’euro est la devise de 16 des 27 États membres de l’UE.
Source: BCE et Eurostat 2009, chiffres pour 2008
Union européenne
Tous les autres États membres devraient adopter l’euro dèsqu’ils répondront aux conditions pour le faire – à l’exceptiondu Danemark et du Royaume-Uni, qui ont négocié une clause d’exemption à l’union monétaire dans le Traité de l’Union européenne de 1992 (Traité de Maastricht).
Ils pourront toujours décider de rejoindre l’union monétaire au moment de leur choix.
Reste du monde
Le Traité de Maastricht consacre l’objectif de la monnaie unique et définit les conditions d’adhésion.
Il s’agit des “critères de Maastricht” ou “critères de convergence”, destinés à garantir le bon fonctionnement de l’union monétaire.
En plus de certaines exigences légales, en particulier celle d’une banque centrale indépendante, les critères de Maastricht sont :
PAYS DE LA ZONE EURO
Etats-Unis
ESPAGNE
Membre de l’UE depuis 1986
Membre de l’UE depuis 1986
Membre de l’UE depuis 1957 (membre fondateur)
LUXEMBOURGSuperficie: 2 590 km2Population: 483 799Membre de l’UE depuis 1957 (membre fondateur)
L’EURO – UNE DEVISE MONDIALE
L’euro est à présent la deuxième monnaie de réserve au monde après le dollar américain.
Environ 25% des réserves mondiales sont à présent en euro.
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
L’euro est la deuxième devise la plus activement échangée au monde et est utilisée dans près de 40% des transactions quotidiennes sur les marchés des changes.
PAYS-BAS
GRÈCE
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 1957 (membre fondateur)
Superficie: 9 250 km2Population: 789 269Membre de l’UE depuis 2004
Membre de l’UE depuis 1973
Membre de l’UE depuis 1995
(en trillions € calculés à la parité de pouvoir d’achat)
Exportations (*) (biens et services en % du PIB)
Superficie: 110 990 km2Population: 7 640 238Membre de l’UE depuis 2007
Membre de l’UE depuis 2004Devise: forint (HUF)
Importations (*) (biens et services en % du PIB)
Membre de l’UE depuis 2004Devise: lats (LVL), dansle MCE II depuis le 2 mai 2005
POLOGNE
(*) Commerce intracommunautaire exclu.Source: Commission européenne et BCE (2009)
Superficie: 450 300 km2Population: 9 182 927Membre de l’UE depuis 1995
Population: 10 381 130Membre de l’UE depuis 2004Devise: couronne tchèque (CZK)
Devise: couronne (SEK)
Membre de l’UE depuis 2004Devise: litas (LTL), dansle MCE II depuis le 28 juin 2004
Pays de la zone euro
États Membres de l’UE qui doiventencore adopter l’euro
Membre de l’UE depuis 2004Devise: couronne (EEK), dansle MCE II depuis le 28 juin 2004
États membres de l’UE qui ontune option d’exemption à l’euro
ÉTATS MEMBRES DE L’UE AVEC UNE EXEMPTION CONCERNANT L’EURO
Membre de l’UE depuis 1973Devise: livre sterling (GBP)
L’ÉVOLUTION DE LA ZONE EURO
Billetset pièces
L’ÉCONOMIE DE LA ZONE EURO
PART DES PAYS DANS LE PIB TOTAL DE L’UE
COMMISSION EUROPÉENNE
Direction générale Affaires économiqueset financières
Allemagne France Italie Espagne Pays-Bas Belgique Autriche Grèce Finlande Irlande Portugal Slovaquie Luxembourg Slovénie Chypre Estonie Malte Pologne Suède République tchèque Roumanie Hongrie Bulgarie Lettonie Lituanie Royaume-Uni Danemark
L'euro est la devise de 17 des 27 États membres de l'UE.
Source: Eurostat (2010, chiffres pour 2009).
- le déficit public ne peut en principe pas dépasser 3 % du PIB- la dette publique ne doit pas dépasser 60 % du PIB ou doit se rapprocher de ce niveau• durabilité de la convergence (les taux d'intérêt à long terme ne doivent pas excéder de plus de 2 % ceux des trois États membres présentant les meilleurs résultats en matière de stabilité des prix)• stabilité du taux de change (deux ans au sein du MCE II sans problèmes sérieux).
Le MCE II permet aux taux de change des devises européennes participantes de fluctuer face à l'euro avec des marges supérieure et inférieure fixées autour d'un taux central.
Reste du monde
Conformément au Pacte de stabilité et de croissance (PSC), la En plus de certaines exigences légales, en particulier celle d'une dette et le déficit publics ne peuvent dépasser, respectivement, banque centrale indépendante, les critères de Maastricht sont :3% et 60% du PIB.
Sur cette base, la Commission surveille la • stabilité des prix (l'inflation ne doit pas dépasser de plus de 1,5 % politique fiscale et les finances publiques des États membres, à celui des trois États membres présentant les meilleurs résultats)l'intérieur et à l'extérieur de la zone euro.
Ce cadre réglemen-• finances publiques saines et viables taire encourage ainsi la discipline fiscale à l'intérieur de l'UE.
PAYS DE LA ZONE EURO
BELGIQUE
GRÈCE
L’EURO – UNE DEVISE MONDIALE
Superficie : 9 250 km2Population : 801 851Membre de l’UE depuis 2004
Membre de l’UE depuis 1981
L’euro est la deuxième monnaie de réserve au monde après le dollar américain.
Environ 26 % des réserves mondiales sont à présent en euro.
Membre de l’UE depuis 1986
Membre de l’UE depuis 1986
L’euro est la deuxième devise la plus activement échangée au monde et est utilisée dans près de 40 % des transactions quotidiennes sur les marchés des changes.
LUXEMBOURGSuperficie : 2 590 km2Population : 502 207Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 2004
Membre de l’UE depuis 2004
SLOVAQUIE
PAYS-BAS
Membre de l’UE depuis 2004
Membre de l’UE depuis 1957 (membre fondateur)
Membre de l’UE depuis 1957 (membre fondateur)
(en trillions € calculés à la parité de pouvoir d’achat)
1.La partie nord de Chypre qui n'est pas sous le contrôle du gouvernement n'applique pas actuellement la législation de l'UE et n'utilise pas l'euro.
Exportations (**) (biens et services en % du PIB)
ÉTATS MEMBRES DE L'EU QUI N'ONT PAS ENCORE ADOPTÉ L'EURO
Importations (**) (biens et services en % du PIB)
(**) Hors commerce intra-communautaire. (*) Y compris l'Estonie.
Source : Commission européenne et BCE (2010).
Superficie : 110 990 km2Population : 7 576 751Membre de l’UE depuis 2007
Membre de l’UE depuis 2004Devise : forint (HUF)
Membre de l’UE depuis 2004Devise : lats (LVL), dans le MCE II depuis le 2 mai 2005
POLOGNE
Pays de la zone euro
GASCOGNE
Membre de l’UE depuis 1995Devise : couronne (SEK)
Population : 10 512 397Membre de l’UE depuis 2004Devise : couronne tchèque (CZK)
États Membres de l’UE qui doiventencore adopter l’euro
Membre de l’UE depuis 2004Devise : litas (LTL), dansle MCE II depuis le 28 juin 2004
États membres de l’UE qui ontune option d’exemption à l’euro
ÉTATS MEMBRES DE L'UE AVEC UNE EXEMPTION CONCERNANT L'EURO
Superficie : 43 094 km2(Îles Féroé exclues)Population : 5 547 088
Membre de l’UE depuis 1973Devise : couronne danoise (DKK)dans le MCE II depuisle 1er janvier 1999
Chiffres toutes populations Eurostat (2010 - prévisions).
AUTRES PAYS QUI UTILISENT L’EURO
Seuls les membres de l’UE peuvent faire partie de la zone euro.
Andorre utilise l’euro comme monnaie de facto, ce qui signifie que l’euro n’y a pas de statut légal mais y est communément utilisé.
Le Kosovo et le Monténégro font de même, suivant la tradition du mark allemand qui, précédemment, était de facto la monnaie nationale dans ces régions.
L’ÉVOLUTION DE LA ZONE EURO
OCÉAN ATLANTIQUE
OCÉAN ATLANTIQUE
OCÉAN ATLANTIQUE
OCÉAN ATLANTIQUE
OCÉAN INDIEN
KC-31-10-640-FR-C
© Union européenne, 2011
La gouvernance économique dans la zone euro
L’UNION EUROPÉENNE
Pour réaliser l’UEM et créer les conditions nécessaires pour une monnaieunique forte et stable, les États membres de la zone euro ont coordonné les politiques économiques avec succès afin d’obtenir une convergence des économies.
Aujourd’hui, les pays de la zone euro partagent une seule et mêmemonnaie avec:
6,7 % tout en maintenant:•des autorités budgétaires nationales distinctes;•des politiques économiques distinctes.
La monnaie unique de l’Union européenne, l’euro,
Comme des politiques économiques distinctes peuvent avoir des répercussionssur les membres de la zone euro, il convient de coordonner les politiques économiques et de garantir la discipline budgétaire, tout en conservant la flexibilité nécessaire pour faire face aux secousses économiques et aux périodesde récession.
7 ) dans le monde ( janvier 1999.
•coordonner les évaluations de la situation économique et les réponses auniveau politique des membres de la zone euro;
8 dans le monde par actifs (
Les chiffres clés fournis au tableau 2 révèlent les caractéristiques majeures del’économie européenne par rapport aux États-Unis et au Japon.
Au fur et à mesure que les nouveaux États membres aligneront leurs économies pour parvenir à la convergence avec la zone euro, ils devront répondre aux mêmes critères économiques préalablement à leur entrée.
Unegestion adéquate des économies dans la zone euro est vitale, non seulementpour la prospérité des citoyens de l’UE, mais aussi pour que l’euro reste unemonnaie forte et stable sur les marchés internationaux, contribuant ainsi à lastabilité et à la croissance économiques mondiales.
Depuis sa création en 1999,l’euro a démontré sa capacité à assurer une plus grande stabilité macroéconomique que lors des trois dernières décennies.
En dépit des secousses extérieuresdéfavorables, la politique monétaire unique est parvenue à ancrer la stabilité desprix autour d’un taux d’inflation annuel avoisinant les 2 %.
… le progrès économique et social…… un niveau d’emploi élevé…… un développement équilibré et durable… … par la création d’un espace sans frontières intérieures…… par le renforcement de la cohésionéconomique et sociale…… et par l’établissement d’une Unionéconomique et monétaire comportant, àterme, une monnaie unique, conformémentaux dispositions du présent traité.»
Les principaux acteurs
• En termes de PIB global, l’Union européenne représente une des économiesles plus importantes à l’échelle mondiale.
Traité sur l’Union européenne, 7 février 1992, article 2, premier alinéa.
•L’UE est la source majeure d’IED pour les économies et les industries despays extérieurs, intervenant pour une part deux fois plus grande que lesautres.
De plus, l’UE investit massivement dans les économies émergentes,depuis l’Asie jusqu’en Amérique latine.
Elle jouit d’une balance solide et positive pour les IED extérieurs, ce qui atteste du souhait des entreprises del’UE de rechercher à l’étranger des partenariats bénéfiques pour toutes lesparties.
Une augmentation appréciable des IED est attendue en parallèleavec la croissance économique.
La Banque centrale européenneet les banques centrales nationales de la zone euro décident de concert la politique monétaire et la mettent en œuvreafin d’assurer la stabilité des prix.
La Commission européennesupervise les politiques économiques nationales enétroite collaboration avec les autorités des États membres et propose des évaluations et des réponses sur les politiques à mettre en œuvre au Conseil «Ecofin».Le Conseil «Ecofin»réunit les ministres de l’économie et des finances des États membres pour décider des propositions formulées par la Commission en matière de politique.Les États membresde la zone euro gèrent indépendamment leurs budgetsrespectifs tout en les traitant comme une question commune et coopèrent àtravers le Conseil Ecofin.
Pour de plus amples informations:
•Le processus de construction du marché unique et de mise en œuvre del’UEM a fortement encouragé le commerce, tant au sein de l’UE qu’à l’extérieur de celle-ci.
Grâce à cette expérience, l’Union est devenue unmarché très ouvert au commerce en termes de volume et d’importationsnettes de produits.
Commission européenne, direction générale des affaires économiques et financières: http://europa.eu.int/comm/economy_finance/index_en.htm
Banque centrale européenne: http://www.ecb.int/Conseil de l’Union européenne: http://ue.eu.int/Commission européenne: http://europa.eu.int/comm/index_fr.htm L’euro: http://europa.eu.int/euro
•En sa qualité de place financière internationale de premier ordre, l’UE est lesiège de nombre de banques parmi les plus importantes au monde.
À la lumière des progrès enregistrés par l’UEM, une nouvelle consolidation dusecteur financier est attendue, ce qui mènera à la création d’institutions financières paneuropéennes de portée mondiale.
La fragmentation deséconomies nationales a entravé la véritable globalisation des entrepriseseuropéennes.
Cependant, dans le marché unique émergent des entreprisespaneuropéennes qui possèdent le calibre et la renommée nécessaires pourrivaliser sur le plan mondial.
KC-55-03-439-FR-D
UNION EUROPÉENNE
Le marché unique — Le fondement de l’euro
L’UEM et l’euro — Un apport de stabilité pour l’UE et le monde
Si l’on se base sur le PIB (1
) (voir tableau 1), l’UE figure parmi les acteurs économiques les plus importants au monde et l’intégration économique y acontribué dans une large mesure.
2) dans les États membres de l’UE. Les individus et les gouvernance économique (
•à l’économie mondiale, étant donné que la zone euro a adopté un régimemacroéconomique plus prévisible: une coordination des politiquesbudgétaires nationales et une politique monétaire dans les mains d’unebanque centrale unique et indépendante, dont la tâche principale consiste àassurer la stabilité des prix.
entreprises appartenant à la zone euro bénéficient à présent des avantages de lamonnaie unique.
Produit intérieurbrut (PIB)
• aux entreprises, du fait qu’elles ne doivent plus prendre en compte lesrisques de change dans la fixation des prix, ce qui réduit les coûts des transactions commerciales transfrontalières au sein de la zone euro.Auparavant, ces dernières représentaient 1 % du PIB de l’Unioneuropéenne.
En outre, dans un marché élargi, les prêts sont plus compétitifs,ce qui réduit les taux d’intérêt.
Ces réductions de coûts libèrent des capitauxqui peuvent être utilisés pour renforcer les investissements, entraînantainsi un accroissement de l’emploi et une baisse des prix;
• aux citoyens, dans la mesure où la monnaie unique leur permet de comparerles prix aux quatre coins du continent.
Par ailleurs, voyager dans la zone euro est devenue chose plus aisée étant donné que le change des devisesn’est plus nécessaire, ce qui permet d’abaisser les coûts et de stimuler lesvoyages et le tourisme.
D’une manière générale, les consommateurs tirentprofit d’une réduction des coûts et d’une stabilité économique.
La mobilitéest également encouragée et les individus se déplacent plus aisément en vued’étudier ou de travailler dans un autre État membre;
Moyen-Orient et Afrique du Nord1 489Afrique subsaharienne1 022NEI asiatique924
Sources:PIB et PPP tirés des Perspectives économiques mondiales du FMI pour 2003.Donnéesde population de la Banque mondiale pour 2002.Les NEI (nouveaux États industrialisés) comprennent Singapour, Hong Kong et la Corée du Sud (Taïwan est exclue des données).
• aux États membres, puisque la libre circulation des capitaux sans risquesde change rend les investissements transfrontaliers dans l’industrie et lesservices beaucoup plus attrayants.
Cela donne lieu à un surcroît decroissance économique, d’emploi et de richesse.
Les flux d’investissementsétrangers directs (IED), à savoir les investissements que réalise une entreprisedans un autre pays, ont augmenté plus de 12 fois au sein du marché unique; er Conversions monétaires: 1 EUR = 1,2168 USD (BCE, 1 septembre 2004).
En 2004, dix États ont rejoint l’Union européenne, portant le nombre d’adhérents à 25 pays formant l’EU-25.
Aujourd’hui, l’UE est un marché unique deplus de 450 millions de consommateurs et de quelque 20 millions d’entreprises, où les biens, les services, les capitaux et les personnes circulentlibrement et jouissent des avantages économiques et sociaux réels d’une plusgrande intégration.
Au sein du marché unique, la zone de la monnaie unique— la zone euro — compte plus de 305 millions de citoyens européens répartis sur 12 pays et est destinée à s’élargir dans le futur.
Ce processus d’intégration, qui se poursuit aujourd’hui, est le fruit d’une longue histoire.
L’UE, ouverte sur un monde plus large pour éviter les distorsions commerciales et, au sein de l’Union, offre un terrain d’égalité qui peut profiter aussi aux partenaires commerciaux extérieurs.
• L’union douanière mise en place en 1968 a supprimé de nombreuses barrières entre les économies nationales et a entraîné un accroissement ducommerce avec le reste du monde.
Actuellement, le libre-échange existeau sein de l’UE, de l’Arctique à la Méditerranée, et les entreprises qui exportent vers l’UE n’ont besoin que d’un point d’entrée pour atteindrel’Union tout entière.
L’unité dans la diversité est la devise de l’Union européenne d’aujourd’hui, qui regroupe 25 pays comptant 20 langues officielles et un riche mélange de cultures.
L’expérience de la construction de l’Union a conféré à l’UE une ouverture sur un monde élargi, que ce soit en termes de commerce, d’investissementou de coopération avec d’autres pays.
L’UEM et l’euro créent de nouvelles opportunités de partenariats internationaux et offrent la stabilité dont le commerceinternational a besoin pour croître et tirer parti des avantages du marché unique.
•Le marché unique européen mis en place en 1992 a éliminé les dernièresbarrières au libre-échange, devenant ainsi un espace ouvert à tous.
Les capitaux, les entreprises et les individus circulent librement dans toute l’Union européenne.
Les marchésplus compétitifs tels que ceux de l’énergie, des télécommunications et destransports aériens, élargissent le choix des consommateurs, font baisser lesprix et renforcent la croissance économique.
• Dans un marché unique, une entreprise étrangère exportant vers l’UE n’abesoin que d’un seul point d’entrée.
Exporter des biens vers la Lettonie ouvers l’UE tout entière est du pareil au même.
Cela entraîne une réductiondes coûts pour les exportateurs du fait que l’on applique les mêmes procédures d’importation quel que soit l’endroit, et un seul point d’entréesuffit pour accéder au bloc économique le plus vaste au monde.
• En créant le marché unique, l’UE a entamé le processus menant à l’Unionéconomique et monétaire (UEM).
L’adoption d’un cadre communde discipline budgétaire et de surveillance multilatérale des politiqueséconomiques des États membres a fait converger les économies nationales, jetant ainsi les bases d’une monnaie unique, l’euro, en 1999. À présent, la Banque centrale européenne conduit la politique monétaire dans le but demaintenir la stabilité des prix dans la zone euro.
Les nouveaux Étatsmembres adopteront également l’euro lorsque leurs économies respectivesrépondront aux conditions de convergence.
États-Unis
Le marché unique a augmenté les échanges commerciaux, l’emploi et la richesse des citoyens de l’UE.
L’UEM a accru l’efficacité et la stabilité économiques, lesquelles déboucheront sur de plus grandes opportunités de croissance et de prospérité, tant pour l’Union européenne que pour sespartenaires commerciaux à travers le monde.
La place de l’euro au sein
De la fragmentation à l’intégration
Un marché unique…
• Depuis la signature du traité de Rome en 1957, l’un des objectifs primordiaux de l’Unioneuropéenne (UE) consiste à maintenir le progrès économique et social afin d’assurer la santé,la prospérité et l’avenir des Européens. Le renforcement de l’intégration dans de nombreuxdomaines politiques a d’ailleurs joué un rôle crucial à cet égard.
Le marché unique, l’unionéconomique et monétaire (UEM) et l’élargissement vers une Europe des Vingt-cinq comptentparmi les jalons majeurs de ce processus d’intégration, qui a généré de véritables avantages socio-économiques et consolidé la position de l’UE dans le monde.
• L’introduction de l’euro constitue une étape essentielle dans l’évolution de l’Union, et le plus grand changementmonétaire de l’histoire.
L’euro est en effet la concrétisation de l’UEM.
Il repose sur le succès du marché unique etcontribue largement à la stabilité économique requise pour une croissance plus intense.
Il stimule la concurrenceet l’innovation, favorise les consommateurs et dégage des ressources pour d’autres domaines tels que la sécuritésociale et l’enseignement.
Il renforce également l’Europe sur les plans politique et économique.
… pour une Union plus étroite
• L’UEM n’est toutefois pas une réalisation ponctuelle — c’est un travail de longue haleine dû à la coopération desmembres de la zone euro dans le domaine de la politique économique.
Pour réussir leur entrée dans la zone euro,ils doivent aligner leur économie avec soin sur celles des membres existants.
Cet alignement économique, appelé«convergence», constitue une étape supplémentaire sur la route menant à une intégration plus étroite de l’UE.
Plus grande sera l’UE, plus les avantages seront grands
L’élargissement progressif de l’UE lui a conféré les avantages inhérents à sa taille.
Et le marché unique est le principal catalyseur de ces avantages.
Depuis sa création, lecommerce intra-UE s’est considérablement étoffé: il a rapporté 900 milliards d’euros,créé 2,5 millions de nouveaux emplois, stimulé les investissements étrangers, et rendul’UE plus compétitive sur les marchés internationaux.
Par sa contribution à l’efficacité et à la stabilité économiques, l’euro — une monnaie unique pour le marché unique —génère des avantages encore plus conséquents:• avantages pour la société car la stabilité des prix et la faiblesse de l’inflation se traduisent par une diminutiondes inquiétudes économiques des consommateurs, une meilleure planification à long terme pour l’industrieet une cohésion sociale plus étroite;• avantages pour les politiques économiques des États membres par le biais de la supervision multilatérale et ladiscipline fiscale commune, qui empêchent les erreurs grossières;• avantages pour les consommateurs et les entreprises car la force et la disponibilité de l’euro intensifient laconcurrence entre les organismes de prêt, ce qui entraîne une réduction des taux d’intérêt et libère dès lors du capitalpour d’autres types de dépenses;• avantages pour les entreprises car l’euro n’entraîne aucun risque de change.
Il réduit le coût des affairestransfrontalières et stimule le commerce;• avantages pour l’industrie dans son ensemble car la libre circulation des capitaux au sein du marché uniqueencourage les investissements transfrontaliers, connus sous le nom d’investissements directs étrangers (IDE).
L’eurofavorise donc l’accroissement des IDE.En 1999, l’euro a été lancé chez les onze membres fondateurs de la zone euro: la Belgique, l’Allemagne, l’Espagne, la France, l’Irlande, l’Italie, le Luxembourg, les Pays-Bas, l’Autriche, le Portugal et la Finlande.
La Grèce a suivi en 2001, étendant la zone euro à douze pays.
Le 1er janvier 2002, les billets de banque en euro ont été introduits dans le cadre du plus vaste changement monétaire de l’histoire.
La zone euro couvre actuellement 305 millions de personnes sur les451 millions d’habitants de l’UE des Vingt-cinq, et son étendue ainsi que sa stabilité font de l’euro une deviseinternationale attrayante.
Les gouvernements étrangers utilisent l’euro pour leurs emprunts et en tant que devise deréserve, bénéficiant de sa liquidité, de sa convertibilité et de sa stabilité.
Une opportunité pour les nouveaux États membres
Les dix nouveaux États membres se sont engagés envers l’UEM et l’euro dans le cadre de leurs traités d’adhésion.
Ilssont à présent membres de l’UEM «avec une dérogation» et adopteront l’euro lorsque leurs économies nationalesseront conformes aux critères de convergence.
Les avantages de l’euro seront encore plus tangibles au sein desnouveaux États membres, étant donné que leurs économies sont en pleine transition et que l’UEM exercera un effetcatalytique plus prononcé sur la croissance:• Les perspectives d’adhésion ont suscité d’importants investissements, surtout de la part de l’UE.
L’intensification du commerce stimulera à son tour l’emploi et la croissance.• L’UEM et l’euro feront baisser le coût des emprunts.
L’industrie locale aura donc plus de facilités pour investir dans denouveaux équipements et construire de nouvelles usines — d’où une amélioration de la compétitivité et du niveaude qualification des emplois.
Les économies des nouveaux États membres progressent plus rapidement que celles du reste de l’UE, étant donnéqu’elles s’efforcent de rattraper leur retard.
Il subsiste, certes, des problèmes, tels que le taux de chômage élevé et leniveau plus faible de la productivité, mais ces difficultés se résorberont avec la croissance — et l’entrée dans la zoneeuro accélérera le processus de rattrapage.
Avant leur adhésion, les nouveaux États membres devront néanmoins alignerleur économie sur celle de la zone euro.
Ils devront appliquer des politiques menant à la convergence par le biais d’uncertain nombre d’indicateurs économiques — les critères de Maastricht.
Les critères de Maastricht fournissent le cadredu pacte de stabilité et de croissance qui guide actuellement les politiques économiques des membres de la zoneeuro.
Ce pacte contribue au maintien d’une économie stable et durable dans la zone euro.
La convergenceéconomique des nouveaux États membres avant l’adoption de l’euro revêt une importance cruciale pour la crédibilitéde leurs politiques et la durabilité de leur processus de rattrapage.
L’UEM et l’euro apporteront de nombreux avantages —mais la voie qui mène à l’euro demande une navigation attentive.
Le chemin vers la zone euro
Assurer une économie stable, saine et durable: les critères de Maastricht
L’UE a défini les critères de Maastricht comme étant les conditions originales d’adhésion à la zone euro par lesmembres fondateurs.
Leur respect garantit un alignement suffisant pour maintenir la stabilité et la durabilité del’économie au sein de la zone euro.
Les candidats-adhérents à la zone euro doivent observer les mêmescritères, décrits ci-dessous et repris dans le tableau 1: • un taux d’inflation qui ne dépasse pas 1,5% de celui des trois États membres les plus performants en termesde stabilité des prix;• un déficit public général qui ne dépasse pas 3% du produit intérieur brut (PIB), gage de finances publiques saines;• une dette publique de moins de 60% du PIB ou en diminution suffisante et approchant cette valeur à unrythme satisfaisant: un signe de stabilité à long terme des finances publiques;• un taux d’intérêt à long terme qui ne dépasse pas de plus de 2% celui des trois États membres les plusperformants en termes de stabilité des prix: un indicateur de durabilité et de crédibilité;• un taux de change stable, démontré par la participation — sans tension sévère — au mécanisme des taux dechange appelé MCE-II et le maintien d’un taux de change proche du taux central pendant deux ans avantl’adoption de l’euro.
Ce taux MCE-II mesure la solidité de l’économie ainsi que la stabilité de la convergenceréelleen montrant que le gouvernement peut gérer l’économie sans recourir à la dépréciation de la devise.
Un membre de la zone euro doitprésenter un degré suffisant de convergence réelle pour pouvoir résister aux chocs économiques.
Laprogression vers l’adhésion à la zone euro n’est pas une course.
La pleine participation à l’UEM et à l’euroapportera de nombreux avantages supplémentaires — mais uniquement à une économie bien préparée.
Critère mesuré
Santé des finances publiques
Taux d’intérêt à long terme
Stabilité du taux de change
Dette publique en % du PIB
Pas plusde 3%
2) pendant deux ans (
< 1,5% de plus que les trois États membresayant le taux le plus bas < 2% de plus que les trois États membres ayant le taux le plus bas Lors de l’adhésion au MCE-IIAdhésion le 28.6.2004Adhésion le 2.5.2005
Adhésion le 2.5.2005Adhésion le 28.6.2004
< 2,4 % < 3,0 % < 60 % < 6,4 % Valeurs de référencepour la zone euro
) Voir explication ci-dessus sur les critères de taux de change.
KC-65-05-319-FR-D
Comme l’illustre le tableau 1, bon nombre des nouveaux États membres respectaient certains critères de Maastricht en 2003, bien que la situation puisse varier d’une année à l’autre.
Néanmoins, le chemin vers la zoneeuro peut poser des embûches aux nouveaux États membres à mesure qu’ils s’efforcent d’étendre leurséconomies et de respecter les critères de Maastricht:• Bien que les nouveaux États membres soient parvenus à réduire leur inflation à un niveau qui approche lamoyenne de la zone euro, leurs économies progressent plus rapidement que celles du reste de l’UE.
Cettecroissance est certes souhaitable mais elle peut engendrer des pressions inflationnistes.
Ces pressions doiventêtre contrôlées de manière à maintenir la croissance économique sans augmentation excessive de l’inflation.• Plusieurs nouveaux États membres n’ont pas atteint la cible de 3% en matière de déficit public. Cette limitede 3% vise à empêcher toute perte de contrôle.
Bien sûr, les pays doivent souvent dépenser plus qu’ils negagnent pour investir, et c’est particulièrement le cas au sein des économies à croissance rapide des nouveaux États membres — si bien que les déficits plus importants ne sont pas toujours une mauvaise chose.
Uncontrôle étroit des déficits budgétaires constitue néanmoins un signe de finances saines, ce qui contribue àattirer des investissements étrangers et à promouvoir la croissance.
Les nouveaux États membres doiventtrouver un équilibre entre l’investissement et la croissance pour maintenir la confiance des investisseurs.• Le critère relatif à la dette publique est un indicateur à plus long terme de la pérennité des finances publiques.Les intérêts de la dette publique doivent être payés, si bien que les dettes importantes et croissantes coûtentcher et peuvent limiter les dépenses futures dans d’autres domaines, comme la santé et les pensions.• Pour emprunter de l’argent, les gouvernements émettent des obligations à long terme qui rapportent desintérêts.
Si les investisseurs n’ont guère confiance envers les perspectives économiques d’un pays, ou sil’inflation y est élevée, ils exigeront un taux d’intérêt plus élevé — une prime de risque.
Le taux d’intérêt estdonc un indicateur de la crédibilité économique d’un pays et, pour les nouveaux États membres, du progrèsde la «convergence réelle».• À mesure que les économies des nouveaux États membres rattrapent leur retard, leurs devises tendent às’apprécier par rapport à l’euro.
Lors de son adhésion au MCE-II, chaque pays fixera un taux de change parrapport à l’euro et veillera à maintenir sa stabilité dans une fourchette de ±15% pendant deux ans.
Celasignifie que l’État membre ne pourra plus utiliser les taux de change pour gérer l’économie.
Il devra appliquerd’autres mécanismes, plus particulièrement des politiques budgétaires, pour maintenir la stabilité et laconfiance, et afficher une économie solide, réellement convergente et prête à adhérer à la zone euro.
Leur PIB par habitant est bien inférieur à la moyenne de l’UE — mais il augmente à mesure que leséconomies se renforcent.
C’est ce que l’on appelle le processus de «convergence réelle».
La profonderestructuration établie durant la période de préadhésion continue à mesure que les structures et institutionssocio-économiques s’intègrent de plus en plus profondément au sein de l’Union européenne — un processusnécessaire qui contribue à stimuler la croissance et la convergence réelle.
Chaque nouvel État membre suivra unevoie différente pour aboutir à l’euro, et ne pourra y adhérer que lorsque les critères auront été satisfaits et quele pays sera en mesure de tirer le meilleur parti du pacte de stabilité et de croissance.
L’UEM ainsi que l’euroconstituent des étapes sur le chemin d’une intégration plus étroite, qui dégagera davantage de synergies pourla cohésion sociale et le bien-être, à la fois pour les nouveaux membres et pour l’ensemble de la zone euro.
Commission européenne, direction générale des affaires économiques et financières http://europa.eu.int/comm/economy_finance/index_en.htm
Banque centrale européennehttp://www.ecb.int/
© COMMISSION EUROPÉENNE, 2005Direction générale des affaires économiques et financières
Suivi des prix à la consommation – l’IPCH
Commission européenne
Pour en savoir plus :
Direction générale des affaires économiques et financières de la Commission européenne http://europa.eu.int/comm/economy_finance/index_fr.htm
Un indice des prix à la consommation est un indicateur économique destiné à mesurer l’évolution du prixdes dépenses ménagères pour les biens et les services.
Un Indice des prix à la consommation harmonisé(IPCH) a été mis au point pour la zone euro.
Chaque mois, les offices statistiques nationaux de la zone euroutilisent des méthodes ‘harmonisées’ pour enregistrer les prix à la consommation d’une série de biens et desservices : le ‘panier’.
Plus d’un million d’observations mensuelles de prix sont réunies, pour un panier quiinclut plus de 100 articles. Chaque article est assorti d’une pondération qui reflète sa part dans les dépenses
Pain et céréales, légumes, etc.
Alimentation et boissons nonalcoolisées
La Commission européenne http://europa.eu.int/comm/index_fr.htm
L’euroa-t-il faitmonter lesprix? prix?
Equipement ménager etdomestique
Médicaments, soins dentaires etc.Pièces de rechange pour les voitures, tickets de train etc.Factures de téléphone, etc.
Réparation d’instruments de musique, plantes de jardin,etc.
Livres, etc.Restaurants et cafés Coiffeurs, assurance habitation, protection sociale, etc.
La BCE fixe la politique monétaire pour la zone euro et agit en toute indépendance pour maintenir lastabilité des prix.
A l’aide de l’IPCH mensuel renseignant sur l’inflation des prix, la BCE et les banquesnationales contrôlent les taux d’intérêt de base dans la zone euro, qui déterminent le coût de l’emprunt etinfluencent donc sensiblement – mais à retardement, les prix et l’inflation.
La BCE adopte une cible d’inflation annuelle des prix, correspondant à celle mesurée par l’IPCH proche maisen tout cas inférieure à 2%.
Il s’agit du taux d’inflation optimal permettant à l’économie de la zone euro deprofiter pleinement de la stabilité.
La stabilité du taux d’inflation depuis le début des activités de la BCE enjanvier 1999 – aux alentours de 2%, taux nettement inférieur à celui des décennies précédentes (voirgraphique) - montre le succès de l’union économique et monétaire et des efforts de contrôle de l’inflationdes prix.
L’ euro apporte toutefois d’autres avantages, plus directs, aux citoyens.
Une monnaie unique permetde comparer les prix dans la zone euro, ce quirenforce la concurrence tout en maintenant lesprix stables.
Les déplacements et les voyagessont grandement facilités, et sont moinscoûteux, grâce à la suppression des frais de change.
Commission européenne u n n a
Graphique 2L’inflation dans la zone euro depuis 1970 Après les taux élevés d’inflation des années 1970, lespréparatifs en vue de la création de l’UEM ont contribué à labaisse de l’inflation au cours des décennies suivantes. Celle-cis’ est alors établie au niveau optimal d’environ 2% par an.
Source:adaptations de données d’Eurostat et de la BCE
La vie est-elle plus chère en euros?
L’euroa-t-il faitmonter lesprix? prix?
Un faible taux d’inflation qui entraîne une stabilité desprixest important car il encourage les investissements à long terme, lesquels sont
Les prix ont-ilsaugmenté lorsque nousavons commencé àpayer en euros ?
Oui,il y a eu des augmentations de prix, mais la plupart du temps, cesaugmentations de prix ont été liées à l’inflation et non au passage à lamonnaie unique.
En 2002, année de l’introduction de l’euro fiduciaire, letaux d’inflation s’est établi à 2,3%, un taux identique à celui de l’annéeprécédente.
Cela signifie qu’un panier diversifié de biens acheté 100 dansun supermarché en 2001 aurait coûté en moyenne 102,3 en 2002.
La Commission européenne contrôle régulièrement les prix à la
générateurs de croissance économique.
Une inflation peu élevée améliore également lacohésion sociale en empêchant le renforcement des disparités économiques.
C’est pources raisons que le traité UE fait du maintien de la stabilité des prix un objectif clé del’union économique et monétaire (UEM).
Pour atteindre cet objectif, la Banque centraleeuropéenne vise un taux d’inflation proche mais inférieur à 2%, un niveau jugé optimalpour la zone euro (voir paragraphe Banque centrale européenne et l’euroendernièrepage) consommation pour un même éventail de produits des ménages – ‘le panier’.
Eurostat, l’Office statistiquedes Communautés européennes, compile un index moyen des prix à la consommation pour la zone euro, l’ ‘IPCH’ (voir paragraphe Suivi des prix à la consommation I l’IPCHen dernière page).
L’évolutionde l’IPCH reflète l’évolution de l’inflation des prix à la consommation.
En 2002, année au cours de laquellenous avons commencé à utiliser les billets et les pièces en euros, l’inflation des prix à la consommations’établissait, selon le panier de l’IPCH, à 2,3%.
Mais l’augmentation des prix était due, en grande partie, à lahausse du prix des importations pétrolières, à l’augmentation des taxes sur le tabac et à l’impact desintempéries et des préoccupations concernant la santé animale sur le prix de certains aliments.
Sur les 2,3 %d’inflation enregistrés en 2002, 0,1 à 0,3 % seulement pouvaient être attribués au basculement à l’euro.
Oui – mais seulement dans une petite mesure.En fait, l’augmentationmoyenne des prix à la consommation due au basculement à l’euro n’areprésenté qu’environ 0,1 à 0,3% du taux normal d’inflation de 2,3% pour l’annéeen question.
Ainsi, si un panier acheté 100 dans un supermarché a augmentéen moyenne de 2,3 euros, l’introduction de l’euro ne représente pas plus detrente eurocents de cette hausse.
Le reste s’expliquait par d’autres facteurs.
Ce ne sont que desmoyennes !
Commentont évolué les prixréels que nous payonstous ?
Outrel’évolution réelle des prix, la Commissionsuit
Le suivi de l’évolution du panier del’IPCH(Indice des prix à laconsommation harmonisé), avant et après l’introduction des billets et des pièces en euros, montre quequelques articles ont enregistré des hausses de prix inhabituelles.
Par exemple, les restaurants, cafés etsalons de coiffure ont connu une hausse sensible des prix. C’est également le cas des services de réparationautomobile et domestique, des sports et des loisirs.
En revanche, beaucoup d’autres prix sont restés stables tandis qued’autres ont continué à diminuer, en partie grâce à la baisse du prix des technologies.
C’est le cas denombreux produits manufacturés comme les ordinateurs, et le matériel photographique et stéréo.
Quelques prix ont enregistré une forte augmentation mais la plupart sont restés stables et certains ontmême diminué.
Les changements de prix que nous pouvons attribuer à l’introduction de l’euro en tant que moyende paiement liquide varient en fonction du secteur. Ainsi, le prix des produits alimentaires et les impôts n’ont pasaugmenté à cause de l’euro.
Par contre, le prix des réparations automobiles, d’une coupe chez le coiffeur et d’autresservices ont bel et bien augmenté.
Ces hausses de prix se sont limitées aux petits commerces et services locaux, quiont pu profiter de l’introduction de la nouvelle monnaie pour augmenter les prix, malgré les appels à la stabilité desprix.
Ce qu’il faut retenir est que l’introduction de l’euro fiduciaire a peu augmenté l’inflation et le coût de la viepour la plupart des citoyens de la zone euro.
Dans ce cas, pourquoi toutle monde semble croire quel’euro a fait monter les prix ?
Ces augmentations inhabituelles de prix ont concerné une sériede petits
En Europe, nous sommes nombreux à être persuadés également nos perceptions de l’inflation des prix.
Chaque mois, 20 000consommateurs européens sont interrogés et livrent leurs impressions dehausse ou de baisse des prix des articles courants.
que l’euro a entraîné de fortes hausses des prix.
Lessondages d’opinions auprès des consommateurs lemontrent clairement.
En effet, nous avons eu lesentiment que l’augmentation des prix étaitsupérieure à inflation réelle– même dans les paysoù l’inflation a diminué.
Si nous avons une telleimpression, c’est parce qu’au moment où nous avons articles que nous achetons régulièrement.
Or, ces petits achats de tous les jours en liquide influencent davantage notreperception de l’inflation des prix que les achats moins fréquents, comme un nouvel ordinateur, une assurance ou le loyer.Leur influence sur le coût de la vie est cependant moindre, ces articles ne constituant qu’une petite partie du panier del’IPCH.
Pourtant, la façon dont nous percevons les augmentations de prix au moment du passage à l’euro est davantagedéterminée par l’inflation des prix de ces articles courants que par l’augmentation du prix de la totalité du panier.
Celamontre que si les citoyens ont de bonnes raisons de croire que le basculement à l’euro a été accompagné d’uneaugmentation générale des prix, ces hausses de prix ont toutefois été limitées et n’ont eu qu’un impact limité sur le coûttotal de la vie.
commencé à payer en euros, le prix de certainsproduits peu coûteux que nous achetonsfréquemment a augmenté de manièreinhabituelle, par exemple la tasse de café, le pain,une réparation automobile, un ticket pour unemanifestation sportive ou une coupe chez lecoiffeur.
Ces achats quotidiens influencentdavantage nos perceptionsque des achatsmoins fréquents, mais souvent plus importants.
Or, le prix de ces articles est resté stable, ou n’a que très peu augmenté.
Ce sont les achats en petite monnaie qui influencent notre perception de l’inflation.
Quelles mesures ont été prises pour éviter desaugmentations de prixinjustifiées et quellesmesures sont envisageablesdans le futur?
é a l’écart deperception s s notre perception de l’inflation i n n o io t m et les autorités nationales ont pris des mesures pour garantir uneconversion exacte des prix, en travaillant de concert avec les banquescentrales, les organisations de protection des consommateurs et lecommerce de détail, afin de prévenir toute hausse abusive des prix.
Ces mesures ont porté leurs fruits, mais elles ontsurtout été bien suivies par les grands distributeurs et les chaînes de grandes surfaces.
Il s’est avéréplus difficile d’atteindre les commerces et les services locaux.
P mesures ont été très efficaces et les hausses de prix injustifiées se sont limitées à desmagasins et des services locaux, non régis par des conventions nationales ou sectorielleset avec peu de concurrence au niveau local.
Au moment où d’autres Etats membresadopteront l’euro, une attention particulière sera accordée à ces secteurs problématiquesafin d’éviter des hausses de prix abusives.
Commission européenne
Une Europe, une monnaie
L’euro - une force pour la stabilitééconomique mondiale
Le chemin vers l’euro
Le Parlement européen, dont les membres
La stabilité des monnaies internationales contribue beaucoup à la stabilité de l’économie mondiale.
Cette stabilité est bénéfique au commerce et aux investissements, mais aussi, à plus long terme, au niveau de vie et à la croissance économique, tant dans les pays industrialisés que dans les pays en développement.
En tant que premier bloc commercial au monde et principal investisseur dans les pays tiers, l’UE a clairement intérêt à favoriser la stabilité économique mondiale.
Une gestion économique saine dans la zone euro est donc importante, pour la confiance des marchés mondiaux et afin de garantir la stabilité nécessaire à la croissance.
La Banque centrale européenne sont directement élus, est consulté sur les propositions législatives, et dans de nombreux domaines, il adopte la législation en codécision avec le Conseil de l’Union européenne.
ECON est le comité permanent compétent pour les affaires économiques et monétaires qui examine les questions en rapport avec l’UEM.
2005Le marché unique est un succès: plus
La Commission européenne propose des politiques et des textes législatifs, et contrôle leur mise en œuvre.
La DG ECFIN – la direction générale des affaires économiques et f i financières – élabore les propositions en rapport avec l’UEM.
Le Conseil de l’Union européenne, composé
La BCE à Frankfort est le cœur du Système européen des banques centrales (SEBC), qui se compose des banques centrales nationales de tous les Etats membres de l’UE.
La BCE est indépendante des gouvernements nationaux et conduit la politique monétaire de la zone euro en veillant à maintenir la stabilité des prix.
Des prix stables et un faible taux d’inflation permettent aux entreprises et aux investisseurs de planifier avec plus de certitude, ce qui encourage la croissance et l’emploi.
Tandis que la BCE dirige la politique monétaire, qui couvre l’offre d’argent, la politique fiscale – qui couvre la f i fiscalité et les dépenses- reste du ressort des gouvernements des Etats membres, dans les limites fixées par le PSC.
2004 L’Union européenne
2000s La vitesse des ordinateurs de représentants des gouvernements des États membres, prend des décisions et adopte les propositions de la Commission.
s i de 2,5 millions d’emplois et plus d’ 1 trillion d’€ de richesses sont créés; les entreprises sont plus efficaces et de nombreux prix à la consommation ont baissé ; les investissement transfrontaliers ont été multipliés par 12 et des entreprises, des banques et des marques européennes d’envergure internationale voient le jour, renforçant la place de l’Europe dans le monde.
Et l’UEM se poursuit – d’autres États membres se préparant à entrer dans la zone euro pour y bénéficier de meilleures perspectives d’avenir.
U domestiques se mesure en gigahertz (GHz) et les connexions rapides à large bande sur Internet se généralisent en Europe.
Les téléphones portables multiplient leurs fonctions, ils se font appareils photos numériques et accessoires de mode.
Les premières monnaies en Europe s’ouvre à la République tchèque (koruna), à l’Estonie (kroon), à Chypre (livre), à la Lettonie (lat), à la Lituanie (litas), à la Hongrie (forint), à Malte (la lire), à la Pologne (zloty), à la Slovénie (le tolar) et à la Slovaquie (koruna), et compte désormais 25 membres.
2000s Grâce aux lecteurs numériques e i o n t p
2002Nouvelle année et nouvelle
MP3, équipés de mini-disques durs, on peut télécharger de la musique sur Internet et stocker des milliers de morceaux sur un seul appareil de poche –une musique d’excellente qualité sonore tenant dans votre poche.
2000Les chefs d’Etat et de gouvernement l
2000s L’UE et l’ASE lancent une stratégie i t
La mobilité, pour des raisons professionnelles, pour les loisirs ou encore pour s’installer dans un autre Etat membre, est importante pour de nombreuses raisons socioéconomiques : les citoyens peuvent s’établir là où leurs possibilités d’emploi sont les plus grandes ; les étudiants peuvent aller étudier à l’étranger ; et le tourisme prospère, au bénéfice des économies régionales.
Le marché unique a supprimé beaucoup d’obstacles à la mobilité.
Les qualifications professionnelles sont reconnues dans toute l’UE ; les marchés du voyage sont libéralisés, ce qui encourage des voyages à bas prix, plus fréquents ; dans le cadre du programme Erasmus, plus d’1 million d’étudiants ont suivi des cours universitaires dans un autre pays de l’UE.
u spatiale européenne pour l’exploration et l’exploitation de l’espace. Galileo, un système de navigation par satellites autour de la Terre est l’un des premiers grands projets spatiaux.
om e monnaie. Le remplacement des monnaies nationales de la zone euro par des billets et des pièces en euros représente le plus important basculement monétaire de l’histoire.
Le nouvel euro couronne des dizaines années d’efforts en vue de réaliser l’UEM.
1999 Le traité d’Amsterdam élargit à 13 pays i
1997 Grâce aux compagnies aériennes q
1999 Lancement de l’euro dans les 11 u e
Le graphisme des billets d’euros s’inspire du thème ‘Epoques et styles en Europe’, et représente les styles architecturaux de sept périodes de la culture européenne – le Roman pour le billet de 10 euros par exemple.
Les ponts et les portails, motifs principaux des billets, traduisent l’esprit européen d’ouverture et de coopération.
Les billets sont identiques dans toute la zone euro.
Les pièces ont un graphisme commun côté face, et un motif national au recto.
Chaque membre de la zone euro a choisi sa propre série de motifs, reflet de son histoire ou de sa culture spécifique. que.
États membres de la zone euro. L’euro est encore une monnaie ‘virtuelle’, il n’a pas encore ses billets et ses pièces.
La Grèce rejoint la zone euro en 2001.
à bas prix, un plus grand nombre de personnes peuvent prendre souvent l’avion.
Stimulant le tourisme et les voyages à travers l’Europe.
En 2000, ces compagnies ont transporté des dizaines de millions de passagers par an dans l’UE.
l’espace Schengen, adopté initialement dans la ville luxembourgeoise de Schengen, en 1985.
La majeure partie de l’UE a désormais une frontière extérieure unique, et les habitants, y compris les ressortissants de pays tiers, peuvent se déplacer librement dans l’espace Schengen.
L’euro remplace des monnaies nationales qui ont une longue histoire.
La plus ancienne est la drachme grecque, utilisée pendant plus de 2500 ans.
Les empereurs romains utilisaient les pièces pour célébrer leurs victoires et faire connaître leurs politiques, et le denier et l’aureus romains avaient cours des Îles britanniques à la Turquie, ce qui en fait la première monnaie paneuropéenne.
Les pièces avaient souvent pour nom des unités de mesure, comme la lire italienne et le markka finlandais car elles contenaient à l’origine une quantité fixe d’or et d’argent.
Le premier franc or (de l’inscription francorum rex - ‘Roi des Francs’ sur les premières pièces) a été frappé en 1360, pour célébrer la libération du Roi Jean II, capturé par les Anglais.
Le premier thaler a été frappé en 1519 en République tchèque. Le thaler, ou daler, a eu cours en Europe pendantde nombreuses années, mais sa seule survivance est le ‘dollar’.
Les unions monétaires du passé et m
1998Création de la Banque centrale
1990s Les jeans, les baskets et les T-
1997 L’UE achève la déréglementation de européenne indépendante, à Francfort.
Préparations pour le jour J
1997 Le Conseil européen d’Amsterdam
1957Les six membres fondateurs de l’Union adopte le Pacte de stabilité et de croissance.
é t son secteur du transport aérien dans le cadre des réformes en vue du marché unique ‘à ciel ouvert’.
L’entrée sur le marché de nouvelles compagnies aériennes renforce la compétitivité du marché des
Les jeunes filles commencent à montrer leur ventre, les piercings se banalisent et les petits tatouages ont beaucoup de succès.
Les jeunes n’ont jamais été aussi soucieux de leur apparence.
1995 L’Autriche, la Finlande et la Suède
Des unions monétaires ont été tentées dans le passé en Europe.
En 1867, la France, la Belgique, la Suisse, la Grèce et la Bulgarie formèrent l’Union monétaire latine, basée sur l’or et l’argent, et en 1875, une Union monétaire scandinave voyait le jour.
Ces deux tentatives échouèrent car le prix de l’or variait en fonction de celui de l’argent, ce qui déstabilisait les monnaies.
L’union monétaire mise en place par la Fédération allemande connut plus de succès.
Une union douanière vit le jour en 1834, et les taux de change des monnaies furent fixés.
Le Reichsmark, monnaie unique ancêtre du Deutschemark, fut ensuite introduit.
Madrid annonce le nom de la future monnaie unique européenne i r e
1990s En Europe, les abonnements européenne ont chacun leur propre monnaie: Belgique (franc), Allemagne (mark), France (franc), Italie (lire), Luxembourg (franc), et les Pays-Bas (florin).
Le mot ‘monnaie’ remonte à la Rome antique, il vient du nom du temple de Junon Moneta, où les pièces étaient battues.
1994 L’Institut monétaire européen voit le jour.
t à la téléphonie mobile passent de 4,2 millions en 1991 à plus de 230 millions en 2000.
é basculement, plus de 14 milliards de billets d’euros, d’une valeur de 633 milliards d’€ ont été imprimés et 52 milliards de pièces, nécessitant 250 000 tonnes de métal, ont été frappés.
Les grandes banques et les détaillants ont été approvisionnés à concurrence de près de 140 milliards d’€ dans les jours qui ont précédé le basculement.
Au début, l’euro et les monnaies nationales ont coexisté, mais après deux mois, seul l’euro avait cours légal.
rejoignent la nouvelle Union européenne. Celle-ci compte désormais 15 membres, et inclut le schilling, le markka finlandais et la couronne suédoise.
La Monnaie autrichienne est créée en 1194 pour fabriquer des pièces venant de la rançon payée en argent pour la libération de Richard Cœur de Lion, en captivité en
Il doit coordonner les efforts des banques centrales nationales visant à réaliser les changements institutionnels nécessaires en vue de l’UEM.
1992Entrée en vigueur du marché unique.
1957Le traité de Rome c
1990s La vitesse des ordinateurs u
– expression concrète du ‘Rideau de fer’.
Le mur coupe la capitale historique de l’Allemagne en deux, séparant des familles et des communautés, et l’Europe, pour les 28 années à venir.
Les voitures ne sont plus arrêtées aux frontières intérieures et les biens et les services peuvent circuler librement à l’intérieur de la Communauté, premier bloc commercial
Cette exigence a été réalisée grâce au respect des critères de convergence de Maastricht : faible taux d’inflation, taux de change stable, déficit public de moins de 3% du PIB, endettement de l’état n’excédant pas 60% du PIB et faibles taux d’intérêt à long terme.
Mikhaïl Gorbatchev suppriment les barrières qui divisent l’Europe.
Le rideau de fer tombe lorsque la Hongrie ouvre ses frontières avec l’Autriche, et que le mur de Berlin s’effondre.
1960sAdoption de la Politique r
1986L’Espagne et le Portugal domestiques se mesure en centaines de MHz et les connexions Internet par ligne commutée se répandent.
L’e-mail se banalise et les jeux vidéo décollent.
À la fin de la décennie, il y a 24 millions de serveurs web dans le monde entier.
1968La création de l’union
1981 La Grèce et la drachme agricole commune pour assurer la stabilité et la sécurité de l’approvisionnement alimentaire en soutenant les producteurs du secteur agricole.
fondateur identifie la convergence des politiques économiques comme étant une contribution importante à une plus grande stabilité, à l’augmentation du niveau de vie et au renforcement des relations entre les États membres.
Les contraintes économiques imposées aux gouvernements doivent permettre de réaliser un degré suffisant de convergence pour un espace monétaire européen unique.
1979Premières Premières
1973Les troubles politiques
1989 A Madrid, les dirigeants européens rejoignent la Communauté.
Le symbole de la ‘chouette athénienne ’ qui figure aujourd’hui sur les pièces grecques d’un euro, rappelle l’ancienne drachme grecque.
douanière est la première étape importante vers l’intégration économique. La suppression des droits de douane facilite les échanges transfrontaliers.
Au sein de la Communauté, les échanges sont multipliés par six en deux ans.
élections directes au Parlement européen, permettant aux citoyens des États membres de voter pour le candidat de leur choix.
1984Premier lecteur de CD portable.
1987Sous l’impulsion de Jacques Delors, l’Acte unique
1950s Les jeunes ont peu d’argent de poche.
Ils la portabilité l’excellente qualité sonore des disques compacts laser.
Les ordinateurs domestiques atteignent une vitesse de près de 100 MHz , ils sont équipés d’un écran couleur et disposent de plus de mémoire.
au Moyen-Orient provoquent la première ‘crise pétrolière’, entraînant une crise économique et sociale mondiale.
Le Danemark, l’Irlande et le Royaume-Uni rejoignent la Communauté européenne.
1969Lors d’une réunion européen entre en vigueur, ouvrant la voie à la libre circulation des biens, des services, des capitaux et des personnes.
L’échéance pour la réalisation du marché unique a été fixée à 1992.
1980s Les vêtements se font plus décontractés
Les garçons ont les cheveux courts, et les filles des cheveux longs ou mi-longs – coiffés comme ceux de leur mère.
et plus chics. Les jupes se font rares, les cheveux raccourcissent pour les deux sexes.
1972En adoptant le ‘serpent dans le tunnel’,
1981 Les premiers ordinateurs personnels sont au sommet à La Haye, Pierre Werner, Premier ministre luxembourgeois, propose la création d’une UEM et d’une monnaie unique en trois étapes.
Le Plan Werner est adopté par les États membres en 1971.
européen de Brême lance le Système monétaire européen (SME), qui maintient les taux de change à l’intérieur de marges de fluctuation précises.
prix de l’or, le système de Bretton Woods, qui lie les monnaies à l’étalon-or, est abandonné.
Les marchés internationaux s’en trouvent déstabilisés et les échanges internationaux diminuent.
commercialisés – ils tiennent sur un bureau, sont équipés d’écrans noir et blanc et affichent 4,77 mégahertzs (MHz), mais n’ont pas de disque dur.
Les premiers téléphones portables font aussi leur apparition.
1961“Je vois la terre, c’est splendide” sont un mécanisme de taux de change (MTC), les États membres fixent la parité de leurs monnaies par rapport au dollar américain.
L’objectif est d’améliorer la stabilité économique et de donner un nouvel élan à l’UEM.
Le MTC est rapidement abandonné, en raison de la crise économique et pétrolière.
Pour plus d’information, veuillez consulter:
1979Lancement du Walkman® (le baladeur) – un élégant lecteur de cassettes portable d’une bonne qualité sonore.
Les jeunes en achètent plusieurs millions pour profiter de la musique « portable ».
les premiers mots prononcés dans l’espace.
Le cosmonaute soviétique Youri Gagarine est le premier homme à voyager dans l’espace – à bord du Vostok 1, lancé le 12 avril 1961.
1970s Les stars de la pop, avec leur pantalon à
1960s Les «blue jeans» en denim sont
La Commission européenne, direction générale des Affaires économiques et financières http://europa.eu.int/comm/economy_finance/index_en.htm/ nance/index_en.htm/
1975 Création de l’Agence
La banque centrale européenne- y compris tous les billets de banques et faces des pièceshttp://www.ecb.int/ pattes d’éléphant, leurs semelles compensées et leurs cheveux longs influencent considérablement la mode.
Les jeunes filles portent des pantalons ultra moulants et les punks – avec leurs cheveux teints et hérissés et leur engouement pour le piercing – entrent en scène.
Ce sera ensuite le tour des premières minijupes et des cheveux qui s’allongent, à mesure que la mode des jeunes se différencie de plus en plus nettement de celle des adultes.
Le mot denim vient de ‘de Nîmes’, – la ville française où le tissu était fabriqué au 17ème siècle.
spatiale européenne, chargée de réaliser des missions spatiales indépendantes.
Ariane 1, la première fusée de l’ASE, est lancée en 1979, la veille de Noël.
signale l’équipage d’Apollo 11 qui se trouve sur la mer de la Tranquillité, sur la Lune.
Le 20 juillet 1969, le commandant Neil Armstrong est le premier homme à marcher sur la lune.
sont réservés aux grandes entreprises et occupent une pièce tout entière.
Le courrier électronique, et le séparateur @ sont inventés en 1972.
Les chaînes stéréo et leurs grands disques de vinyle se généralisent.
KC-72-05-209-FR-P© Communautés européennes, 2006 poster.FR 1
Qu’est-ce que l’Union économique et monétaire?
D’une manière générale, l’Union économique et monétaire (UEM) s’inscrit dans le processus d’intégration économique.
Des États indépendants peuvent intégrer leurs économies à des degrés divers afin de bénéficier des avantages inhérents à la taille de l’Union, comme une plus grande efficacité interne et une meilleure résistance aux événements extérieurs.
Les degrés d’intégration économique peuvent être scindés en six étapes:
Une zone économique préférentielle (avec des tarifs douaniers réduits entre certains pays).2.
Une zone de libre-échange (sans droits de douane internes entre les pays participants sur une partie ou l’ensemble des marchandises).3.
Une union douanière (avec des tarifs douaniers externes communs vis-à-vis des pays tiers et une politique commerciale commune).4.
Un marché commun (avec des règles communes sur les produits et une libre circulation des marchandises, des capitaux, de la main-d’œuvre et des services).5.
Une union économique et monétaire (un marché unique avec une monnaie unique et une politique monétaire commune).6.
Une intégration économique complète (tout ce qui précède, plus une harmonisation de la fiscalité et d’autres politiques économiques).
L’INTÉGRATION ÉCONOMIQUE ET L’UEM EN EUROPE
Les leçons du passé
Le degré d’intégration économique dans l’Union européenne varie.
Tous les États membres font partie de ce que l’on appelle l’UEM, et forment un marché commun, aussi appelé marché unique.
Ils coordonnent leurs politiques économiques pour concourir aux objectifs de l’UEM.
L’adoption de l’euro est une obligation dictée par le traité instituant la Communauté européenne (ou traité CE).
Plusieurs États membres sont à un stade d’intégration plus avancé et ont adopté une monnaie unique, l’euro.
Ces pays forment la zone euro et, outre la monnaie unique, ils ont une politique monétaire commune gérée par la Banque centrale européenne.
Les États membres qui ne font pas partie de la zone euro conservent leur monnaie nationale et mènent leur propre politique monétaire.
Le degré d’intégration économique au sein de l’UEM est donc un hybride des étapes 4 et 5 de la liste ci-des-sus.
Pour parvenir à une intégration économique complète, il faudrait que tous les États membres rejoignent la zone euro et harmonisent leurs politiques fiscales, notamment en matière d’imposition, ainsi que d’autres politiques économiques.
L’intégration économique d’États indépendants n’est pas un phénomène nouveau.
L’Union monétaire latine, comprenant la Belgique, la Grèce, la France, l’Italie et la Suisse, a existé de 1865 à 1927.
L’Union monétaire scandinave a uni le Danemark, la Norvège et la Suède, de 1873 à 1924.
Le Zollverein allemand, peut-être l’un des exemples les plus achevés, a débuté en 1834 par une union douanière entre plusieurs principautés allemandes, pour aboutir à la création d’une banque centrale, la Reichsbank, et d’une monnaie unique, le Reichsmark, en 1875.
Les mots en bleu sont expliqués dans le glossaire figurant à la fi n de la brochure
Vers une Union économique et monétaire: de 1957 à 1999 l’évolution des marchés monétaires internationaux ont contribué à freiner les progrès vers l’UEM.
Dès la fi n des années 60, nourrie par la perspective d’une stabilité monétaire et d’un environnement propice à la croissance et à l’emploi, l’ambition de construire l’UEM était un thème récurrent dans les débats sur l’Union européenne.
TRAITÉDE MAASTRICHT (traité sur l’Union européenne
Malgré tout, la seconde moitié du XXe siècle a été marquée par la recherche constante d’une coopération économique plus approfondie entre les États membres afin de renforcer les liens politiques qui les unissaient et de protéger le marché commun.
ou traité UE) en 1992. À plusieurs reprises, la faiblesse de l’engagement politique, les divergences sur les priorités économiques, le manque de convergence économique et
1du traité de Rome au rapport Werner,
2du rapport Werner au Système monétaire à Maastricht, de 1979 à 1991;
de 1957 à 1970; européen (SME), de 1970 à 1979;
DU TRAITÉ DE ROME AU RAPPORT WERNER: DE 1957 À 1970
Peu de mentions de la monnaie dans le traité de Rome
L’ordre qui régissait les économies de marché d’après-guerre en Europe, en Amérique du Nord et au Japon se fondait sur le système de Bretton Woo, qui assurait la stabilité monétaire dans un cadre international où l’or et le dollar prévalaient comme étalons monétaires.
Les auteurs du traité e Rome supposaient donc que la stabilité des cours resterait la norme et que la construction de l’Europe pouvait reposer simplement sur la mise en place d’une union douanière et d’un marché commun permettant la libre circulation des marchandises, des services, des personnes et des capitaux.
Fin des années 60: l’heure des turbulences monétaires a sonné s e n n e é p ro u e s té u a
Le système de Bretton Woods avait déjà commencé à montrer des signes de tension à la fi n des années 50. Vers 1968-1969, les turbulences du marché imposèrent une réévaluation du mark allemand et une dévaluation du franc français, présageant une nouvelle ère d’instabilité monétaire.
Cette situation mettait en danger le système de prix de la politique agricole commune, principale réalisation de la Communauté européenne à cette époque.
Ci-dessus: signature du traité de Rome (25 mars 1957).
La Communauté se tourne vers l’UEM pour favoriser sa prospérité économique et son développement politique
Dans ce contexte troublé, alors que l’union douanière était en grande partie achevée, la Communauté entendait se fixer de nouveaux objectifs de développement politique pour la prochaine décennie.
En 1969, le rapport Barre, qui prônait une plus grande coordination économique, a apporté un nouvel élan, et le sommet de La Haye, de la même année, a consacré officiellement l’UEM comme un nouvel objectif.
Les dirigeants européens ont chargé un groupe de haut niveau présidé par le Premier ministre luxembourgeois de l’époque, Pierre Werner, de préparer un rapport sur les moyens permettant de mettre en œuvre l’UEM avant 1980.
Le rapport Werner — L’UEM en trois étapes
En octobre 1970, le groupe Werner a remis son rapport final, qui exposait un processus en trois étapes pour réaliser l’UEM sur une période de dix ans.
L’objectif final serait la convertibilité irréversible des monnaies, la libéralisation totale des mouvements de capitaux et la fixation permanente des taux de change — voire l’adoption d’une monnaie unique.
Pour y parvenir, le rapport préconisait un renforcement de la coordination des politiques économiques, avec des taux d’intérêt et une gestion des réserves décidés au niveau communautaire, et une harmonisation des politiques budgétaires nationales.
Malgré leurs divisions concernant certaines grandes recommandations du rapport, les États membres ont marqué leur accord de principe, en mars 1971, sur une approche de l’UEM en trois étapes.
La première, qui visait à réduire les marges de fluctuations des taux de change, devait être lancée à titre expérimental, sans aucun engagement quant aux étapes suivantes.
Malheureusement, la stratégie de Werner partait du principe que les taux de change par rapport au dollar resteraient fixes.
Quand les États-Unis ont décidé, en août 1971, de laisser flotter le dollar, une nouvelle onde d’instabilité est venue pousser le mark allemand à la hausse et ruiner les espoirs de maintenir une parité plus étroite entre les monnaies de la Communauté.
Roy Jenkins, président de la Commission européenne de 1977 à 1981.
Pour redresser la situation, en mars 1972, les États membres ont créé le «erpent an le tunnel», un mécanisme destiné à maintenir les fluctuations de leurs monnaies (le serpent) dans des marges étroites par rapport au dollar (le tunnel).
Déstabilisé par les crises pétrolières, les divergences politiques et la faiblesse du dollar, le serpent a perdu, en l’espace de deux ans, la plupart de ses membres pour se réduire finalement à une zone mark allemand regroupant l’Allemagne, le Danemark et les pays du Benelux.
La «mort prématurée» du serpent n’a pas pour autant mis un terme aux efforts pour créer une zone de stabilité monétaire.
Une nouvelle proposition en vue de réaliser l’UEM a été émise, en 1977, par le président de la Commission européenne de l’époque, Roy Jenkins.
Le Sytème monétaire européen (SME), lancé en mars 1979, adoptait une forme plus limitée, avec la participation de toutes les monnaies des États membres, hormis la livre sterling.
Le contrôle de l’inflation devient une priorité européenne
Le Système monétaire européen reposait sur le concept de taux de change, stables mais ajustables, définis en fonction de l’ECU (European Currency Unit) récemment créé — un panier de monnaies fondé sur la moyenne pondérée des devises du SME.
Au sein du SME, les fluctuations des cours étaient contrôlées par le mécanimee taux e change (MTC) et maintenues dans une marge de ± 2,25 % par rapport aux taux pivots, à l’exception de la lire italienne, qui pouvait fluctuer de ± 6 %.
Si l’objectif premier du SME était de réduire l’instabilité des taux de change, perçue comme une entrave au commerce, aux investissements et à la croissance économique, sa création a sans nul doute été facilitée par un nouveau consensus parmi les États membres, qui considéraient désormais le contrôle et la réduction de l’inflation comme une priorité économique.
Le SME représentait une innovation radicale car les taux de change ne pouvaient désormais être modifiés que par un accord mutuel de la Commission et des États membres participants — un transfert de l’autonomie monétaire sans précédent.
Le SME — Une décennie de succès
La monnaie unique compléterait le marché unique
Le débat sur l’UEM a mis en évidence la nécessité de compléter le marché unique, ce programme, adopté en 1985, en vue de supprimer tous les obstacles à la libre circulation des biens, des services, des personnes et des capitaux.
Il apparaissait clairement qu’il serait difficile de profiter pleinement des bénéfices du marché intérieur avec les coûts de transaction relativement élevés résultant de l’existence de plusieurs monnaies et de taux de change instables.
En outre, de nombreux économistes et gouverneurs de banques centrales estimaient que l’autonomie monétaire nationale n’était pas compatible avec les objectifs communautaires de libre-échange, de libre circulation des capitaux et de taux de change fixes.
Aux yeux de nombreux observateurs, cette opinion a plus tard été confirmée par la période d’instabilité qui a frappé le MTC en 1992-1993, causant le retrait de la lire italienne et de la livre sterling, et l’élargissement des marges de fluctuation à 15 %..
Durant les premières années, de nombreux réalignements sont intervenus au sein du SME.
Mais au moment des négociations sur le traité de Maastricht en 19901991, le système avait eu le temps de faire ses preuves.
La variabilité, à court terme, des taux de change entre les monnaies européennes a été considérablement réduite grâce à la convergence des taux d’inflation, combinée à un contrôle des taux d’intérêt portant sur le taux de change, à une approche commune des interventions sur le marché des changes et à un contrôle des capitaux.
UNION EUROPÉENNE
Le rapport Delors prône la mise en place de l’UEM en trois étapes
En juin 1988, le Coneil européen réuni à Hanovre a créé le «Comité pour l’étude de l’Union économique et monétaire», présidé par Jacques Delors, alors président de la Commission européenne, au sein duquel siégeaient les gouverneurs de toutes les banques centrales de la Communauté.
Leur rapport unanime, présenté en avril 1989, définissait l’objectif de l’union monétaire comme la libéralisation totale des mouvements de capitaux, l’intégration complète des marchés financiers, la convertibilité irréversible des monnaies, la fixation irrévocable des parités et le remplacement éventuel des devises nationales par une monnaie unique.
Selon le rapport, il serait possible d’y parvenir en trois étapes, allant d’une coordination économique et monétaire plus étroite à l’adoption d’une monnaie unique, avec une banque centrale européenne indépendante et des règles concernant l’ampleur et le fi nance-ment des déficits budgétaires nationaux.
Jacques Delors, président de la Commission européenne de 1985 à 1995.
Les trois étapes sur la route de l’UEM
Étape n° 1 (1990-1994)
Réaliser complètement le marché intérieur et supprimer les restrictions à une intégration financière accrue.
Étape n° 2 (1994-1999)
Créer l’Institut monétaire européen pour renforcer la coopération entre les banques centrales et préparer le Système européen de banques centrales.
Planifier la transition vers l’euro.
Définir la gouvernance future de la zone euro.
Réaliser la convergence économique entre les États membres.
Étape n° 3 (à partir de 1999)
Fixer définitivement les taux de change et de transition à l’euro.
Instituer la BCE et le SEBC, avec une politique monétaire indépendante.
Instaurer dans les États membres des règles budgétaires contraignantes.
© Communautés européennes
Vers une union politique, économique et monétaire: le traité de Maastricht.
Suivant les recommandations du rapport Delors, le Conseil européen de Madrid de juin 1989 a décidé de franchir la première étape de l’UEM en juillet 1990. Ensuite, le Conseil européen de Strasbourg de 1989 a sollicité l’organisation d’une conférence intergouvernementale, afin de déterminer les révisions à apporter au traité pour passer à la deuxième et à la troisième étape de l’UEM.
La première étape consistait à réaliser complètement le marché intérieur, en commençant par la coordination des politiques économiques et en levant tous les obstacles à l’intégration financière.
Pour les étapes suivantes, les gouverneurs de banques centrales ont réalisé d’importantes tâches préparatoires qui ont grandement facilité le travail de révision du traité.
Le traité sur l’Union européenne a été approuvé, en décembre 1991, par les chefs d’État ou de gouvernement lors du Conseil européen de Maastricht. L’Europe a ainsi décidé de se doter d’une monnaie unique forte et stable, avant la fi n du siècle.
Pour que l’Union économique et monétaire puisse offrir un cadre propice à la croissance et à l’emploi en évitant les perturbations, il était nécessaire que les économies des États membres aient atteint un degré de convergence élevé avant l’introduction de la monnaie unique.
En conséquence, le traité sur l’Union européenne fixait les «critères de convergence de Maastricht» auxquels les États membres devaient satisfaire pour adopter l’euro (voir le tableau 1).
Il convenait, en outre, que les États membres parviennent à une convergence des lois et des dispositions nationales régissant leurs banques centrales et leurs politiques monétaires.
Comment c’est mesuré
Ce qui est mesuré Stabilité des prix
Harmonisation du taux d’inflation des prix à la consommation
Finances publiques saines
Déficit public exprimé en % du PIB
Valeur de référence: ne pas dépasser 3 %
Dette publique exprimée en % du PIB
Valeur de référence: ne pas dépasser 60 %
Ne pas dépasser de plus de 2 % le taux des trois États membres qui présentent les meilleurs résultats en termes de stabilité des prix
Stabilité des taux de change
Participation au MTC durant deux années sans connaître de tensions graves
Écart par rapport à un taux central
Les critères de convergence de Maastricht avaient pour but de garantir que l’économie d’un État membre était mûre pour l’adoption de la monnaie unique.
Ils constituaient une référence commune pour des fi nan-ces publiques stables, saines et soutenables, sur laquelle les candidats à la zone euro devaient s’aligner pour attester de la convergence de leurs politiques économiques et de leur aptitude à supporter des chocs économiques.
Le critère du taux de change était censé montrer qu’un État membre pouvait gérer son économie sans recourir à la dévaluation.
Dès lors que l’objectif (l’UEM) et les conditions (les critères de Maastricht) étaient approuvées, l’Union pouvait aller de l’avant.
La deuxième étape de l’UEM a débuté en juillet 1994 et a duré jusqu’à l’introduction de la monnaie unique en 1999.
Durant cette phase, diverses activités préparatoires ont été entreprises:
Précurseur de la BCE, l’IME s’est attelé à la coordination de la politique monétaire menée par les banques centrales nationales — politique qui, selon le traité de Maastricht, se devait d’être indépendante —, tout en réglant les détails pratiques de l’introduction de la future monnaie unique.
Entre 1994 et 1998, les États membres ont considérablement progressé vers la convergence de leurs politiques économiques et ont pris des mesures pour conformer leur finances publiques aux critères de Maastricht.
La Commission européenne s’est vue confiée la responsabilité de surveiller le respect du PSC.
En mai 1998, onze États membres, répondant aux critères de convergence, ont été sélectionnés pour former la première vague de pays à adopter l’euro comme seule monnaie.
Le Danemark et le Royaume-Uni avaient choisi de ne pas participer à la troisième phase de l’UEM, tandis que la Grèce et la Suède ne satisfaisaient pas à tous les critères.
Le 1er janvier 1999, la troisième étape de l’UEM a commencé.
© Communautés européennes
L’euro est lancé: de 1999 à 2002
Le 31 décembre 1998, les taux de conversion entre l’euro et les monnaies des États membres participants ont été irrévocablement fixés.
Le 1er janvier 1999, l’euro a été introduit et l’Euroytème, composé de la BCE et des banques centrales nationales (BCN) des États membres de la zone euro, a pris en charge la politique monétaire de la nouvelle zone euro.
Il s’agissait du début d’une période de transition qui devait durer trois ans, pour s’achever avec l’introduction des pièces et des billets en euros et le retrait des signes monétaires nationaux.
En 2000, le Coneil a estimé que la Grèce remplissait les conditions nécessaires pour l’adoption de la monnaie unique, et le pays a rejoint la zone euro, le 1er janvier 2001.
Prix affichés en euros sur un distributeur automatique.
Si l’euro a remplacé immédiatement les devises nationales, qui devenaient des subdivisions de l’euro, il n’existait au départ que sous forme de monnaie scripturale.
Les pièces et les billets nationaux restaient en circulation pour les paiements quotidiens en liquide.
Durant la période de transition, ce sont les milieux d’affaires et de la finance qui ont commencé à se servir de l’euro pour leurs opérations autres qu’en espèces.
Pour les marchés financiers, cette transition s’est opérée immédiatement — le terrain avait été bien préparé et les transactions se faisaient exclusivement en euros.
Pour les administrations et les entreprises, la période de transition a été plus longue car elles ont procédé graduellement au passage à l’euro pour leur comptabilité, leurs tarifs et leurs paiements.
Pour les citoyens, la partie la plus visible de la transition a été l’apparition du double affichage des prix dans les magasins, les stations d’essence, etc. Cette mesure s’inscrivait dans une vaste campagne de familiarisation du grand public à l’euro et à la future introduction des pièces et des billets.
NOUVELLE ANNÉE, NOUVELLE MONNAIE m m o
Dans un premier temps, près de 144 milliards d’euros en espèces avaient été fournis par les banques centrales aux banques (préalimentation) et par ces banques aux commerces (sous-préalimenta-tion), afin d’éviter les goulets d’étranglement dans la chaîne d’approvisionnement.
Les pièces et les coupures en euros étaient donc largement disponibles dans tous les secteurs, dès les premiers jours de 2002.
Le 3 janvier 2002, 96 % des distributeurs automatiques de la zone euro délivraient des billets en euros.
Et une semaine après son introduction, plus de la moitié des transactions en espèces s’effectuaient déjà en euros.
Le changement fi duciaire a été achevé en deux mois.
Le cours légal des pièces et des billets de banque nationaux expirait, au plus tard, à la fi n de février 2002, voire plus tôt dans certains États membres.
À cette date, plus de 6 milliards de coupures et près de 30 milliards de pièces nationales avaient été retirées de la circulation et, pour plus de 300 millions de citoyens dans douze pays, l’euro était enfin arrivé.
Gérer l’Union économique et monétaire
Tout comme le marché unique, l’UEM n’est pas une fi n en soi.
Il s’agit d’un instrument au service des objectifs de l’Union européenne, en particulier d’une croissance économique durable et équilibrée et d’un taux d’emploi élevé.
Dès le départ, le fonctionnement et les institutions de l’UEM étaient destinés à favoriser ces objectifs à travers la gestion des volets monétaires et économiques de la zone euro.
La zone euro dispose d’une seule monnaie, dotée d’une politique monétaire unique et indépendante, administrée par un organe de décision centralisée.
La BCE et les banques centrales des États membres de l’UE constituent le Système européen de banques centrales.
Au sein du SEBC, la BCE et les banques centrales de la zone euro forment l’Eurosystème.
Les décisions relatives à la politique monétaire dans la zone euro relèvent exclusivement du conseil des gouverneurs de la BCE, qui comprend les gouverneurs des banques centrales nationales des États membres ayant adopté l’euro et les membres du directoire de la BCE.
Le conseil des gouverneurs de la BCE est son principal organe de décision.
Banque centrale européenne (BCE)Conseil des gouverneurs Directoire
Le Système européen de banques centrales et l’Eurosystème
Situation au 1 janvier 2007
POLITIQUE ÉCONOMIQUE
La politique économique de la zone euro reste largement du ressort des États membres, bien que le traité CE leur impose de coordonner leurs politiques économiques en vue de réaliser les objectifs de la Communauté.
Cette coordination est assurée par la Commission et le Conseil «Ecofin», composé des ministres de l’économie et des finances des États membres.
Plusieurs organes et instruments contribuent à la coordination.
DETTE ET DÉFICITPUBLICS
La Commission contrôle
Il s’agit d’une structure informelle rassemblant les ministres de l’économie et des finances des États membres de la zone euro, qui élit son propre président pour un mandat de deux ans.
La Commission et la BCE participent également aux réunions.
L’Eurogroupe entend être un forum de discussion sur la coordination des politiques et d’autres questions en rapport avec la zone euro.
le déficit budgétaire et la dette publique, dont les valeurs maximales fixées par le traité sont respectivement de 3 % et de 60 % du produit intérieur brut (PIB).
Si ces limites sont franchies, le Conseil peut entamer une procédure de déficit excessif qui prévoit, en dernier ressort, des pénalités financières contre l’État membre concerné.
Les grandes orientations des politiques économiques (GOPE) enne s é p o eu r é s au t m m un o
Jean-Claude Juncker, Premier ministre et ministredes finances du Luxembourg et président de l’Eurogroupe.
Ces orientations constituent le principal instrument de coordination des politiques économiques de l’UE.
Elles ont un rôle crucial à jouer pour promouvoir la stabilité macroéconomique, les réformes structurelles et le bon fonctionnement de l’UEM.
Les GOPE sont des lignes directrices non contraignantes pour les politiques économiques de la Communauté et des États membres.
Elles se fondent sur le dialogue entre les institutions européennes et les États membres concernant les politiques économiques.
Dans le prolongement de ce débat, la Commission européenne peut émettre des recommandations à l’attention de la Communauté et des États membres, que le Conseil des ministres entérine.
Le Conseil et la Commission européenne supervisent la mise en œuvre de ces lignes directrices.
Les GOPE servent de référence pour l’appréciation des décisions en matière de politique économique qui en découlent aux niveaux national et européen.
En cas de non-conformité, le Conseil peut formuler une recommandation non contraignante en vue d’une mesure correctrice.
Vers un élargissement de la zone euro
Les États membres qui ont rejoint l’UE en 2004 et 2007 font partie de l’UEM — ce qui veut dire qu’ils coordonnent leurs politiques économiques avec celles des autres États membres et que leurs banques centrales participent au SEBC.
Toutefois, comme ils ne sont pas entrés dans la zone euro dès leur adhésion, leur statut officiel jusqu’à l’adoption de la monnaie unique est celui d’«États membres faisant l’objet d’une dérogation».
Ce statut leur est conféré par l’acte d’adhésion et leur impose de devenir membres à part entière de la zone euro.
Les nouveaux États membres n’ont pas rejoint immédiatement la zone euro car ils ne satisfaisaient pas aux critères de convergence.
Le traité d’adhésion leur accorde donc du temps pour procéder aux ajustements nécessaires à la convergence de leur économie.
Le premier des nouveaux États membres à rejoindre la zone euro a été la Slovénie, en 2007.
LA NÉCESSITÉ D’UNE CONVERGENCE
Les critères de convergence — les critères de Maastricht — sont les objectifs économiques et les changements institutionnels qu’un pays doit réaliser avant d’adopter la monnaie unique et d’entrer dans la zone euro.
Les indicateurs macroéconomiques présentés dans le tableau 1 servent à mesurer la convergence.
Mise en circulation de l’euro: passage à l’euro
Adoption de l’euro Mise en circulation de l’euro: passage à l’euro duciaire
Si les pays qui veulent rejoindre la zone euro doivent satisfaire aux critères de convergence, le scénario d’introduction de la monnaie unique peut varier parmi les derniers arrivants.
Quand la zone euro a été créée, les États membres fondateurs ont eu une période de transition de trois ans entre l’adoption, en 1999, de l’euro comme «monnaie scripturale» pour les transactions autres qu’en espèces et l’introduction des pièces et des billets en euros en 2002.
Dans ce «scénario de Madrid», comme on l’appelle, une période transitoire de trois ans permet aux citoyens et aux entreprises de se préparer à la monnaie unique avant de l’avoir en poche.
Durant cette période, ils continuent à utiliser leur monnaie nationale pour les paiements en espèces. Cependant, plusieurs futurs États membres de la zone euro opteront pour un scénario dit «de Big Bang» dans lequel ils adoptent l’euro comme monnaie fi duciaire dès leur adhésion à la zone euro et retirent rapidement de la circulation leurs monnaies nationales.
Suède
États membres de l’UE bénéciant de dérogation
États membres de l’UE qui n’ont pas encore adopté l’euro
Pays-Bas
Pologne
Paris tchèque
Espagne
Situationau1erjanvier2007
État des lieux
DES INSTITUTIONS FORTES POUR UNE ÉCONOMIE SAINE
Le cadre institutionnel de gestion de l’UEM est une réussite évidente, qui reflète la volonté des États membres de la zone euro de coopérer sur des questions économiques «d’intérêt commun».
Cette coopération est vitale pour la croissance et pour l’emploi — et pour l’amélioration du niveau de vie — que le marché unique et l’UEM visent à favoriser.
Des pays comme les États-Unis et le Japon ont une politique monétaire et une politique fiscale centralisées, menées par un seul gouvernement.
Dans la zone euro, les choses sont différentes.
S’il existe une politique monétaire indépendante et centralisée conduite par la BCE, la politique fiscale, qui porte sur les rentrées et les dépenses des budgets nationaux, est du ressort des différents gouvernements, bien que sujette à certaines règles fixées au niveau européen.
La coopération et la coordination en matière fiscale entre les États membres de la zone euro constituent donc un élément clé de l’Union économique et monétaire.
L’UEM est bâtie sur plusieurs piliers solides qui ont fait leurs preuves dans la gestion de son fonctionnement:
• Le Système européen de banques centrales, qui rassemble les banques centrales de tous les États membres de l’UE, l’Eurosystème — c’est-à-dire la BCE et les banques centrales nationales des États membres qui ont adopté l’euro — et la BCE.
C’est la BCE qui détermine la politique monétaire, avec une mission claire: assurer la stabilité des prix.
• La Commission européenne qui, par l’entremise de son commissaire et de sa direction générale chargée des affaires économiques et financières, contrôle et évalue la situation économique dans les États membres et émet des recommandations.
• Le Conseil, dans sa composition «Affaires économiques et financières» (Conseil «Ecofin»), au sein de laquelle les ministres de l’économie et des finances des États membres se rencontrent pour définir les grandes lignes de la politique économique et se prononcer sur les recommandations de la Commission, qui participe également aux réunions.
Les ministres de la zone euro constituent l’Eurogroupe — une structure informelle à laquelle sont associées la Commission et la BCE.
LA STABILITÉ ÉCONOMIQUE — UN AVANTAGE POUR TOUS
Convergence des taux d’inflation: zone euro 12 (augmentation annuelle en %)
Les turbulences monétaires et l’in-
0 bonne partie des années 70 et 80 ont suscité bien des incertitudes et des difficultés.
Toutefois, durant la construction de l’Union économique et monétaire, l’inflation a fortement chuté et s’est maintenue par la suite à des niveaux assez faible.
La première mission de la BCE est d’assurer la stabilité des prix à moyen terme en gardant l’infl a-tion à un taux annuel se situant juste sous la barre des 2 %.
L’évolution de l’inflation est présentée dans le graphique ci-contre.
1961196419671970197319761979Source: Commission européenne.
Une inflation faible et des prix stables présentent de nombreux avantages pour les entreprises et les consommateurs:
• Le crédit à la consommation coûte moins cher et son remboursement est moins incertain.
Les citoyens peuvent donc emprunter plus facilement de l’argent, par exemple pour acheter une maison ou une voiture, sans avoir à s’inquiéter outre mesure quant à l’évolution future des taux d’intérêt.
Taux du crédit hypothécaire dans quatre pays de la zone euro
• Les entreprises sont encouragées à investir.
Quand l’inflation est élevée et imprévisible, les organismes de crédit comptent une marge de sécurité dans les taux d’intérêt, appelée prime de risque.
Avec une inflation basse et stable, ces marges de sécurité ne sont plus nécessaires, ce qui libère des fonds pour permettre aux entreprises d’investir plus — ce qui est profitable à la croissance et à l’emploi.
• C’est aussi un avantage pour la société, la cohésion sociale et les ménages à plus faibles revenus.
Les brusques variations de l’inflation creusent le fossé entre les riches et les pauvres.
Avec une inflation stable, les moins favorisés sont mieux protégés contre l’érosion de leurs ressources et de leur pouvoir d’achat.
LA MONNAIE UNIQUE — UN COMPLÉMENT DU MARCHÉ UNIQUE o o A lt h o t/ P
• Les coûts des opérations de change au passage des frontières — les frais de transaction — ont disparu dans la zone euro.
Cela représente des économies substantielles pour les voyageurs, qu’ils se déplacent pour affaires, pour leurs études ou pour leur agrément.
Auparavant, une personne avec 1 000 marks allemands en poche et traversant quinze États membres en changeant chaque fois son argent, se serait retrouvée à son retour avec moins de 500 marks allemands sans avoir acheté quoi que ce soit.
Aujourd’hui, quelqu’un qui partirait avec 1 000 euros arriverait avec la même somme au terme de son périple.
• L’euro apporte au marché unique une transparence des prix.
Les consommateurs et les entreprises peuvent facilement comparer les prix des marchandises et des services dans toute l’UE.
La concurrence entre les fournisseurs s’en trouve renforcée, et les prix subissent une pression à la baisse dans la zone euro.
Cette transparence est favorisée par la faiblesse et la stabilité de l’inflation, car les variations dans les prix se remarquent plus aisément.
La concurrence est encore accrue par le développement de l’e-commerce sur l’internet, qui facilite les comparaisons des prix entre plusieurs pays.
• Les frais de transaction peuvent être très importants — avant l’adoption de l’euro, ils se situaient entre 0,3 % et 0,4 % du PIB de l’UE, soit 20 à 25 milliards d’euros.
Les entreprises supportaient une large part de ces coûts quand elles envoyaient des biens, des personnes et des capitaux à travers l’UE.
Avec la disparition des frais de transaction dans la zone euro, ces fonds peuvent être consacrés à des investissements productifs en termes de croissance et d’emploi, et les échanges intracommunautaires sont encouragés.
En outre, l’absence de frais de transaction dans le marché unique rend la zone euro plus attrayante pour les investisseurs étrangers.
L’euro est une monnaie internationale forte.
Grâce à l’engagement des États membres de la zone euro, à la fermeté et à la visibilité de la gestion de lapolitique monétaire par la BCE, et au poids de la zone euro dans son ensemble, l’euro est devenu une monnaie attrayante au niveau mondial, à l’instar du dollar américain ou du yen japonais.
Le tableau 2 compare certains indicateurs économiques importants de la zone euro et de l’UE avec les États-Unis et le Japon:
PIB[trillions d’euros calculés à parité de pouvoir d’achat (PPA)]
Exportations (*) (biens et services en % du PIB)
Importations (*) (biens et services en % du PIB)
(*) En excluant les échanges intra-européens.
Comme le montre le tableau, la zone euro forme un bloc solide et ouvert en termes d’échanges commerciaux.
Cette ouverture, combinée à la force de l’euro dans l’UEM, comporte plusieurs avantages:
• En tant que plus grande puissance commerciale du monde, la zone euro représente une destination attrayante pour les pays qui souhaitent étendre leurs activités au sein du marché unique.
Les entreprises de la zone euro peuvent facturer et payer en euros, ce qui réduit les coûts et les risques, tout en permettant une meilleure planification des affaires.
• L’euro est une monnaie de réserve attractive pour d’autres pays.
La part de l’euro dans les réserves de change, détenues par les banques centrales du monde entier, est en augmentation et tournait autour de 25 % à la fi n de 2004, soit beaucoup plus que les devises nationales qu’il a remplacées.
• La force de l’euro et son utilisation croissante dans le commerce international permettent à la zone euro de mieux se faire entendre des institutions et des organismes financiers internationaux, comme le Fonds monétaire international (FMI), l’Organisation de coopération et de développement économique (OCDE) et la Banque mondiale.
Si les États membres sont souvent directement représentés au sein de ces organes, le Conseil Ecofin, la Commission et la BCE participent séparément, ou dans le cadre d’une délégation de l’UE, à des réunions de ces institutions qui les concernent.
L’euro en chiffres
Nombre total de billets en euros en circulation de 2002 à juin 2005 (en milliards)
En 2005, on comptait près de 10 milliards de coupures en euros en circulation, pour un montant total de plus de 500 milliards d’euros, et plus de 63 milliards de pièces, pour une valeur de plus de 16 milliards d’euros.
Le nombre de distributeurs automatiques de billets dans la zone euro dépasse les 229 000.
La BCE détient le droit exclusif d’autoriser l’émission de billets de banque en euros.
Leur production est partagée entre les banques centrales nationales.
Les pièces sont frappées par les États membres de la zone euro dans des quantités approuvées par la BCE.
LES BILLETS DE BANQUE EN EUROS PRÉSENTENT TOUS LES MÊMES MOTIFS
Ils ont été choisis lors d’un concours organisé dans toute l’Union européenne.
Les projets retenus s’inspirent du thème «époques et styles en Europe» et illustrent les styles architecturaux qui caractérisent sept périodes de la culture européenne: le classique, le roman, le gothique, la Renaissance, le baroque et le rococo, l’architecture utilisant le verre et l’acier et l’architecture moderne.
Tous représentent des éléments comme des fenêtres, des portails et des ponts.
Les billets ont des tailles différentes, des couleurs contrastées et des zones en relief qui aident les malvoyants à les reconnaître.
Signes de sécurité
Les billets et les pièces en euros portent des signes de sécurité avancés pour combattre la contrefaçon.
Une impression «en relief» confère un toucher spécial aux billets, qui ont aussi des fi filigranes, des fils de sécurité et des hologrammes visibles des deux côtés.
Les pièces sont protégées par leurs compositions métalliques uniques et d’autres caractéristiques reconnaissables par les machines qui acceptent les pièces de monnaie.
Le site internet de la BCE contient une animation présentant les signes de sécurité: http://www.ecb.eu
LES PIÈCES EN EUROS ONT DES MODÈLES DIFFÉRENTS
Belgique
Grèce
Les pièces en euros présentent sur une face un motif commun, et sur l’autre un graphisme propre à chaque pays.
Les membres de la zone euro choisissent leurs propres séries de dessins, qui reflètent leur histoire ou leur culture — souvent sélectionnées par concours.
Monaco, Saint-Marin et la Cité du Vatican sont autorisés à frapper leurs propres pièces, au même titre que les membres de la zone euro.
Les graphismes communs de plusieurs pièces représentent une carte de la zone euro; ce dessin sera actualisé pour en refléter l’élargissement.
Les nouveaux dessins communs apparaîtront sur les pièces émises par les nouveaux membres de la zone euro et seront aussi introduits progressivement par les membres existants.
Modèles commémorant des événements
Chaque État membre de la zone euro peut émettre une pièce commémorative de 2 euros une fois par an.
Ces pièces ont les mêmes caractéristiques et la même face commune que les pièces de 2 euros normales.
Ce qui les différencie, c’est le dessin commémoratif qui orne la face nationale.
Par exemple, la Grèce a émis une pièce commémorative, en 2004, pour les Jeux olympiques d’Athènes, et en 2005, la Finlande a frappé une pièce commémorative de 2 euros pour célébrer la fondation des Nations unies et l’adhésion de la Finlande.
Glossaire
Système européen de banques centrales (SEBC): comprend les banques centrales de l’UE et la BCE.
Banque centrale européenne (BCE): la banque centrale chargée de la zone euro.
La BCE gère en toute indépendance la politique monétaire de la zone euro.
Système monétaire européen (SME): un système de contrôle des f l fluctuations des cours, instauré par la
Banque centrale: une banque nationale qui gère les réserves monétaires d’un pays et contrôle la mise en circulation de la monnaie.
Communauté européenne, en 1979, pour remplacer le «serpent dans le tunnel».
Marché unique: une union douanière avec des politiques communes sur la liberté de circulation des capitaux, des biens, de la main-d’œuvre et des services.
Un marché unique est similaire à un marché commun, mais il insiste davantage sur la suppression des entraves aux échanges commerciaux, comme les normes techniques et les taxes — il est plus «harmonisé».
L’UE était d’abord un marché commun, et avec le traité de Maastricht en 1992, elle est devenue un marché unique.
Bretton Woods: désigne le système de gestion monétaire internationale adopté en 1944 par les grandes puissances industrielles mondiales.
Il imposait aux signataires de lier leur monnaie au cours de l’or afin de soutenir la stabilité monétaire internationale.
Mécanisme de taux de change (MTC): un élément du système monétaire européen, dans lequel les membres du SME s’engageaient à maintenir les cours de leurs monnaies dans des limites strictes par rapport à l’ECU.
Le MTC a été remplacé lors de l’introduction de l’euro, en 1999, par le MTC II, dans lequel les devises des États membres de l’UE sont liées à l’euro, avec une marge de fluctuation de ± 15 %.
C’est l’organe de décision de l’Union européenne.
Les représentants des gouvernements se réunissent selon différentes compositions; ainsi, les ministres responsables des questions environnementales siègent au Conseil «Environnement».
Politique fiscale: concerne la gestion des revenus de l’État (par exemple des impôts) et des dépenses publiques (par exemple les dépenses de santé).
Conseil européen: réunions des chefs d’État ou de gouvernement des États membres de l’Union européenne et du président de la Commission européenne.
Politique monétaire: concerne la gestion de l’apport de liquidités dans une économie, par exemple en mettant de la monnaie en circulation ou en fixant les taux d’intérêt.
Serpent dans le tunnel: un mécanisme destiné à contrôler la
Ecofin: le Conseil de l’Union européenne dans sa formation réunissant les ministres de l’économie et des finances des États membres de l’UE.
f l fluctuation des cours par rapport au
Eurogroupe: Les ministres de l’économie et des finances des États membres de la zone euro.
Le «serpent» désigne les monnaies, tandis que le «tunnel» fait référence au cours du dollar.
Eurosystème: partie du SEBC qui se compose des banques centrales de la zone euro et de la BCE.
Pour plus d’informations
Gouvernance: qui fait quoi?
Commission européenne
Pour préparer l’introduction de l’euro fiduciaire le
La Direction générale des affaires économiques et financières de la Commission européenne er janvier 2002,plus 14 milliards de coupures
La Commission européenne http://ec.europa.eu pour une valeur de 633 milliards € ont été imprimées, et 52 milliards de pièces en euros ont été frappées, ce qui représentait 250 000 tonnes de métal.
La Banque centrale européenne http://www.ecb.eu
La Banque centrale européenne (BCE) et le Système
Petit guide de l’euro européen de banques centrales (SEBC): La politique
Les billets de banque en euros ont partout les mêmes motifs.
Les pièces en euros présentent sur une face un motif commun, et sur l’autre un graphisme propre à chaque pays.
Les tailles différentes et les couleurs contrastées des billets ont pour but d’aider les malvoyants à reconnaître leur valeur respective.
De plus, les billets sont imprimés avec différentes zones en relief pour être plus faciles à distinguer au toucher.
monétaire, la mise en circulation des pièces et des billets, est administrée en toute indépendance par la BCE et les banques centrales du SEBC.
La face commune des pièces sera modifiée dans un proche avenir – pour refléter l’élargissement de l’UE.
Ces nouveaux modèles seront introduits progressivement, en commençant par les pièces émises dans les nouveaux pays membres de la zone euro.
La zone euro aujourd’hui et demain
La Commission européenne: La Direction générale des affaires économiques et financières (DG ECFIN) de la Commission européenne contrôle la situation économique et l’application du Pacte de stabilité et de croissance.
Le cas échéant, la Commission adresse aussi des recommandations au Conseil sur d’éventuelles actions correctrices.
Suède
Etats membres de l’UE qui disposent d’une clause d’exemption
Le Parlement européen:Le Comité des affaires économiques et monétaires du Parlement européen veille au bon fonctionnement de la politique monétaire et du Pacte de stabilité et de croissance.
Après concertation avec la BCE et la Commission, le Parlement formule un avis sur les mesures à prendre.
Etats membres de l’UE qui n’ont pas encore adopté l’euro
Belgique
Alemagne
Rép. tchèque
Espagne
Grèce
© Communautés européennes, 2006
Chypre dep.EMU-FR 1
6 questions souvent posées
L’introduction de l’euro le 1er janvier 1999 a marqué une étape décisive dans la construction progressive de l’Union européenne.
Elle représente aussi l’un de ses succès majeurs: plus de 315
Et les élargissements futurs de la zone euro renforceront encore ces bénéfices et les diffuseront plus largement dans l’Union européenne.
Qu’est-ce que l’euro?
loupe
Quels sont les Etats membres e p a u l l à o a l à
Tous les Etats membres se sont engagés à adopter l’euro, à l’exception du Royaume-Uni
L’euro est la monnaie des Etats membres de la qui ont adopté l’euro?
L’Union européenne a développé progressivement le marché unique à partir des années 1980.
Onze Etats membres ont adopté l’euro en 1999(voir la carte); ils ont été rejoints par la zone euro; ils partagent une même monnaie « unique ».
Si l’Union européenne (UE) tout entière est un marché unique, seule une partie de l’UE, la zone euro, a l’euro comme monnaie.
Dans le marché unique, les marchandises, les personnes, les services et les capitaux peuvent circuler librement, sans frontières.
Ainsi, par exemple, un client belge peut acheter un lecteur de DVD en Allemagne et le ramener chez lui.
En supprimant les frontières monétaires, l’euro permet de profiter encore plus facilement des avantages du marché unique.
Grèce en 2001 et par la Slovénie en 2007.
Ces pays forment la zone euro.
D’autres Etats membres ont obtenu une clause d’exemption ou se préparent à rejoindre la zone euro.
et du Danemark, qui ont obtenu des clauses d’exemption pour des raisons de souveraineté économique – ils peuvent toujours devenir membres de la zone euro.
Ils sont cependant tous tenus de réaliser la convergence législative et économique, et de satisfaire aux critères d’entrée en termes de dette et de déficit publics, d’inflation, de taux d’intérêt et de stabilité des taux de change.
Les nouveaux Etats membres, qui ont adhéré à l’UE en 2004 et 2007, devraient rejoindre la zone euro dans les prochaines années, à partir de 2007.
La Suède n’a pas encore rempli toutes les conditions.
La zone euro englobe plus de 315 millions de personnes, soit deux tiers de la population de l’UE, et son élargissement aux nouveaux Etats membres portera ce chiffre à plus de 415 millions.
Pourquoi avons- nous besoin de l’euro?
L’euro simplifie la vie en supprimant la nécessité de changer des devises pour fonctionne l’euro?
Pour créer la stabilité économique,
La politique économique comporte trois éléments: la politique monétaire qui garantit la stabilité des
Grâce à une Banque centrale européenne indépendante, la BCE, qui mène une politique voyager ou faire des affaires.
Par ailleurs, la monnaie unique favorise la stabilité économique.
Ce sont les principales raisons pour lesquelles nous avons besoin de l’euro.
Et puis, le marché unique fait de l’UE le plus grand bloc économique dans le monde, ce qui nous donne plus de poids sur la scène internationale.
L’euro est aussi une décision politique: après un siècle de conflits, les dirigeants européens se sont résolus à encourager l’unité – la monnaie unique contribue à la construction d’une identité européenne.
et parce qu’un marché unique avec une monnaie unique est plus efficace pour les échanges commerciaux que des marchés multiples et de nombreuses devises.
Les coûts pour les consommateurs et les entreprises sont réduits et les investissements sont encouragés.
monétaire commune, et à une coordination étroite des politiques économiques entre les Etats membres dans le cadre du Traité et du Pacte de stabilité et de croissance.
prix; la politique fiscale qui concerne les revenus de l’Etat et les dépenses publiques; et les politiques relatives au fonctionnement des marchés, notamment ceux des produits, de l’emploi et des capitaux.
Dans la zone euro, la BCE décide en toute indépendance de la politique monétaire unique pour assurer la stabilité des prix.
Les Etats membres administrent eux-mêmes leur économie, en prenant leurs propres décisions en matière de fiscalité et de dépenses, dans le respect des règles communes fixées par le Traité et le Pacte de stabilité et de croissance.
Ces règles imposent des limites au déficit budgétaire et à la dette publique afin de garantir des finances publiques saines.
Les Etats membres coopèrent aussi dans le cadre de l’initiative en faveur de la croissance et de l’emploi.
Le Conseil des ministres et la Commission contrôlent les politiques et les performances des Etats membres et veillent au respect du Traité et des règles du Pacte de stabilité et de croissance.
Comment en est-on venu à l’euro?
Quels sont les àlalou lalou pe loup avantages de l’euro?
A partir des années 1970, les Etats membres de l’UE ont tenté plusieurs fois d’introduire une monnaie
Une monnaie unique facilite les échanges transfrontaliers et les voyages, en supprimant les risques
Des prix stables, des taux d’intérêt peu élevés, la unique, mais leurs efforts furent contrariés par l’instabilité économique et monétaire.
Finalement, une période de stabilité des taux de change durant la seconde moitié des années 1980 a servi d’impulsion au plan Delors de 1989 pour la monnaie unique.
Cette dynamique a débouché sur le Traité de Maastricht en 1992, qui fixa les règles et définit une feuille de route pour la convergence économique et l’introduction de l’euro comme monnaie scripturale en 1999, trois ans avant la mise en circulation des billets et des pièces en 2002.
suppression de l’instabilité des taux de change et la soutenabilité des finances publiques se combinent au marché unique pour offrir l’environnement le plus propice à la croissance économique, aux investissements à long terme et à l’emploi en Europe.
1957, plaidait pour une coordination plus étroite de la politique économique européenne.
Depuis lors, les Etats membres se sont efforcés d’intégrer leurs économies, d’ouvrir leurs marchés et de stabiliser leurs taux de change respectifs.
Dans les années 1970, l’idée d’une monnaie unique a commencé à gagner du terrain.
et les coûts liés à la fluctuation des taux de change, tant pour les citoyens que pour les entreprises.
La transparence des prix sur le marché unique permet des comparaisons plus simples, une concurrence accrue et donc des prix plus bas.
La stabilité économique réduit les risques et permet aux entreprises de faire des projets à plus long terme – ce qui encourage les investissements et l’emploi.
La taille et la prospérité de la zone euro la protègent des crises extérieures et font de l’euro une monnaie internationale attrayante, à côté du dollar américain, pour le commerce international, pour les emprunts et comme monnaie de réserve.
dep.EMU-FR 2
Commission européenne
Une Europe, une monnaie
L’euro - une force pour la stabilitééconomique mondiale
Le Parlement européen, dont les membres
La stabilité des monnaies internationales contribue beaucoup à la stabilité de l’économie mondiale.
Cette stabilité est bénéfique au commerce et aux investissements, mais aussi, à plus long terme, au niveau de vie et à la croissance économique, tant dans les pays industrialisés que dans les pays en développement.
En tant que premier bloc commercial au monde et principal investisseur dans les pays tiers, l’UE a clairement intérêt à favoriser la stabilité économique mondiale.
Une gestion économique saine dans la zone euro est donc importante, pour la confiance des marchés mondiaux et afin de garantir la stabilité nécessaire à la croissance.
2007 La Slovénie est le premier sont directement élus, est consulté sur les propositions législatives, et dans de nombreux domaines, il adopte la législation en codécision avec le Conseil de l’Union européenne.
ECON est le comité permanent compétent pour les affaires économiques et monétaires qui examine les questions en rapport avec l’UEM.
La Banque centrale européenne
La Commission européenne propose des politiques et des textes législatifs, et contrôle leur mise en œuvre.
La DG ECFIN – la direction générale des affaires économiques et f i financières – élabore les propositions en rapport plus de 60 millions de lignes à haut débit.
Jouer en temps réel avec un ami qui se trouve à l’autre bout de la planète, téléphoner gratuitement ou regarder la télévision en haute définition: c’est possible, grâce à l’internet!
Les points d’accès sans fil permettent de se connecter à l’internet dans la rue, dans les avions ou dans les cafés.
avec l’UEM.
La BCE à Frankfort est le cœur du Système européen des banques centrales (SEBC), qui se compose des banques centrales nationales de tous les Etats membres de l’UE.
La BCE est indépendante des gouvernements nationaux et conduit la politique monétaire de la zone euro en veillant à maintenir la stabilité des prix.
Des prix stables et un faible taux d’inflation permettent aux entreprises et aux investisseurs de planifier avec plus de certitude, ce qui encourage la croissance et l’emploi.
Tandis que la BCE dirige la politique monétaire, qui couvre l’offre d’argent, la politique fiscale – qui couvre la
Roumanie adhèrent à l’UE, ce qui porte à 27 le nombre de ses membres.
L’Union s’enrichit également de deux nouvelles monnaies, le lev et le leu, et sa population est désormais de plus de 490 millions d’habitants.
Comme les États membres qui ont adhéré en 2004, la Bulgarie et la Roumanie passeront à l’euro dès qu’ils satisferont aux critères d’entrée.
f i fiscalité et les dépenses – reste du ressort des gouvernements des Etats
Le système membres, dans les limites fixées par le PSC.
2004L’Union européenne de représentants des gouvernements des États membres, prend des décisions et adopte les propositions de la Commission.
Le Conseil ECOFIN, qui réunit des ministres des finances et des affaires économiques des États membres, s’occupe des questions en rapport avec l’UEM.
des nouveaux États membres à adopter l’euro.
La zone euro compte désormais 13 pays et plus de 315 millions d’habitants, soit près des deux tiers de la population de l’UE.
Les États membres de la zone euro émettent une pièce commémorative de 2 euros à l’occasion du 50e anniversaire de la signature du Traité de Rome, qui a donné naissance à la Communauté européenne.
La mobilité – un élément clé del’intégration européenne
Les premières monnaies en Europe
2002Nouvelle année et nouvelle s’ouvre à la République tchèque (koruna), à l’Estonie (kroon), à Chypre (livre), à la Lettonie (lat), à la Lituanie (litas), à la Hongrie (forint), à Malte (la lire), à la Pologne (zloty), à la Slovénie (le tolar) et à la Slovaquie (koruna), et compte désormais 25 membres.
2000Les chefs d’Etat et de gouvernement l
La mobilité, pour des raisons professionnelles, pour les loisirs ou encore pour s’installer dans un autre Etat membre, est importante pour de nombreuses raisons socioéconomiques: les citoyens peuvent s’établir là où leurs possibilités d’emploi sont les plus grandes; les étudiants peuvent aller étudier à l’étranger ; et le tourisme prospère, au bénéfice des économies régionales.
Le marché unique a supprimé beaucoup d’obstacles à la mobilité.
Les qualifications professionnelles sont reconnues dans toute l’UE; les marchés du voyage sont libéralisés, ce qui encourage des voyages à bas prix, plus fréquents; dans le cadre du programme Erasmus, plus d’1 million d’étudiants ont suivi des cours universitaires dans un autre pays de l’UE.
i t monnaie.
Le remplacement des monnaies nationales de la zone euro par des billets et des pièces en euros représente le plus important basculement monétaire de l’histoire.
Le nouvel euro couronne des dizaines années d’efforts en vue de réaliser l’UEM.
La conception de l’euro u de l’UE lancent l’Agenda de Lisbonne – une série de réformes ambitieuses visant à faire de l’Union européenne l’économie de la connaissance la plus dynamique et la plus compétitive au monde d’ici à 2010.
1999 Lancement de l’euro dans les 11 u e de poche qui peuvent stocker une quantité impressionnante de musique ou de vidéo de haute qualité, se vendent par millions.
La photographie numérique remplace la pellicule traditionnelle, ce qui permet à des millions d’internautes de mettre leurs photos en ligne.
Inconnus avant 2004, les “blogs” (journaux personnels sur internet) font désormais partie du quotidien.
Plus de 50 millions de blogs ont ainsi été recensés en 2006.
L’euro remplace des monnaies nationales qui ont une longue histoire.
La plus ancienne est la drachme grecque, utilisée pendant plus de 2500 ans.
Les empereurs romains utilisaient les pièces pour célébrer leurs victoires et faire connaître leurs politiques, et le denier et l’aureus romains avaient cours des Îles britanniques à la Turquie, ce qui en fait la première monnaie paneuropéenne.
Les pièces avaient souvent pour nom des unités de mesure, comme la lire italienne et le markka finlandais car elles contenaient à l’origine une quantité fixe d’or et d’argent.
Le premier franc or (de l’inscription francorum rex - “Roi des Francs” sur les premières pièces) a été frappé en 1360, pour célébrer la libération du Roi Jean II, capturé par les Anglais.
États membres de la zone euro.
L’euro est encore une monnaie “virtuelle”, il n’a pas encore ses billets et ses pièces.
Les ponts et les portails, motifs principaux des billets, traduisent l’esprit européen d’ouverture et de coopération.
Les billets sont identiques dans toute la zone euro.
Les pièces ont un graphisme commun côté face, et un motif national au recto.
1997 Grâce aux compagnies
Le premier thaler a été frappé en 1519 en République tchèque.
n à 13 pays l’espace Schengen, adopté initialement dans la ville luxembourgeoise de Schengen, en 1985.
La majeure partie de l’UE a désormais une frontière extérieure unique, et les habitants, y compris les ressortissants de pays tiers, peuvent se déplacer librement dans l’espace Schengen.
Préparations pour le jour J a aériennes à bas prix, un plus grand nombre de personnes peuvent prendre souvent l’avion. Stimulant le tourisme et les voyages à travers l’Europe.
En 2000, ces compagnies ont transporté des dizaines de millions de passagers par an dans l’UE.
1995 L’Autriche, la Finlande et la Suède
UEM - assurer la stabilité et la convergence
Madrid annonce le nom de la future monnaie unique européenne
Des unions monétaires ont été tentées dans le passé en Europe.
En 1867, la France, la Belgique, la Suisse, la Grèce et la Bulgarie formèrent l’Union monétaire latine, basée sur l’or et l’argent, et en 1875, une Union monétaire scandinave voyait le jour.
Ces deux tentatives échouèrent car le prix de l’or variait en fonction de celui de l’argent, ce qui déstabilisait les monnaies.
L’union monétaire mise en place par la Fédération allemande connut plus de succès.
Une union douanière vit le jour en 1834, et les taux de change des monnaies furent fixés.
Le Reichsmark, monnaie unique ancêtre du Deutschemark, fut ensuite introduit.
européenne ont chacun leur propre monnaie: Belgique (franc), Allemagne (mark), France (franc), Italie (lire), Luxembourg (franc), et les Pays-Bas (florin).
Le mot ‘monnaie’ remonte à la Rome antique, il vient du nom du temple de Junon Moneta, où les pièces étaient battues.
1994 L’Institut monétaire européen voit le rejoignent la nouvelle Union européenne. Celle-ci compte désormais 15 membres, et inclut le schilling, le markka finlandais et la couronne suédoise.
La Monnaie autrichienne est créée en 1194 pour fabriquer des pièces venant de la rançon payée en argent pour la libération de Richard Cœur de Lion, en captivité en Autriche.
à la téléphonie mobile passent de 4,2 millions en 1991 à plus de 230 millions en 2000.
et basculement, plus de 14 milliards de billets d’euros, d’une valeur de 633 milliards d’euros ont été imprimés et 52 milliards de pièces, nécessitant 250 000 tonnes de métal, ont été frappés.
Les grandes banques et les détaillants ont été approvisionnés à concurrence de près de 140 milliards d’euros dans les jours qui ont précédé le basculement.
Au début, l’euro et les monnaies nationales ont coexisté, mais après deux mois, seul l’euro avait cours légal.
Il doit coordonner les efforts des banques centrales nationales visant à réaliser les changements institutionnels nécessaires en vue de l’UEM.
1957Le traité de Rome l t
1990s La vitesse des ordinateurs u
– expression concrète du “Rideau de fer”.
Le mur coupe la capitale historique de l’Allemagne en deux, séparant des familles et des communautés, et l’Europe, pour les 28 années à venir.
Le rideau de fer tombe lorsque la Hongrie ouvre ses frontières avec l’Autriche, et que le mur de Berlin s’effondre. L’heure est à la réunification européenne.
Les économies des candidats à l’UEM devaient converger – se ressembler davantage – afin d’assurer la stabilité économique.
Lorsque l’UEM est devenue une réalité, le Pacte de stabilité et de croissance (PSC) est entré en vigueur.
1960sAdoption de la Politique
1986L’Espagne et le Portugal domestiques se mesure en centaines de MHz et les connexions Internet par ligne commutée se répandent.
L’e-mail se banalise et les jeux vidéo décollent.
À la fin de la décennie, il y a 24 millions de serveurs web dans le monde entier.
1968La création de l’union
fondateur identifie la convergence des politiques économiques comme étant une contribution importante à une plus grande stabilité, à l’augmentation du niveau de vie et au renforcement des relations entre les États membres.
Les contraintes économiques imposées aux gouvernements doivent permettre de réaliser un degré suffisant de convergence pour un espace monétaire européen unique.
entrent dans la Communauté européenne- qui compte désormais 12 membres.
1989 A Madrid, les dirigeants européens
La suppression des droits de douane facilite les échanges transfrontaliers.
Au sein de la Communauté, les rejoignent la Communauté.
Le symbole de la “chouette athénienne” qui figure aujourd’hui sur les pièces grecques d’un euro, rappelle l’ancienne drachme grecque.
échanges sont multipliés par six en deux ans.
Centre européen pour la recherche nucléaire (CERN) invente le World Wide Web, un système de recherche et d’échange d’informations par internet.
Parlement européen, permettant aux citoyens des États membres de voter pour le candidat de leur choix.
approuvent le calendrier en trois étapes du Président Delors en vue de l’introduction de l’union économique et monétaire, dotée d’une Banque centrale européenne chargée de gérer la monnaie unique.
Il associe à au Moyen-Orient provoquent la première “crise pétrolière”, entraînant une crise économique et sociale mondiale.
Le Danemark, l’Irlande et le Royaume-Uni rejoignent la Communauté européenne. La couronne danoise, la livre irlandaise et la livre sterling entrent ainsi dans le panier de monnaies.
L’échéance pour la réalisation du marché unique a été fixée à 1992.
Les ordinateurs domestiques atteignent une vitesse de près de 100 MHz , ils sont équipés d’un écran couleur et disposent de plus de mémoire.
Le Plan Werner est adopté par les États membres en 1971.
1961“Je vois la terre, c’est splendide” sont européen de Brême lance le Système monétaire européen (SME), qui maintient les taux de change à l’intérieur de marges de fluctuation précises.
Le SME contribuera beaucoup à la stabilité des taux de change et aux échanges en Europe au cours de la décennie suivante.
de l’or, le système de Bretton Woods, qui lie les monnaies à l’étalon-or, est abandonné.
Les marchés internationaux s’en trouvent déstabilisés et les échanges internationaux diminuent.
Les premiers téléphones portables font aussi leur apparition.
1979Lancement du Walkman® (le baladeur) – un élégant lecteur un mécanisme de taux de change (MTC), les États membres fixent la parité de leurs monnaies par rapport au dollar américain.
Le MTC est rapidement abandonné, en raison de la crise économique et pétrolière.
Pour plus d’informations: les premiers mots prononcés dans l’espace.
En 1963, Valentina Tereshkova est la première femme dans l’espace, à bord du Vostok 6.
de cassettes portable d’une bonne qualité sonore.
Les jeunes en achètent plusieurs millions pour profiter de la musique “portable”.
Commission européenne, direction générale des Affaires économiques et financières financières http://ec.europa.eu/economy_finance/ nance/
1970s Les stars de la pop, avec leur pantalon à
1970s Les ordinateurs
Site web Europa, le portail internet des institutions européennes (dans toutes les langues de l’Union) http://europa.eu pattes d’éléphant, leurs semelles compensées et leurs cheveux longs influencent considérablement la mode.
Les jeunes filles portent des pantalons ultra moulants et les punks – avec leurs cheveux teints et hérissés et leur engouement pour le piercing – entrent en scène.
Banque centrale européenne (présentation du dessin des pièces et billets en euro) sur le monde.
Les Beatles, premier «super-groupe» de musique pop, attirent des foules immenses de jeunes lors de toutes leurs apparitions publiques.
Les Beatles ont déclenché une véritable révolution culturelle et restent le groupe qui a vendu le plus de disques à ce jour.
http://www.ecb.eu spatiale européenne, chargée de réaliser des missions spatiales indépendantes.
Ariane 1, la première fusée de l’ASE, est lancée en 1979, la veille de Noël.
Elle emporte à son bord des satellites de communication.
signale l’équipage d’Apollo 11 qui se trouve sur la mer de la Tranquillité, sur la Lune.
Le 20 juillet 1969, le commandant Neil Armstrong est le premier homme à marcher sur la lune.
sont réservés aux grandes entreprises et occupent une pièce tout entière.
Le courrier électronique, et le séparateur @ sont inventés en 1972.
Les chaînes stéréo et leurs grands disques de vinyle se généralisent.
ISBN: 92-79-05307KC-76-06-642-FR-C
© Communautés européennes, 2007
Commission européenne
Quels ont été les bienfaits de l’euro?
La zone euro en quelques faits et chiffres res
Une Europe, une monnaie
L’Union économique et monétaire et l’euro ont pour objectif d’améliorer le fonctionnement de l’économie européenne et de générer davantage d’emplois et de prospérité pour les Européens.
L’euro a également permis de créer la deuxième puissance économique mondiale.
Parmi les avantages qui en résultent, il est possible de citer:
L’euro est la monnaie commune à 15 États membres de l’Union européenne, qui forment ensemble la zone euro.
L’Union économique et monétaire (UEM) est le cadre économique et politique qui soutient l’euro et complète le marché unique de l’UE.
Suède
États membres de l’UE disposant d’une clause de non-participation
Danemark Royaume-Uni
L’euro: des avantages pour tous
Lors de la création de l’UE en 1957, ses États membres ont concentré leurs efforts sur la création d’un «marché commun» réservé aux échanges commerciaux.
Toutefois, il est apparu clairement au fil du temps qu’une coopération économique et monétaire plus étroite était souhaitable pour que le marché intérieur se développe et prospère davantage.
Espagne
En mai 1998 fut prise une décision portant sur les États membres qui seraient les premiers à participer à ce processus.
Mais c’est en 1999, avec le lancement de l’euro, que cette vision est devenue réalité. Elle s’est concrétisée avec l’introduction des billets de banque et les pièces de monnaie qui ont fait leur apparition dans les poches des citoyens le 1er janvier 2002.
Rapprocher les Européens
(*) Hors commerce intracommunautaire.
Source: Commission européenne, BCE et FMI, 2007
Pour plus d’informations
La direction générale des affaires économiques et financières de la Commission européennehttp://ec.europa.eu/economy_fi nance n es ne é p o r u se é
La Banque centrale européennehttp://www.ecb.eu m m un au t o © C
Avantages pour les
Avantages pour les entreprises
États membres de la zone euro consommateurs
Qui dit faibles taux d’intérêt, dit plus d’investissements
Avantages pour l’économie européenne
Les gouvernements font des économies
Une plus grande intégration financière financière
Une inflation basse et stable permet aux gouvernements d’emprunter à moindre coût que par le passé.
Le remboursement à faible taux d’intérêt de la dette publique permet aux gouvernements de disposer de plus de fonds afin d’investir dans les services publics ou de réduire les impôts.
Une inflation faible permet de maintenir des taux d’intérêt peu élevés. Dès lors, les entreprises peuvent emprunter à de meilleurs taux pour financer leurs investissements, comme acheter une nouvelle machine ou intensifier la recherche.
Par conséquent, elles peuvent proposer davantage de nouveaux produits et services, et ainsi augmenter leur productivité. Une telle situation est synonyme de croissance et d‘augmentation ainsi que d’amélioration des emplois.
Dès lors que les consommateurs peuvent facilement effectuer leurs achats dans différents pays de l’UE et ainsi comparer les prix, la concurrence augmente entre les magasins et les fournisseurs.
Les consommateurs ont davantage de choix, certains prix ont baissé et les augmentations tarifaires sont contenues.
Une inflation faible encourage la cohésion sociale
Stabilité des prix
La monnaie unique facilite la mobilité et l’utilisation effi cace des investissements de capitaux dans la zone euro.
Et grâce à sa taille, le marché fi nancier de la zone euro accroît la disponibilité des capitaux et permet aux investisseurs de répartir davantage les risques.
Quant aux citoyens, ils ont pu profi ter d’une baisse radicale du coût de transfert d’argent au sein de la zone euro (jusqu’à 90 %).
Les taux d’inflation hauts et volatiles d’antan ont creusé le fossé entre les populations et les régions riches et pauvres.
Aujourd’hui, étant donné que nous bénéficions d’une inflation stable et basse, les populations les moins bien loties sont mieux protégées contre l’érosion de leurs biens et de leur pouvoir d’achat.
L’euro en faits: depuis l’introduction de l’euro en 1999, plus de 10 millions de nouveaux emplois ont été créés dans la zone euro, contre 1,5 million seulement au cours des sept années précédentes.
L’euro en faits: le coût moyen d’un transfert de 100 euros est passé de 24 euros à 2,40 euros depuis l’introduction en 2001 des règles sur les paiements transfrontaliers en euros.
L’euro a placé l’inflation à un niveau bas et stable.
Dans les années 70 et 80, de nombreux États membres avaient des taux d’inflation très élevés, atteignant parfois 20 % ou plus.
L’inflation a baissé à mesure que les États se préparaient à l’introduction de l’euro, et depuis elle s’est stabilisée aux alentours de 2 % dans la zone euro.
Une inflation faible et stable présente des avantages pour tous.
La zone euro est plus visible sur la scène internationale
Emprunter plus facilement et à faible taux d’intérêt
Convergence des taux d’inflation: zone euro
Augmentation annuelle des prix à la consommation (en %)
Cela permet à l’Union européenne de s’exprimer d’une voix plus forte sur la scène internationale.
L’euro en faits: en décembre 2006, la valeur des billets et des pièces en euros en circulation a dépassé celle des dollars américains en circulation.
Par le passé, le commerce transfrontalier dans l’UE impliquait de nombreuses devises aux taux de change fluctuants.
Pour compenser les risques que comportait cette situation, les entreprises vendaient plus cher à l’étranger, ce qui avait un impact négatif sur les échanges.
Aujourd’hui, ce risque a disparu.
Objectif de la BCE
Voyager plus facilement et à meilleur coût
L’euro en faits: on estime que le commerce dans la zone euro a augmenté entre 4 % et 10 % depuis l’introduction de la monnaie unique, et que le commerce des marchandises avec le reste du monde a également augmenté d’environ 3 %.
Dans les années 90, une personne qui traversait les pays de l’UE et changeait de l’argent dans chacun d’eux voyait une bonne partie de son budget disparaître en frais de change sans avoir fait le moindre achat!
Ces frais, sans parler des tracas inhérents aux transactions, ont complètement disparu, ce qui facilite la vie des touristes, des agences de voyage, des étudiants et des travailleurs qui se déplacent à l’étranger à moindre coût.
En outre, l’euro s’échange facilement dans de nombreux pays qui ne se trouvent pas dans la zone euro: on estime que jusqu’à 20 % des billets en euros circulent hors de la zone euro.
La disparition des frais de change stimule le commerce et l’investissement
Autre mythe : l’euro entraîne une perte mal venue de souveraineté nationale
Le mythe: l’euro a entraîné une augmentation des prix
Avant l’euro, l’échange de devises constituait un coût très élevé que l’on estimait de 20 à 25 milliards d’euros chaque année dans l’UE.
Ces frais n’existent plus dans la zone euro, où tous les paiements et factures se font désormais à l’aide de la monnaie unique.
De plus, la devise européenne est acceptée facilement hors de la zone euro.
Il est vrai que lorsqu’un pays adopte l’euro, il met volontairement en commun une partie de sa souveraineté. En effet, les gouvernements doivent coordonner leurs politiques économiques et contrôler leurs dépenses.
Toutefois, dans le monde globalisé d’aujourd’hui, la souveraineté nationale relève plus souvent de l’illusion que de la réalité, particulièrement dans le domaine monétaire où seules quelques devises dominantes importent véritablement.
En fait, en coordonnant leurs politiques, les gouvernements peuvent gagner en influence et en puissance sur la scène économique.
D’un point de vue économique, la zone euro est plus importante que la somme de ses composants.
La stabilité durable des prix, découlant du cadre de l’UEM, protège les ménages et les entreprises contre l’inflation.
Certes, les prix de certains articles, de la vie courante ou achetés dans des commerces de proximité, comme une tasse de café ou une coupe de cheveux, ont effectivement augmenté dans quelques pays lors de l’introduction de l’euro numéraire.
Mais les données sur les prix à la consommation montrent qu’en moyenne, l’adoption de l’euro a causé bien moins d’augmentations de prix qu’on ne le pense, et que l’effet global sur les prix a été très limité (un impact exceptionnel oscillant entre 0,1 et 0,3 % en 2002).
En garantissant une inflation faible et une concurrence accrue, l’euro n’a pas rendu la vie plus chère, bien au contraire.
Commission européenne
Une Europe, une monnaie
SOMMAIRE
Qu’est-ce que l’Union économique et monétaire? ..........................................
1Vers une Union économique et monétaire: de 1957 à 1999 .............
2L’euro est lancé: de 1999 à 2002 ....................................................................................................
8Gérer l’Union économique et monétaire .......................................................................
9Vers un élargissement de la zone euro ...........................................................................
11État des lieux .........................................................................................................................................................
13L’euro en chiffres .............................................................................................................................................. 17L’euro en images .................................................................................................................................................
18Glossaire .......................................................................................................................................................................
Qu’est-ce que l’Union économique et monétaire?
D’une manière générale, l’Union économique et monétaire (UEM) s’inscrit dans le processus d’intégration économique.
Des États indépendants peuvent intégrer leurs économies à des degrés divers afin de bénéficier des avantages inhérents à la taille de l’Union, comme une plus grande efficacité interne et une meilleure résis- tance aux événements extérieurs.
Les degrés d’intégration économique peuvent être scindés en six étapes tance aux événements extérieurs.
Les degrés d’intégration économique peuvent être scindés en six étapes:
Une zone économique préférentielle (avec des tarifs douaniers réduits entre certains pays).2.
Une zone de libre-échange (sans droits de douane internes entre les pays participants sur une partie ou l’ensemble des marchandises).3.Une union douanière (avec des tarifs douaniers externes communs vis-à-vis des pays tiers et une politique commerciale commune).4.
Un marché commun (avec des règles communes sur les produits et une libre circulation des marchandises, des capitaux, de la main-d’œuvre et des services).5.
Une union économique et monétaire (un marché unique avec une monnaie unique et une politique monétaire commune).6.
Une intégration économique complète (tout ce qui précède, plus une harmonisation de la fiscalité et d’autres politiques économiques).
L’INTÉGRATION ÉCONOMIQUE ET L’UEM EN EUROPE
Les leçons du passé
Le degré d’intégration économique dans l’Union européenne varie.
Tous les États membres font partie de ce que l’on appelle l’UEM, et forment un marché commun, aussi appelé marché unique.
Ils coordonnent leurs politiques économiques pour concourir aux objectifs de l’UEM.
L’adoption de l’euro est une obligation dictée par le traité instituant la Communauté européenne (ou traité CE).
Plusieurs États membres sont à un stade d’intégration plus avancé et ont adopté une monnaie unique, l’euro.
Ces pays forment la zone euro et, outre la monnaie unique, ils ont une politique monétaire commune gérée par la Banque centrale européenne.
Les États membres qui ne font pas partie de la zone euro conservent leur monnaie nationale et mènent leur propre politique monétaire.
Le degré d’intégration économique au sein de l’UEM est donc un hybride des étapes 4 et 5 de la liste ci-des-sus.
Pour parvenir à une intégration économique complète, il faudrait que tous les États membres rejoignent la zone euro et harmonisent leurs politiques fiscales, notamment en matière d’imposition, ainsi que d’autres politiques économiques.
L’intégration économique d’États indépendants n’est pas un phénomène nouveau.
L’Union monétaire latine, comprenant la Belgique, la Grèce, la France, l’Italie et la Suisse, a existé de 1865 à 1927.
L’Union monétaire scandinave a uni le Danemark, la Norvège et la Suède, de 1873 à 1924.
Le Zollverein allemand, peut-être l’un des exemples les plus achevés, a débuté en 1834 par une union douanière entre plusieurs principautés allemandes, pour aboutir à la création d’une banque centrale, la Reichsbank, et d’une monnaie unique, le Reichsmark, en 1875.
Les mots en bleu sont expliqués dans le glossaire figurant à la fi n de la brochure.
Malgré tout, la seconde moitié du XX siècle a été marquée
Dès la fi n des années 60, nourrie par la perspective d’une stabilité monétaire et d’un environnement propice à la croissance et à l’emploi, l’ambition de construire l’UEM était un thème récurrent dans les débats sur l’Union européenne.
TRAITÉ DE MAASTRICHT (traité sur l’Union européenne par la recherche constante d’une coopération économique plus approfondie entre les États membres afin de renforcer les liens politiques qui les unissaient et de protéger le marché commun.
À plusieurs reprises, la faiblesse de l’engagement politique, les divergences sur les priorités économiques, le manque de convergence économique et
La transition vers l’Union économique et monétaire actuelle s’articule autour de quatre phases:1960197019801990
1du traité de Rome au rapport Werner,
2du rapport Werner au système monétaire à Maastricht, de 1979 à 1991;
de 1957 à 1970; européen (SME), de 1970 à 1979;
DU TRAITÉ DE ROME AU RAPPORT WERNER: DE 1957 À 1970
Peu de mentions de la monnaie dans le traité de Rome
L’ordre qui régissait les économies de marché d’après-guerre en Europe, en Amérique du Nord et au Japon se fondait sur le système de Bretton Woods, qui assurait la stabilité monétaire dans un cadre international où l’or et le dollar prévalaient comme étalons monétaires.
Les auteurs du traité de Rome supposaient donc que la stabilité des cours resterait la norme et que la construction de l’Europe pouvait reposer simplement sur la mise en place d’une union douanière et d’un marché commun permettant la libre circulation des marchandises, des services, des personnes et des capitaux.
Fin des années 60: l’heure des turbulences monétaires a sonné
Le système de Bretton Woods avait déjà commencé à montrer des signes de tension à la fi n des années 50. Vers 1968-1969, les turbulences du marché imposèrent une réévaluation du mark allemand et une dévaluation du franc français, présageant une nouvelle ère d’instabilité monétaire.
Cette situation mettait en danger le système de prix de la politique agricole commune, principale réalisation de la Communauté européenne à cette époque.
Ci-dessus: signature du traité de Rome (25 mars 1957).
La Communauté se tourne vers l’UEM pour favoriser sa prospérité économique et son développement politique
Dans ce contexte troublé, alors que l’union douanière était en grande partie achevée, la Communauté entendait se fixer de nouveaux objectifs de développement politique pour la prochaine décennie.
En 1969, le rapport Barre, qui prônait une plus grande coordination économique, a apporté un nouvel élan, et le sommet de La Haye, de la même année, a consacré officiellement l’UEM comme un nouvel objectif.
Les dirigeants européens ont chargé un groupe de haut niveau présidé par le Premier ministre luxembourgeois de l’époque, Pierre Werner, de préparer un rapport sur les moyens permettant de mettre en œuvre l’UEM avant 1980.
Le rapport Werner — L’UEM en trois étapes
En octobre 1970, le groupe Werner a remis son rapport final, qui exposait un processus en trois étapes pour réaliser l’UEM sur une période de dix ans.
L’objectif final serait la convertibilité irréversible des monnaies, la libéralisation totale des mouvements de capitaux et la fixation permanente des taux de change — voire l’adoption d’une monnaie unique.
Pour y parvenir, le rapport préconisait un renforcement de la coordination des politiques économiques, avec des taux d’intérêt et une gestion des réserves décidés au niveau communautaire, et une harmonisation des politiques budgétaires nationales.
Malgré leurs divisions concernant certaines grandes recommandations du rapport, les États membres ont marqué leur accord de principe, en mars 1971, sur une approche de l’UEM en trois étapes.
La première, qui visait à réduire les marges de fluctuations des taux de change, devait être lancée à titre expérimental, sans aucun engagement quant aux étapes suivantes.
Malheureusement, la stratégie de Werner partait du principe que les taux de change par rapport au dollar resteraient fixes.
Quand les États-Unis ont décidé, en août 1971, de laisser flotter le dollar, une nouvelle onde d’instabilité est venue pousser le mark allemand à la hausse et ruiner les espoirs de maintenir une parité plus étroite entre les monnaies de la Communauté.
Roy Jenkins, président de la Commission européenne de 1977 à 1981
Pour redresser la situation, en mars 1972, les États membres ont créé le «serpent dans le tunnel», un mécanisme destiné à maintenir les fluctuations de leurs monnaies (le serpent) dans des marges étroites par rapport au dollar (le tunnel).
Déstabilisé par les crises pétrolières, les divergences politiques et la faiblesse du dollar, le serpent a perdu, en l’espace de deux ans, la plupart de ses membres pour se réduire finalement à une zone mark allemand regroupant l’Allemagne, le Danemark et les pays du Benelux.
La «mort prématurée» du serpent n’a pas pour autant mis un terme aux efforts pour créer une zone de stabilité monétaire.
Une nouvelle proposition en vue de réaliser l’UEM a été émise, en 1977, par le président de la Commission européenne de l’époque, Roy Jenkins.
Le système monétaire européen (SME), lancé en mars 1979, adoptait une forme plus limitée, avec la participation de toutes les monnaies des États membres, hormis la livre sterling.
Une Europe, une monnaie Le chemin vers l’euro
Le contrôle de l’inflation devient une priorité européenne
Le système monétaire européen reposait sur le concept de taux de change, stables mais ajustables, définis en fonction de l’ECU (European Currency Unit) récemment créé — un panier de monnaies fondé sur la moyenne pondérée des devises du SME.
Au sein du SME, les fluctuations des cours étaient contrôlées par le mécanisme de taux de change (MTC) et maintenues dans une marge de ± 2,25 % par rapport aux taux pivots, à l’exception de la lire italienne, qui pouvait fluctuer de ± 6 %.
Si l’objectif premier du SME était de réduire l’instabilité des taux de change, perçue comme une entrave au commerce, aux investissements et à la croissance économique, sa création a sans nul doute été facilitée par un nouveau consensus parmi les États membres, qui considéraient désormais le contrôle et la réduction de l’inflation comme une priorité économique.
Le SME représentait une innovation radicale car les taux de change ne pouvaient désormais être modifiés que par un accord mutuel de la Commission et des États membres participants — un transfert de l’autonomie monétaire sans précédent.
Le SME — Une décennie de succès
La monnaie unique compléterait le marché unique
Le débat sur l’UEM a mis en évidence la nécessité de compléter le marché unique, ce programme, adopté en 1985, en vue de supprimer tous les obstacles à la libre circulation des biens, des services, des personnes et des capitaux.
Il apparaissait clairement qu’il serait difficile de profiter pleinement des bénéfices du marché intérieur avec les coûts de transaction relativement élevés résultant de l’existence de plusieurs monnaies et de taux de change instables.
En outre, de nombreux économistes et gouverneurs de banques centrales estimaient que l’autonomie monétaire nationale n’était pas compatible avec les objectifs communautaires de libre-échange, de libre circulation des capitaux et de taux de change fixes.
Aux yeux de nombreux observateurs, cette opinion a plus tard été confirmée par la période d’instabilité qui a frappé le MTC en 1992-1993, causant le retrait de la lire italienne et de la livre sterling, et l’élargissement des marges de fluctuation à 15 %..
Durant les premières années, de nombreux réalignements sont intervenus au sein du SME.
Mais au moment des négociations sur le traité de Maastricht en 19901991, le système avait eu le temps de faire ses preuves.
La variabilité, à court terme, des taux de change entre les monnaies européennes a été considérablement réduite grâce à la convergence des taux d’inflation, combinée à un contrôle des taux d’intérêt portant sur le taux de change, à une approche commune des interventions sur le marché des changes et à un contrôle des capitaux.
UNION EUROPÉENNE
Le rapport Delors prône la mise en place de l’UEM en trois étapes
En juin 1988, le Conseil européenréuni à Hanovre a créé le «Comité pour l’étude de l’Union économique et monétaire», présidé par Jacques Delors, alors président de la Commission européenne, au sein duquel siégeaient les gouverneurs de toutes les banques centrales de la Communauté.
Leur rapport unanime, présenté en avril 1989, définissait l’objectif de l’union monétaire comme la libéralisation totale des mouvements de capitaux, l’intégration complète des marchés financiers, la convertibilité irréversible des monnaies, la fixation irrévocable des parités et le remplacement éventuel des devises nationales par une monnaie unique.
Selon le rapport, il serait possible d’y parvenir en trois étapes, allant d’une coordination économique et monétaire plus étroite à l’adoption d’une monnaie unique, avec une banque centrale européenne indépendante et des règles concernant l’ampleur et le fi nance-ment des déficits budgétaires nationaux.
Jacques Delors, président de la Commission européenne de 1985 à 1995
Les trois étapes sur la route de l’UEM
Étape n° 1 (1990-1994)
Réaliser complètement le marché intérieur et supprimer les restrictions à une intégration financière accrue.
Étape n° 2 (1994-1999)
Créer l’Institut monétaire européen pour renforcer la coopération entre les banques centrales et préparer le Système européen de banques centrales.
Planifier la transition vers l’euro.
Définir la gouvernance future de la zone euro.
Réaliser la convergence économique entre les États membres.
Étape n° 3 (à partir de 1999)
Fixer définitivement les taux de change et de transition à l’euro.
Instituer la BCE et le SEBC, avec une politique monétaire indépendante.
Instaurer dans les États membres des règles budgétaires contraignantes.
Une Europe, une monnaie Le chemin vers l’euro
Une Europe, une monnaie Le chemin vers l’euro nul l
Vers une union politique, économique et monétaire: le traité de Maastricht
Suivant les recommandations du rapport Delors, le Conseil européen de Madrid de juin 1989 a décidé de franchir la première étape de l’UEM en juillet 1990. Ensuite, le Conseil européen de Strasbourg de 1989 a sollicité l’organisation d’une conférence intergouvernementale, afin de déterminer les révisions à apporter au traité pour passer à la deuxième et à la troisième étape de l’UEM.
La première étape consistait à réaliser complètement le marché intérieur, en commençant par la coordination des politiques économiques et en levant tous les obstacles à l’intégration financière.
Pour les étapes suivantes, les gouverneurs de banques centrales ont réalisé d’importantes tâches préparatoires qui ont grandement facilité le travail de révision du traité.
Le traité sur l’Union européenne a été approuvé, en décembre 1991, par les chefs d’État ou de gouvernement lors du Conseil européen de Maastricht. L’Europe a ainsi décidé de se doter d’une monnaie unique forte et stable, avant la fi n du siècle.
Pour que l’Union économique et monétaire puisse offrir un cadre propice à la croissance et à l’emploi en évitant les perturbations, il était nécessaire que les économies des États membres aient atteint un degré de convergence élevé avant l’introduction de la monnaie unique.
En conséquence, le traité sur l’Union européenne fixait les «critères de convergence de Maastricht» auxquels les États membres devaient satisfaire pour adopter l’euro (voir le tableau 1).
Il convenait, en outre, que les États membres parviennent à une convergence des lois et des dispositions nationales régissant leurs banques centrales et leurs politiques monétaires.
Comment c’est mesuré
Ce qui est mesuré Stabilité des prix
Harmonisation du taux d’inflation des prix à la consommation
Finances publiques saines
Déficit public exprimé en % du PIB
Valeur de référence: ne pas dépasser 3 %
Dette publique exprimée en % du PIB
Valeur de référence: ne pas dépasser 60 %
Ne pas dépasser de plus de 2 % le taux des trois États membres qui présentent les meilleurs résultats en termes de stabilité des prix
Stabilité des taux de change
Participation au MTC durant deux années sans connaître de tensions graves
Écart par rapport à un taux central
Les critères de convergence de Maastricht avaient pour but de garantir que l’économie d’un État membre était mûre pour l’adoption de la monnaie unique.
Ils constituaient une référence commune pour des fi nan-ces publiques stables, saines et soutenables, sur laquelle les candidats à la zone euro devaient s’aligner pour attester de la convergence de leurs politiques économiques et de leur aptitude à supporter des chocs économiques.
Le critère du taux de change était censé montrer qu’un État membre pouvait gérer son économie sans recourir à la dévaluation.
Dès lors que l’objectif (l’UEM) et les conditions (les critères de Maastricht) étaient approuvées, l’Union pouvait aller de l’avant.
La deuxième étape de l’UEM a débuté en juillet 1994 et a duré jusqu’à l’introduction de la monnaie unique en 1999.
Durant cette phase, diverses activités préparatoires ont été entreprises:
Précurseur de la BCE, l’IME s’est attelé à la coordination de la politique monétaire menée par les banques centrales nationales — politique qui, selon le traité de Maastricht, se devait d’être indépendante —, tout en réglant les détails pratiques de l’introduction de la future monnaie unique.
Les pièces ont suivi peu après: toutes comportaient une face européenne commune, choisie par le public et confirmée par le Conseil européen d’Amsterdam en 1997, et une face nationale, dont le modèle était laissé à la discrétion de chaque État membre.
Entre 1994 et 1998, les États membres ont considérablement progressé vers la convergence de leurs politiques économiques et ont pris des mesures pour conformer leur finances publiques aux critères de Maastricht.
En mai 1998, onze États membres, répondant aux critères de convergence, ont été sélectionnés pour former la première vague de pays à adopter l’euro comme seule monnaie.
Le Danemark et le Royaume-Uni avaient choisi de ne pas participer à la troisième phase de l’UEM, tandis que la Grèce et la Suède ne satisfaisaient pas à tous les critères.
Le 1er janvier 1999, la troisième étape de l’UEM a commencé.
nul l
L’euro est lancé: de 1999 à 2002
Le 31 décembre 1998, les taux de conversion entre l’euro et les monnaies des États membres participants ont été irrévocablement fixés.
Le 1erjanvier 1999, l’euro a été introduit et l’Eurosystème, composé de la BCE et des banques centrales nationales (BCN) des États membres de la zone euro, a pris en charge la politique monétaire de la nouvelle zone euro.
Il s’agissait du début d’une période de transition qui devait durer trois ans, pour s’achever avec l’introduction des pièces et des billets en euros et le retrait des signes monétaires nationaux.
En 2000, le Conseil a décidé, sur proposition de la Commission et après consultation du Parlement européen, que la Grèce remplissait les conditions nécessaires pour l’adoption de la monnaie unique, et le pays a rejoint la zone euro, le 1er janvier 2001.
Prix affichés en euros sur un distributeur automatique.
Si l’euro a remplacé immédiatement les devises nationales, qui devenaient des subdivisions de l’euro, il n’existait au départ que sous forme de monnaie scripturale.
Les pièces et les billets nationaux restaient en circulation pour les paiements quotidiens en liquide.
Durant la période de transition, ce sont les milieux d’affaires et de la finance qui ont commencé à se servir de l’euro pour leurs opérations autres qu’en espèces.
Pour les marchés financiers, cette transition s’est opérée immédiatement — le terrain avait été bien préparé et les transactions se faisaient exclusivement en euros.
Pour les administrations et les entreprises, la période de transition a été plus longue car elles ont procédé graduellement au passage à l’euro pour leur comptabilité, leurs tarifs et leurs paiements.
Pour les citoyens, la partie la plus visible de la transition a été l’apparition du double affichage des prix dans les magasins, les stations d’essence, etc. Cette mesure s’inscrivait dans une vaste campagne de familiarisation du grand public à l’euro et à la future introduction des pièces et des billets.
Il s’agissait d’un défi d’une ampleur sans précédent qui englobait
200320042005Source: Banque centrale européenne
Le changement fi duciaire a été achevé en deux mois.
Le cours légal des pièces et des billets de banque nationaux expirait, au plus tard, à la fi n de février 2002, voire plus tôt dans certains États membres.
À cette date, plus de 6 milliards de coupures et près de 30 milliards de pièces nationales avaient été retirées de la circulation et, pour plus de 300 millions de citoyens dans douze pays, l’euro était enfin arrivé.
Gérer l’Union économique et monétaire
Tout comme le marché unique, l’UEM n’est pas une fi n en soi.
Il s’agit d’un instrument au service des objectifs de l’Union européenne, en particulier d’une croissance économique durable et équilibrée et d’un taux d’emploi élevé.
Dès le départ, le fonctionnement et les institutions de l’UEM étaient destinés à favoriser ces objectifs à travers la gestion des volets monétaires et économiques de la zone euro.
La zone euro dispose d’une seule monnaie, dotée d’une politique monétaire unique et indépendante, administrée par un organe de décision centralisée.
La BCE et les banques centrales des États membres de l’UE constituent le Système européen de banques centrales.
Au sein du SEBC, la BCE et les banques centrales de la zone euro forment l’Eurosystème.
Les décisions relatives à la politique monétaire dans la zone euro relèvent exclusivement du conseil des gouverneurs de la BCE, qui comprend les gouverneurs des banques centrales nationales des États membres ayant adopté l’euro et les membres du directoire de la BCE.
Le conseil des gouverneurs de la BCE est son principal organe de décision.
Banque centrale européenne (BCE)Conseil des gouverneurs Directoire
Situation au 1 janvier 2009
Une Europe, une monnaie Le chemin vers l’euro
POLITIQUE ÉCONOMIQUE
La politique économique de la zone euro reste largement du ressort des États membres, bien que le traité CE leur impose de coordonner leurs politiques économiques en vue de réaliser les objectifs de la Communauté.
Cette coordination est assurée par la Commission et le Conseil «Ecofin», composé des ministres de l’économie et des finances des États membres.
Plusieurs organes et instruments contribuent à la coordination.
Par ailleurs, le Parlement européen participe activement au débat politique, notamment en émettant des résolutions sur les principaux aspects de la politique économique.
L’Eurogroupe
Le pacte de stabilité et de croissance
Il s’agit d’une structure informelle rassemblant les ministres de l’économie et des finances des États membres de la zone euro, qui élit son propre président pour un mandat de deux ans.
La Commission et la BCE participent également aux réunions.
L’Eurogroupe entend être un forum de discussion sur la coordination des politiques et d’autres questions en rapport avec la zone euro.
La Commission contrôle le déficit budgétaire et la dette publique, dont les valeurs maximales fixées par le traité sont respectivement de 3 % et de 60 % du produit intérieur brut (PIB).
Si ces limites sont franchies, le Conseil peut entamer une procédure de déficit excessif qui prévoit, en dernier ressort, des pénalités financières contre l’État membre concerné.
Les grandes orientations des politiques économiques (GOPE) nul l
Jean-Claude Juncker, Premier ministre et ministredes finances du Luxembourg et président de l’Eurogroupe
Ces orientations constituent le principal instrument de coordination des politiques économiques de l’UE.
Elles ont un rôle crucial à jouer pour promouvoir la stabilité macroéconomique, les réformes structurelles et le bon fonctionnement de l’UEM.
Les GOPE sont des lignes directrices non contraignantes pour les politiques économiques de la Communauté et des États membres.
Elles se fondent sur le dialogue entre les institutions européennes (la Commission, le Conseil et le Parlement) et les États membres concernant les politiques économiques.
Dans le prolongement de ce débat, la Commission européenne peut émettre des recommandations à l’attention de la Communauté et des États membres, que le Conseil des ministres entérine.
Le Conseil et la Commission européenne supervisent la mise en œuvre de ces lignes directrices.
Les GOPE servent de référence pour l’appréciation des décisions en matière de politique économique qui en découlent aux niveaux national et européen.
En cas de non-conformité, le Conseil peut formuler une recommandation non contraignante en vue d’une mesure correctrice.
Vers un élargissement de la zone euro
Les États membres qui ont rejoint l’UE en 2004 et 2007 font partie de l’UEM — ce qui veut dire qu’ils coordonnent leurs politiques économiques avec celles des autres États membres et que leurs banques centrales participent au SEBC.
Toutefois, comme ils ne sont pas entrés dans la zone euro dès leur adhésion, leur statut officiel jusqu’à l’adoption de la monnaie unique est celui d’«États membres faisant l’objet d’une dérogation».
Ce statut leur est conféré par l’acte d’adhésion et leur impose de devenir membres à part entière de la zone euro.
Les nouveaux États membres n’ont pas rejoint immédiatement la zone euro car ils ne satisfaisaient pas aux critères de convergence.
Le traité d’adhésion leur accorde donc du temps pour procéder aux ajustements nécessaires à la convergence de leur économie.
La Slovénie fut le premier des nouveaux États membres à rejoindre la zone euro en 2007, suivie par Chypre et Malte en 2008, puis par la Slovaquie en 2009.
Scénarios pour l’adoption de l’euro
LA NÉCESSITÉ D’UNE CONVERGENCE
Les critères de convergence — les critères de Maastricht — sont les objectifs économiques et les changements institutionnels qu’un pays doit réaliser avant d’adopter la monnaie unique et d’entrer dans la zone euro.
Les indicateurs macroéconomiques présentés dans le tableau 1 servent à mesurer la convergence.
T l’euro le 1er janvier 1999 duciaire le 1er janvier 2002
Adoption de l’euro Mise en circulation de l’euro: passage à l’euro duciaire
Si les pays qui veulent rejoindre la zone euro doivent satisfaire aux critères de convergence, le scénario d’introduction de la monnaie unique peut varier parmi les derniers arrivants.
Quand la zone euro a été créée, les États membres fondateurs ont eu une période de transition de trois ans entre l’adoption, en 1999, de l’euro comme «monnaie scripturale» pour les transactions autres qu’en espèces et l’introduction des pièces et des billets en euros en 2002.
Dans ce «scénario de Madrid», comme on l’appelle, une période transitoire de trois ans permet aux citoyens et aux entreprises de se préparer à la monnaie unique avant de l’avoir en poche.
Durant cette période, ils continuent à utiliser leur monnaie nationale pour les paiements en espèces. Cependant, plusieurs futurs États membres de la zone euro opteront pour un scénario dit «de Big Bang» dans lequel ils adoptent l’euro comme monnaie fi duciaire dès leur adhésion à la zone euro et retirent rapidement de la circulation leurs monnaies nationales.
Une Europe, une monnaie Le chemin vers l’euro
Une Europe, une monnaie Le chemin vers l’euro
États membres de l’UE bénéciant de dérogation
États membres de l’UE qui n’ont pas encore adopté l’euro
Pays-Bas
Pologne
Paris tchèque
Espagne
Îles Canaries (ES) er janvier2009 1
État des lieux
DES INSTITUTIONS FORTES POUR UNE ÉCONOMIE SAINE
Le cadre institutionnel de gestion de l’UEM est une réussite évidente, qui reflète la volonté des États membres de la zone euro de coopérer sur des questions économiques «d’intérêt commun».
Cette coopération est vitale pour la croissance et pour l’emploi — et pour l’amélioration du niveau de vie — que le marché unique et l’UEM visent à favoriser.
Des pays comme les États-Unis et le Japon ont une politique monétaire et une politique fiscale centralisées, menées par un seul gouvernement.
Dans la zone euro, les choses sont différentes.
S’il existe une politique monétaire indépendante et centralisée conduite par la BCE, la politique fiscale, qui porte sur les rentrées et les dépenses des budgets nationaux, est du ressort des différents gouvernements, bien que sujette à certaines règles fixées au niveau européen.
La coopération et la coordination en matière fiscale entre les États membres de la zone euro constituent donc un élément clé de l’Union économique et monétaire.
C’est ce que l’on appelle le «dialogue monétaire».
Une Europe, une monnaie Le chemin vers l’euro
LA STABILITÉ ÉCONOMIQUE — UN AVANTAGE POUR TOUS
Convergence des taux d’inflation: zone euro 12 (augmentation annuelle en %)
0 Les turbulences monétaires et l’in-fl flation élevée qui ont marqué une bonne partie des années 70 et 80 ont suscité bien des incertitudes et des difficultés.
Toutefois, durant la construction de l’Union économique et monétaire, l’inflation a fortement chuté et s’est maintenue par la suite à des niveaux assez faibles.
La première mission de la BCE est d’assurer la stabilité des prix à moyen terme en gardant l’infl a-tion à un taux annuel se situant juste sous la barre des 2 %.
L’évolution de l’inflation est présentée dans le graphique ci-contre.
LA MONNAIE UNIQUE — UN COMPLÉMENT DU MARCHÉ UNIQUE
La monnaie unique — l’euro — gomme ces inconvénients et présente des avantages tant pour les consommateurs que pour les entreprises: nul l
Aujourd’hui, quelqu’un qui partirait avec 1 000 euros arriverait avec la même somme au terme de son périple.
Une Europe, une monnaie Le chemin vers l’euro
L’euro est une monnaie internationale forte.
États membres de la zone euro, à la zone euro, à la la fermeté et à fermeté et à la visibilité de la visibilité de la gestion la gestion de la politique monétaire par la BCE, et au poids de la zone euro dans son par la BCE, et au poids de la zone euro dans son ensemble, ensemble, l’euro est devenu une monnaie attrayante au niveau mondial, à l’euro est devenu une monnaie attrayante au niveau mondial, à l’instar du dollar américain ou du yen l’instar du dollar américain ou du yen japonais. Le tableau 2 compare cer- japonais.
Le tableau 2 compare cer- tains tains indicateurs économiques indicateurs économiques importants de importants de la zone euro et de la zone euro et de l’UE avec l’UE avec les États-Unis et le Japon:
PIB [trillions d’euros calculés à parité de pouvoir d’achat (PPA)]
Exportations (*) (biens et services en % du PIB)
Importations (*) (biens et services en % du PIB)
(*) En excluant les échanges intraeuropéens.
• L’euro est une monnaie de réserve attractive pour d’autres pays.
La part de l’euro dans les réserves de change, détenues par les banques centrales du monde entier, est en augmentation et tournait autour de 25 % à la fi n de 2004, soit beaucoup plus que les devises nationales qu’il a remplacées.
L’euro en chiffres
Fin 2006, on comptait plus de 11 milliards de billets en euros en circulation, pour une valeur de plus de 620 milliards d’euros, et près de 70 milliards de pièces en euros pour une valeur de près de 18 milliards d’euros —les billets peuvent être retirés auprès de plus de 250 000 distributeurs automatiques de billets dans la zone euro.
La BCE détient le droit exclusif d’autoriser l’émission de billets de banque en euros.
Leur production est partagée entre les banques centrales nationales.
Les pièces sont frappées par les États membres de la zone euro dans des quantités approuvées par la BCE.
Une Europe, une monnaie Le chemin vers l’euro
Une Europe, une monnaie Le chemin vers l’euro
LES BILLETS DE BANQUE EN EUROS PRÉSENTENT TOUS LES MÊMES MOTIFS
Ils ont été choisis lors d’un concours organisé dans toute l’Union européenne.
Les projets retenus s’inspirent du thème «époques et styles en Europe» et illustrent les styles architecturaux qui caractérisent sept périodes de la culture européenne: le classique, le roman, le gothique, la Renaissance, le baroque et le rococo, l’architecture utilisant le verre et l’acier et l’architecture moderne.
Tous représentent des éléments comme des fenêtres, des portails et des ponts.
Les billets ont des tailles différentes, des couleurs contrastées et des zones en relief qui aident les malvoyants à les reconnaître.Chaque État membre de la zone euro peut émettre une pièce commémorative de 2 euros une fois
Signes de sécurité par an.
Les billets et les pièces en euros caractéristiques et la même face portent des signes de sécurité commune que les pièces de 2 euros normales.
Ce qui les différencie, c’est avancés pour combattre la le dessin commémoratif qui orne la contrefaçon.
Une impression «en face nationale.
Le site internet de la BCE contient une animation présentant les signes de sécurité: http://www.ecb.eu
Belgique
Grèce
Espagne
Les pièces en euros présentent sur une face un motif commun, et surl’autre un graphisme propre à chaque pays.
Les membres de la zone euro choisissent leurs propres séries de dessins, qui refl ètent leur histoire ou leur culture — souvent sélectionnées par concours.
Monaco, Saint-Marin et laCité du Vatican sont autorisés à frapper leurs propres pièces,au même titre que les membres de la zone euro.
Les dessins communs représentent une carte d’Europe qui, dans le cas des plus grandes dénominations,diffère selon la date à laquelle la pièce a été émise (les pièces les plus anciennes représentent l’UE avant 2004;les plus récentes, introduites à partir de 2007, représentent l’ensemble de l’Europe pour refl éter l’élargissement de l’Union).
Cette page illustre les pièces de 5 centimes, 50 centimes, 1 euro et 2 euros de chaque État membre de la zone euro.
On peut visualiserl’ensemble complet de pièces en euros àl’adresse http://www.ec.europa.eu/euro.
Modèles commémorant des événements particuliers
Chaque État membre de la zone euro peut émettre une pièce commémorative de 2 euros une fois par an.
Ces pièces ont les mêmes caractéristiques et la même face commune que les pièces de 2 euros normales.
Ce qui les différencie, c’est le dessin commémoratif qui orne la face nationale.
Par exemple, la Grèce a émis une pièce commémorative, en 2004, pour les jeux Olympiques d’Athènes, et en 2005, la Finlande a frappé une pièce commémorative de 2 euros pour célébrer la fondation des Nations unies et l’adhésion de la
Une Europe, une monnaie Le chemin vers l’euro
Glossaire
Banque centrale européenne (BCE): la banque centrale chargée de la zone euro.
La BCE gère en toute indépendance la politique monétaire de la zone euro.
Banque centrale: une banque nationale qui gère les réserves monétaires d’un pays et contrôle la mise en circulation de la monnaie.
Le «serpent» désigne les monnaies, tandis que le «tunnel» fait référence au cours du dollar.
Marché unique: une union douanière avec des politiques communes sur la liberté de circulation des capitaux, des biens, de la main-d’œuvre et des services.
Un marché unique est similaire à un marché commun, mais il insiste davantage sur la suppression des entraves aux échanges commerciaux, comme les normes techniques et les taxes — il est plus «harmonisé».
L’UE était d’abord un marché commun, et avec le traité de Maastricht en 1992 elle est devenue un marché unique.
Système européen de banques centrales (SEBC): comprend les banques centrales de l’UE et la BCE.
Il imposait aux signataires de lier leur monnaie au cours de l’or afin de soutenir la stabilité monétaire internationale.
Système monétaire européen (SME): un système de contrôle des fluctuations des cours, instauré par la Communauté européenne, en 1979, pour remplacer le «serpent dans le tunnel».
Traité CE: voir le traité de Rome.
Le MTC a été remplacé lors de l’introduction de l’euro, en 1999, par le MTC II, dans lequel les devises des États membres de l’UE sont liées à l’euro, avec une marge de fluctuation de ± 15 %.
Conseil (Conseil de l’Union européenne): comprend les représentants des gouvernements des États membres.
C’est l’organe de décision de l’Union européenne.
Les représentants des gouvernements se réunissent selon différentes compositions; ainsi, les ministres responsables des questions environnementales siègent au Conseil «Environnement».
Conseil européen: réunions des chefs d’État ou de gouvernement des États membres de l’Union européenne et du président de la Commission européenne.
Traité de Maastricht (traité sur l’Union européenne): signé, en 1992, dans la ville néerlandaise de Maastricht entre les États membres de la Communauté européenne, le traité de Maastricht a étendu les attributions de la Communauté européenne pour fonder l’Union européenne, et a débouché sur la création de l’Union économique et monétaire et de l’euro.
Parlement européen: avec des députés venant des 27 pays de l’UE, directement élus par les citoyens de l’UE, le Parlement se partage avec le Conseil la responsabilité d’adopter la législation européenne, avec des compétences différentes selon les différents domaines d’activité.
En ce qui concerne l’UEM, il contribue à l’élaboration de la législation et du débat politique plus vaste par le biais de sa commission sur les affaires économiques et monétaires.
Ecofin: le Conseil de l’Union européenne dans sa formation réunissant les ministres de l’économie et des finances des États membres de l’UE.
Eurogroupe: les ministres de l’économie et des finances des États membres de la zone euro.
Politique fiscale: concerne la gestion des revenus de l’État (par exemple des impôts) et des dépenses publiques (par exemple les dépenses de santé).
Traité de Rome (traité instituant la Communauté économique européenne): a été signé, en 1957, à Rome pour fonder la Communauté économique européenne, qui a précédé la Communauté européenne.
Il a été rebaptisé «traité instituant la Communauté européenne» (traité CE) par le traité de Maastricht.
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet, via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2009
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne
Direction générale des affaires économiques et financières de la Commission européennehttp://ec.europa.eu/economy_fi nance/index_fr.htm
Eurostat — Office statistique des Communautés européenneshttp://epp.eurostat.ec.europa.eu
Banque centrale européenne http://www.ecb.eu/
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Commission européenne http://ec.europa.eu/
Le chemin vers l’euro
Le 1er janvier 1999 est une date historique car c’est ce jour-là qu’a été créée une union monétaire entre onze pays de l’Union européenne, avec une monnaie unique: l’euro.
Les billets et les pièces en euros ont été mis en circulation le 1er janvier 2002.
Cependant, la création d’une monnaie unique européenne était depuis longtemps en gestation et son histoire remonte aux origines mêmes de l’Union européenne.
Cinquante ans après que le traité de Rome a jeté les bases de l’actuelle Union européenne, aujourd’hui, l’euro est la réussite la plus éclatante et la plus visible dans le processus d’intégration européenne.
L’aventure historique de l’euro est décrite dans la présente brochure et dans le poster qui l’accompagne, disponibles sur le site de la Commission européenne: http://ec.europa.eu/economy_finance/publications/general/general_en.htm nance/publications/general/general_en.htm
Commission européenne
Une Europe, une monnaie
L’euro – Un atout pour la stabilité économique mondiale
Le chemin vers l’euro
Le Parlement européen,dont les membres
La stabilité des monnaies internationales contribue beaucoup à la stabilité de l’économie mondiale.
Cette stabilité est importante non seulement pour les échanges et les investissements, mais aussi, à plus long terme, pour l’élévation des niveaux de vie et la croissance économique, tant dans les pays industrialisés que dans les pays en développement.
En tant que premier bloc commercial au monde et principal investisseur dans les pays tiers, l’UE a clairement intérêt à favoriser la stabilité économique mondiale.
Une gestion économique saine dans la zone euro est donc importante, car elle renforce la confiance des marchés mondiaux et assure la stabilité nécessaire à la croissance.
2007 La Bulgarie et la Roumanie sont élus au suffrage direct, est consulté sur les propositions législatives, et dans de nombreux domaines, il adopte la législation en codécision avec le Conseil de l’Union européenne.
ECON est la commission permanente compétente pour les affaires économiques et monétaires qui examine les questions en rapport avec l’UEM.
2009 La Slovaquie adopte l’euro. La zone
2009 Les sites de communication en
La Banque centrale européenne
La Commission européenne réseau comme Facebook et Twitter sont désormais utilisés au quotidien pour garder le contact ou s’informer.
euro compte désormais seizepays et plus de 328millions d’habitants.
Les États membres de la zone euro émettent une pièce spéciale de 2euros à l’occasion du dixième anniversaire de l’adoption de l’euro.
propose des politiques et des textes législatifs, et contrôle leur mise en œuvre.
La DG ECFIN— la direction générale des affaires économiques et financières— élabore les propositions en rapport avec l’Union économique et monétaire (UEM).
Le Conseil de l’Union européenne, composé de
2008Chypre et Malte adoptent l’euro.
adhèrent à l’UE, ce qui porte à vingtsept le nombre de ses membres.
L’Union s’enrichit également de deux nouvelles monnaies, respectivement le lev et le leu, et sa population est désormais de plus de 490millions d’habitants.
Comme les États membres qui ont adhéré en 2004, la Bulgarie et la Roumanie passeront à l’euro dès qu’elles rempliront les critères d’entrée.
La BCE est indépendante des gouvernements nationaux et conduit la politique monétaire de la zone euro en veillant à maintenir la stabilité des prix.
représentants des gouvernements des États membres, prend des décisions sur la base des propositions de la Commission et adopte les propositions de la Commission.
Le Conseil Ecofin, qui réunit des ministres des finances et desaffaires économiques des États membres, s’occupe des questions en rapport avec l’UEM.
2004 L’Union européenne s’ouvre
2007 L’Union européenne compte plus de s i o t
2007 La Slovénie est le premier
Les points d’accès sans fil permettent de se connecter à l’internet dans la rue, dans les avions ou dans les cafés.
La mobilité – Un élément clé de l’intégration européenne des nouveaux États membres de l’élargissement de 2004 à adopter l’euro.
2005 Le protocole de Kyoto sur la n t p é
2002Nouvelle année et nouvelle c o réduction des émissions de gaz à effet de serre entre en vigueur.
L’UE est l’un des principaux acteurs au niveau mondial dans la lutte contre le changement climatique.
2000 Les chefs d’État ou de gouvernement
La mobilité, pour des raisons professionnelles, pour les loisirs ou encore pour s’installer dans un autre État membre, est importante pour de nombreuses raisons socioéconomiques: les citoyens peuvent s’établir là où les possibilités d’emploi sont les plus intéressantes; les étudiants peuvent aller étudier à l’étranger; et le tourisme prospère, au bénéfice des économies régionales.
Le marché unique a supprimé beaucoup d’obstacles à la mobilité.
Les qualifications professionnelles sont reconnues dans toute l’UE; lesmarchés du voyage sont libéralisés, ce qui favorise les voyages plus fréquents, à bas prix; et dans le cadre du programme Erasmus, plus de 1million d’étudiants ont suivi des cours universitaires dans un autre pays de l’UE.
La conception de l’euro u monnaie.
Le remplacement des monnaies nationales de la zone euro par des billets et des pièces en euros représente le plus important basculement monétaire de l’histoire.
Le nouvel euro couronne des dizaines années d’efforts en vue de réaliser l’UEM.
Années 2000 Les baladeurs MP3, i q
1999Lancement de l’euro dans les onze u e
Le graphisme des billets en euros s’inspire du thème «Époques et styles en Europe», et représente les styles architecturaux de sept périodes de la culture européenne— le roman pour le billet de 10euros par exemple.
Les ponts et les portails, motifs principaux des billets, reflètent l’esprit européen d’ouverture et de coopération.
Les billets sont identiques dans toute la zone euro.
Les pièces ont un graphisme commun côté face et un motif national côté pile.
Chaque membre de la zone euro a choisi sa propre série de motifs, reflet de son histoire ou de sa culture.
L’euro remplace des monnaies nationales qui ont une longue histoire.
La plus ancienne est la drachme grecque, utilisée pendant plus de 2500ans.
Les empereurs romains utilisaient les pièces pour célébrer leurs victoires et faire connaître leurs politiques, et le denier et l’aureus romains avaient cours des îles Britanniques à la Turquie, ce qui en fait la première monnaie de dimension européenne.
Les pièces avaient souvent pour nom des unités de mesure, comme la lire italienne et le mark finlandais, car elles contenaient à l’origine une quantité fixe d’or et d’argent.
Le premier franc or (de l’inscription francorum rex— «Roi des Francs» sur les premières pièces) a été frappé en 1360, pour célébrer la libération du roi Jean II, capturé par les Anglais.
Le premier thaler a été frappé en 1519 en République tchèque.
Le thaler, ou daler, a eu cours en Europe pendant de nombreuses années, mais sa seule survivance est le «dollar».
ces appareils de poche qui peuvent stocker de la musique ou de la vidéo de haute qualité, se vendent par millions.
Inconnus avant 2004, les «blogs» (journaux personnels sur l’internet) font désormais partie du quotidien.
Plus de 50millions de blogs ont ainsi été et m recensés en 2006.
1998Création de la Banque centrale
1997 Grâce aux compagnies aériennes européenne indépendante, pays l’espace Schengen, créé initialement dans la ville luxembourgeoise de Schengen en 1985.
La majeure partie de l’UE a désormais une frontière extérieure unique, et les habitants, y compris les ressortissants de pays tiers, peuvent se déplacer librement dans l’espace Schengen.
à Francfort-sur-le-Main.
1997Le Conseil européen d’Amsterdam adopte le
1957 Les six membres fondateurs de l’Union pacte de stabilité et de croissance.
Préparations pour le jourJ a i
Les billets et les pièces en euros ont été lancés dans toutela zone euro le 1erjanvier 2002. Pour préparer
«low cost», un plus grand nombre de personnes peuvent prendre souvent l’avion, ce qui favorise le tourisme et les voyages à travers l’Europe.
À la fin de la décennie, ces compagnies ont transporté des dizaines de millions de passagers par an dans l’UE.
1995 Le Conseil européen de
Des unions monétaires ont été tentées dans le passé en Europe.
En 1865, la Belgique, la France, l’Italie et la Suisse formèrent l’Union monétaire latine, basée sur l’or et l’argent, et en 1875, une Union monétaire scandinave voyait le jour.
Ces deux tentatives échouèrent car le prix de l’or variait par rapport à celui de l’argent, ce qui déstabilisait les monnaies.
L’union monétaire mise en place par la Fédération allemande connut plus de succès.
Une union douanière vit le jour en 1834, et les taux de change des monnaies furent fixés.
Le reichsmark, monnaie unique ancêtre du mark allemand, fut ensuite introduit.
UEM – Assurer la stabilité et la convergence c i
Années 90 En Europe, les é
Madrid annonce le nom de la future monnaie unique européenne— l’euro— qui doit être lancée le 1erjanvier 1999.
européenne (la Communauté économique européenne à l’époque) ont chacun leur propre monnaie: la Belgique (le franc belge), l’Allemagne (lemark), la France (le franc français), l’Italie (la lire), le Luxembourg (le franc luxembourgeois) et les Pays-Bas (le florin).
Le terme «monnaie» remonte à la Rome antique, il vient du nom du temple de Junon Moneta, où les pièces étaient frappées.
ce basculement, plus de 14milliards de billets en euros, d’unevaleur de 633milliards d’euros ont été imprimés et 52milliards de pièces, nécessitant 250000tonnes de métal, ont été frappées.
Au début, l’euro et les monnaies nationales ont coexisté, mais après deux mois, seul l’euro avait cours légal.
t é rejoignent l’Union européenne. Celle-ci compte désormais quinzemembres, et le schilling, le mark finlandais et la couronne suédoise entrent dans le panier de devises.
La monnaie autrichienne avait été créée en 1194 pour fabriquer des pièces venant de la rançon payée en argent pour la libération du roi Richard Cœur de Lion, en captivité en Autriche.
1994 L’Institut monétaire européen voit le abonnements à la téléphonie mobile passent de 4,2millions en 1991 à plus de 230millions en 2000.
Cetimmense succès résulte de la technologie GSM européenne, issue de la recherche financée par l’UE.
1989Les réformes du président soviétique c u
1992Entrée en vigueur du marché unique.
Les économies des candidats à l’UEM devaient converger— se ressembler davantage— afin d’assurer la stabilité économique.
Cette exigence a été réalisée grâce au respect des critères de convergence de Maastricht: faible taux d’inflation, taux de change stable, déficit public de moins de 3% du PIB, endettement de l’État n’excédant pas 60% du PIB et faibles taux d’intérêt à long terme.
Lorsque l’UEM est devenue une réalité, le pacte de stabilité et de croissance (PSC) est entré en vigueur.
Le PSC pose les mêmes limites que les critères de Maastricht en ce qui concerne le déficit et l’endettement, et encourage la stabilité nécessaire à la croissance économique en limitant les fluctuations du cycle économique.
Années 90 La vitesse des u
Les biens et les services peuvent circuler librement à l’intérieur de la Communauté, premier bloc commercial intégré au monde.
expression concrète du «rideau de fer».
Le mur coupe la capitale historique de l’Allemagne en deux, séparant des familles etdes communautés, et l’Europe, pour les vingt-huitannées à venir.
Le rideau de fer tombe lorsque la Hongrie ouvre ses frontières avec l’Autriche, et que le mur de Berlin s’effondre. L’heure est à la réunification européenne.
Années 60Adoption de la
1991 Le Conseil européen adopte les «critères
1986L’Espagne et le Portugal
1968La création de l’union ordinateurs domestiques se mesure en centaines de mégahertz et les connexions internet par ligne commutée se répandent.
Le courriel se banalise et les jeux vidéo décollent.
À la fin de la décennie, il y a 24millions de serveurs Web dans le monde entier.
1981 La Grèce et la drachme de Maastricht» qui régissent l’entrée dans l’UEM.
politique agricole commune pour assurer la stabilité et la sécurité de l’approvisionnement alimentaire en soutenant les producteurs du secteur agricole.
fondateur de l’Union européenne (UE) identifie la convergence des politiques économiques comme une contribution importante à une plus grande stabilité, à l’augmentation du niveau de vie et au renforcement des relations entre les États membres.
entrent dans la Communauté européenne, qui compte désormais douzemembres. La peseta et l’escudo font leur entrée dans un panier qui compte de plus en plus de devises.
1979 Premières élections
1973Les troubles politiques
1989Tim Berners-Lee, un chercheur de rejoignent la Communauté.
Le symbole de la «chouette athénienne» qui figure aujourd’hui sur les pièces grecques d’un euro, rappelle l’ancienne drachme grecque.
1989À Madrid, les dirigeants européens approuvent douanière est la première étape importante vers l’intégration économique.
La suppression des droits de douane facilite les échanges transfrontaliers.
Au sein de la Communauté, les échanges sont multipliés par six en deuxans.
au suffrage direct pour le Parlement européen, permettant aux citoyens des États membres de voter pour le candidat de leur choix.
l’Organisation européenne pour la recherche nucléaire (CERN), invente le World Wide Web, unsystème de recherche et d’échange d’informations par l’internet.
le calendrier en trois étapes du président Delors en vue de l’introduction de l’Union économique et monétaire, dotée d’une Banque centrale européenne chargée de gérer lamonnaie unique.
1987À l’initiative de Jacques Delors, président de la au Moyen-Orient provoquent la première «crise pétrolière», entraînant une crise économique et sociale mondiale.
Le Danemark, l’Irlande et le Royaume-Uni rejoignent la Communauté européenne.
La couronne danoise, la livre irlandaise et la livre sterling entrent ainsi dans le panier de monnaies.
1983 Les CD (disques compacts laser) apparaissent
1970Pierre Werner, Premier
Commission européenne, l’Acte unique européen entre en vigueur, ouvrant la voie à la libre circulation des biens, des services, des capitaux et des personnes.
La date limite pour la mise en place du marché unique est fixée à 1992.
dans les magasins, sonnant le glas des disques de vinyle.
Les ordinateurs domestiques atteignent une vitesse de près de 100MHz, ils sont équipés d’un écran couleur et disposent de plus de mémoire.
1971Compte tenu de
1978Pour restaurer la stabilité, le Conseil européen de ministre luxembourgeois, propose la création d’une UEM et d’une monnaie unique en trois étapes.
Le plan Werner est adopté par les États membres en 1971.
1972 En adoptant le mécanisme de taux de change (MTC)
1981 Les premiers ordinateurs personnels sont
Brême lance le Système monétaire européen (SME), qui limite les fluctuations des taux de change à l’intérieur d’une marge définie.
Le SME contribuera beaucoup à la stabilité des taux de change et aux échanges en Europe au cours de la décennie suivante.
1961«Je vois la terre, c’est splendide» commercialisés— ils tiennent sur un bureau, sont équipés d’écrans noir et blanc et affichent 4,77mégahertz (MHz), mais n’ont pas de disque dur.
lahausse du cours de l’or, lesystème de Bretton Woods, qui lie les monnaies à l’étalonor, est abandonné.
Les marchés internationaux s’en trouvent déstabilisés et les échanges internationaux diminuent.
appelé «serpent dans le tunnel», les États membres fixent la parité de leurs monnaies par rapport au dollar des États-Unis. L’objectif est d’améliorer la stabilité économique et de donner un nouvel élan à l’UEM.
Le MTC est cependant vite abandonné en raison de la crise économique et pétrolière.
1979Lancement du Walkman® (le baladeur)— un lecteur de cassettes
Pour plus d’informations: portable d’une bonne qualité sonore.
Les jeunes en achètent des millions pour profiter de la musique «portable».
sont les premiers mots prononcés dans l’espace.
Le cosmonaute soviétique Youri Gagarine est le premier homme à voyager dans l’espace— à bord du Vostok1, lancé le 12avril 1961.
En 1963, Valentina Terechkova est la première femme dans l’espace, à bord du Vostok6.
Années 70 Les stars de la pop, avec leurs
Commission européenne, direction générale des affaires économiques et financières
1975Création de l’Agence spatiale
Les filles portent des pantalons ultramoulants et les punks— avec leurs cheveux teints et hérissés et leurs piercings— entrent en scène.
Les Beatles, premier «supergroupe» de musique pop, attirent des foules immenses de jeunes lors de toutes leurs apparitions publiques.
Les Beatles ont déclenché une véritable révolution culturelle et restent le groupe qui a vendu le plus de disques à ce jour.
Banque centrale européenne (présentation du dessin des pièces et billets en euros) signale l’équipage d’Apollo11 qui se trouve sur la mer de la Tranquillité, sur la Lune.
Le 20juillet 1969, le commandant Neil Armstrong est le premier homme à marcher sur la Lune.
www.ecb.europa.eu européenne (ESA), chargée de réaliser des missions spatiales indépendantes.
Ariane1, la première fusée de l’ESA, est lancée en 1979, la veille de Noël. Elle emporte à son bord des satellites de communication.
Lesordinateurs sont réservés aux grandes entreprises et occupent une pièce tout entière.
Le courrier électronique et le séparateur @ sont inventés en 1972.
Les chaînes stéréo et leurs grands disques de vinyle se généralisent.
ISBN: 978-92-79-12887-5 KC-78-09-923-FR-C
© Union européenne, 2010
L’euro a dix ans
10 exemples de réussite
Commission européenne
Union économique et monétaire ixième anniv
’UE a franchi une étape éparation es de l
’États membr eur d euses années de pr va t roupe no
’Union er les 12 monnaies nationales êtons l e m p la c
, l’euro est dev o. Trois ans plus tar enus r one eur minutieu se ence, nous f elle z
C oute nouv o mes ses ès dix ans d
La cr e, l’euro devient eux changements bien ypre et M e sur ent.
L’adoption de l form an c ée de la Slo l’en tr e que les per ys avec ernationale et la z
15 pa ent à mesur me nt es et les statistiques l’emploi aug és dans leur vie ement une monnaie à dimension int t un it es
’ o p po r progressi v é et d té de nett onomiques mondiaux.
’euro a appor chés éc les mar e rt it u des les chiffr on dont l
’avoir plus de choix, de c
Mais les a ontinue à le fair oyens d e quelques ex e présent européenne et c aussi permis aux cit
osant sur des don améliorations sur le t s reps classique s situation s sont fictifs: ils illustrent de sentés dans ces exemple
Des finances publiques plus saines internationale
L’euro et I oids pour s économie er de a l is association de p ert Birgit r prix et ré cou v
’a dé meilleu endante en ne, à l’étranger, comme l sultante indép gart en Allemag
qui a trouv elle-même et son entrepr
Transparence des prix
L’introduction de l’euro renforce l’efficacité du marché unique européen (en place depuis 1993) en permettant aux détaillants de plusieurs pays d’être concurrentiels sur un marché plus équitable.
Trouver la meilleure offre
Les prix étant exprimés en euros dans 15 pays, les consommateurs peuvent trouver la meilleure offre sans se soucier de la fluctuation des taux de change ni des frais de conversion.
La concurrence supplémentaire engendrée par cette transparence des prix a permis de maintenir une pression à la baisse sur les prix dans la zone euro, les empêchant ainsi d’augmenter fortement et les faisant parfois converger.
’est fantastique de chercher la meilleure offre sur Internet, qu’il s’agisse d’un télécopieur pour
C le bureau ou de gadgets pour mes amis ou
Convergence des prix – voitures
Il est tellement plus facile de comparer les prix avec l’euro.
Je n’ai pas besoin de faire la conversion lorsque je cherche où acheter.
Je vois le prix directement et j’y ajoute ensuite les frais de port pour voir si c’est moins cher ou pas.
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande
L’économie que je réalise me permet de me faire plaisir!»
’ é p a r re l a é sur ti v ement l gne. Av e c se
Inflation dans la zone euro (%)
23 stable et une
Protéger notre niveau de vie
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande
L des difficultés provoquées par l’inflation et je
L’inflation moyenne dans les pays de la zone euro est passée de 9,3 % dans les années 70 et 7,5 % dans les années 80 à 2,1 % depuis 1999.
Au Portugal, l’inflation moyenne était de 8 % au début des années 90, mais elle a chuté à environ 2 % lors du passage à l’euro.
La principale tâche de la Banque centrale européenne (BCE) est de maintenir la stabilité des prix.
La BCE cherche à maintenir l’inflation en dessous de la barre des 2 %.
Un taux d’inflation faible et maîtrisé et une monnaie stable permettent aux entreprises et aux particuliers de faire des prévisions à long terme et de conserver leur niveau de vie.
C’est particulièrement le cas pour les personnes à faibles revenus.
m’inquiétais pour l’avenir. Le prix des produits de base augmentait tous les ans avec l’inflation et mon salaire ne suivait pas.
Et c’était pire pour les personnes qui avaient des revenus fixes, comme les retraités.
Au fil des ans, je suis parvenue à faire des économies pour les grosses dépenses, notamment pour changer de voiture ou faire de gros travaux chez moi, mais j’étais toujours inquiète que la valeur de mes économies diminue en raison de l’inflation et de l’augmentation du coût de la vie.
Heureusement, l’euro semble avoir changé la donne.
Il semble que mes économies ne se dévaluent plus autant, ce qui signifie que je peux mieux prévoir mes dépenses et même en garder une partie pour ma retraite.»
L’évolution des prix varie: le prix de certaines marchandises a baissé, tandis que d’autres ont vu leur prix augmenter, pour des raisons qui n’ont rien à voir avec l’euro, comme notamment l’augmentation du prix du pétrole et de l’alimentation.
Ces phénomènes ont amené certaines personnes à croire que l’euro est synonyme de hausse des prix même si les données sur les prix à la consommation ne cessent de prouver le contraire.
Maria et George Savvas viennent de des, en s’acheter une maison à Rho
’ euro qui préparaient leur économie à l ses personnes de a permis à de nombreu contracter des emprunts et d’investir pour l’avenir en étalant les coûts.
Baisse des taux
Lorsque les préparations économiques pour l’euro ont commencé, les taux d’intérêt ont chuté dans de nombreux États membres de l’UE, passant de deux chiffres dans les années 90 à un seul aujourd’hui.
d’intérêt
« années, nous avons décidé d’acheter une maison.
La baisse des taux d’intérêt a permis aux citoyens européens de bénéficier d’un meilleur accès au crédit.
Selon le pays où il se trouve, un emprunteur à qui il reste 100 000 € à rembourser réalise une économie mensuelle de 170 € à 750 € par rapport à il y a 20 ans sur les intérêts à payer.
Par exemple, un Grec qui achète une maison de 100 000 € avec un emprunt sur 15 ans remboursera aujourd’hui environ 790 € par mois contre 1 100 € en 1999.
En 15 ans, il aura réalisé une économie d’environ 55 000 €.
Il s’agissait d’un investissement pour l’avenir qui
Le remboursement des intérêts de la dette publique a aussi diminué, ce qui a permis dans certains cas d’économiser plusieurs milliards d’euros de fonds publics qui peuvent servir à consolider les budgets nationaux ou à investir dans les services publics.
Par exemple, en 2005, la charge des intérêts de la dette en Italie était inférieure d’environ 6 % par rapport aux années 1990, ce qui représente une économie d’environ 1 415 EUR par habitant.
nous donnait aussi la sécurité liée à l’accès à la propriété.
Bénéficier de prêts immobiliers et bancaires bon marché est assez nouveau pour nous», explique M. Savvas.
«Par le passé, les jeunes couples comme nous ne devenaient propriétaires que si les parents leur achetaient une maison.
Belgique Allemagne Espagne Finlande
«Depuis l’arrivée de l’euro, les taux d’intérêt ont fortement chuté en Grèce, et les banques proposent de nouvelles façons d’emprunter pour aider à étaler les coûts des grosses dépenses, tels qu’une maison ou une voiture, voire des études à l’étranger.
Et comme l’économie semble plus stable qu’auparavant, nous sommes d’autant plus convaincus que les remboursements ne seront pas trop élevés à l’avenir.
Nous sommes la première génération à bénéficier de ces perspectives offertes par l’euro.»
4 is ajs Rutk idé de s et Nikol c ma ni
’ explique r de l’Europe avant d faire le tou ga.
Disparition des
Les frais de change ont disparu dans la zone euro, rendant les déplacements moins chers lors de vacances, de séjours pour étudier ou de voyages d’affaires.
Voyager avec l’euro est aussi plus facile: plus besoin de se soucier de changer de l’argent dans la zone euro. Par ailleurs, en tant que devise internationale, l’euro est également souvent accepté dans les autres pays.
ous avons vraiment constaté la différence entre
« les pays qui ont adopté l’euro et ceux qui ne
Ces entreprises bénéficient aussi de la disparition des frais de change.
On estime qu’avant l’euro, le coût de ces transactions représentait environ 1 % du PIB de l’Union européenne.
N l’utilisent pas.
Les taux de change amputaient
La mise en place progressive du SEPA (espace unique de paiements en euros) en 2008 et 2009 éliminera les différences existant dans la zone euro entre les paiements nationaux et internationaux dans le secteur de la vente au détail.
Le bénéfice net pourrait atteindre jusqu’à 123 milliards d’euros au cours des six prochaines années.
une partie de notre budget de voyage.
Sans parler de la monnaie qui nous restait en quittant le pays.
Principaux avantages du SEPA
Mais pour traverser l’Allemagne, la Belgique, la France, l’Italie et Malte aller/retour, il ne nous a pas été nécessaire de changer de l’argent une seule fois.
Nos euros nous ont permis de manger à Hambourg et de nous loger à La Valette.
Nous avons aussi fait de bonnes affaires lors de l’achat de nouveaux vêtements.
Utilisez votre carte de banque partout dans la zone euro
Débits immédiats partout dans la zone euro
Un seul compte bancaire est nécessaire pour toute la zone euro
Entreprises
Un seul terminal pour toutes les cartes de paiement
J’essaie de m’imaginer comment c’était avant l’euro.
Quelle pagaille ce devait être lorsque l’on voyageait d’avoir autant de devises sur soi: des marks allemands, des francs français, des lires italiennes.»
Jan K o r te w eg, qu i g de p ère d’i en sion au m p o r tant x P s fond a y s - B s client as p s rép our le compt a r tis d an e de que l s t a c r é a oute l’Europ tion de l e, affir me l’ a zone eu attrait de l ro a renforcé a ré g ion p le u r p e rm et t our les inv ant de b est i s se u rs en pl é n é fi c ier de rendement us élevés
Obligations internationales par devise d’émission
Meilleure
(Encours, en % du total, aux taux de change actuels) intégration des
Euro Dollar américain
W régulièrement pour leur avenir. L’euro facilite
L’euro agit comme un catalyseur d’intégration financière qui améliore à son tour l’efficacité de l’économie et l’aide à surmonter les chocs, en permettant par exemple au capital d’être rapidement investi là où il va générer les meilleurs rendements.
Les investissements des résidents de la zone euro dans des titres émis dans un autre pays de la zone euro ont pratiquement doublé entre 1997 et 2005, représentant 29 % du total des portefeuilles de la zone euro.
l’investissement dans des sociétés établies dans d’autres pays, en Allemagne, en Espagne ou en Belgique par exemple.
Même si je travaille avec 15 pays différents, je n’ai donc pas à gérer 15 devises et politiques monétaires différentes.
J’éprouve ainsi moins de difficulté à effectuer mes prévisions et à prendre mes décisions d’investissement.
Les sociétés d’investissement peuvent négocier plus facilement dans l’UE grâce à un cadre réglementaire commun.
Cette baisse des coûts renforce la concurrence, agrandit les marchés financiers et les rend plus liquides.
Les marchés obligataires de la zone euro sont devenus hautement intégrés et efficaces, rendant la zone euro très attrayante pour les investisseurs.
Le volume des obligations libellées en euros a considérablement augmenté et rivalise avec le dollar sur certains marchés obligataires internationaux, le supplantant même dans certains cas.
Grâce à la stabilité économique qu’apporte une banque centrale unique, je n’hésite pas à investir dans la zone euro, particulièrement depuis que les flux monétaires sont facilités.
C’est mieux pour mes clients, car j’ai plus d’opportunités pour diversifier leurs portefeuilles, sans les risques liés au change, et pour un meilleur rendement.
Nos clients qui investissent dans les fonds de pension toucheront donc plus pour leur retraite.»
6 cteur
, se ä, cadre dans le se in la nde si Mäkel s en F
A le k ap ier des pâtes et p a capacité du pays à i a le .
Une économie plus performante
L’euro opère dans un cadre économique auquel adhèrent tous les pays participants.
Le pacte de stabilité et de croissance définit des règles visant à maintenir la santé des budgets nationaux.
Et ils coordonnent leurs politiques économiques pour s’assurer que toute la zone euro collabore harmonieusement pour assurer croissance, emplois et stabilité.
Croissance et emplois
La stabilité économique de la zone euro lui permet de mieux résister aux chocs économiques, tels qu’une augmentation rapide des coûts des matières premières comme le pétrole ou les produits alimentaires.
a croissance économique de notre pays n’a jamais
L comme les emplois disponibles.
Les réformes économiques que les pays ont mises en œuvre pour entrer dans l’UEM et maintenir la santé de leur économie une fois qu’ils en feraient partie ont contribué à créer des emplois.
On estime que le chômage est passé de 9 % en 1999 à 7 % en 2008.
Seize millions d’emplois ont été créés dans la zone euro.
L’emploi a connu une croissance deux fois plus rapide qu’au cours de la décennie précédente.
m’a permis d’obtenir une promotion.
Je suis désormais responsable d’une nouvelle chaîne que nous avons créée dans l’usine il y a trois ans.
L’euro a aussi contribué à créer de la croissance en réduisant le coût du capital pour les entreprises et le coût des transactions.
Taux d’emploi
% des 15-64 ans ayant un emploi
Zone euro (15 pays)
Nous avons également dû embaucher pour faire face à la demande croissante de nos produits.
Nous exportons beaucoup vers les autres pays de la zone euro.
L’euro nous a simplifié les choses et a ouvert de nouvelles perspectives.
Cette croissance et ces créations d’emplois signifient une augmentation des recettes du gouvernement.
Ces dernières années, nous avons observé une réduction de l’imposition, tandis que l’inflation est restée basse.
C’est donc notre pouvoir d’achat qui augmente.
Même si la concurrence est plus vive avec nos voisins et de l’autre côté de l’Atlantique, je pense que notre stabilité et notre force économiques, ainsi que le cadre solide fourni par l’UEM, nous aideront à rester prospères.»
’ é t a b l ir cor re c t ement u n budget p ou r l’aveni r a ses avantages.
Dette des gouvernements de la zone euro
Des finances
Une budgétisation prudente
D qu’elle l’est aujourd’hui. Le gouvernement avait
accumulé d’énormes déficits qui pesaient chaque fois plus sur les finances publiques.
Les règles sur la santé et la durabilité des finances publiques stipulent que les États membres de la zone euro doivent vivre selon leurs moyens et ne pas se créer de dettes excessives qui accableront les futures générations de contribuables.
C’est important, car l’Europe vieillit et il y aura à l’avenir moins de personnes en activité pour subvenir aux besoins d’un plus grand nombre de retraités.
Pour rejoindre la zone euro, les membres de l’UE doivent ramener le déficit et la dette du gouvernement à 3 % et 60 % du PIB respectivement, comme le stipule le traité de Maastricht (le traité sur l’Union européenne).
Dans le cas de l’Irlande, la dette publique est passée de 95 % du PIB en moyenne pendant les années 80-90 à moins de 25 % aujourd’hui.
Une fois qu’ils ont rejoint l’UEM, ils doivent maintenir leurs budgets dans ces limites.
Dans le cadre du pacte de stabilité et de croissance, les États membres de l’UEM surveillent mutuellement leurs finances à cet effet, avec l’aide de la Commission européenne.
Nous sommes retraités maintenant, nos pensions nous permettent de subvenir à nos besoins et nos économies d’agrémenter le quotidien: partir en vacances à l’étranger ou faire plaisir à nos petits-enfants par exemple. Notre pouvoir d’achat est mieux préservé, car l’inflation est basse, mais nous nous inquiétons pour leur avenir.
Nous savons que le vieillissement de la population en Europe peut entraîner des problèmes dans le futur. Nous sommes donc persuadés qu’il est important pour le gouvernement de maintenir la santé des finances publiques.
Si on veut avoir de l’argent à dépenser dans le futur, il faut maîtriser ses dépenses aujourd’hui et éviter les dépenses excessives.
Finalement, ce n’est que justice: il serait injuste de faire porter à nos enfants et petits-enfants le poids de nos besoins actuels, n’est-ce pas?»
8 availle comme affagni tr sca Z our une chaîne
, entier su s qui concer et politique adre de son métier
L’euro: une devise
L’euro s’est révélé être une devise internationale essentielle et la zone euro une nouvelle entité économique comparable uniquement aux États-Unis.
Environ 40 pays utilisent l’euro comme monnaie de référence, notamment les pays voisins ou ceux qui disposent d’arrangements institutionnels spéciaux avec l’UE, comme les candidats à l’adhésion.
En dehors de l’UE, bon nombre de personnes utilisent l’euro comme monnaie parallèle, par exemple pour leurs économies.
Cette utilisation serait d’environ 70 milliards d’euros.
M désormais principalement la zone euro. Axer
Tous les nouveaux États membres adopteront l’euro le moment venu, ce qui aura pour effet d’agrandir la zone euro et de renforcer son importance dans le monde.
En 2006, l’euro a détrôné le dollar américain en devenant la monnaie dont les billets en circulation représentent la plus grande valeur.
mon travail sur la zone euro signifie de plus en plus avoir une vision mondiale et comparer l’Europe aux autres économies, notamment celles des États-Unis, de la Chine ou du Japon.
Les institutions financières internationales, comme le Fonds monétaire international ou la Banque mondiale, considèrent la zone euro comme un bloc économique important.
3,5 des pouvoirs d’achat)
Part du PIB mondial (% sur la PPA)Exportations (*) (biens et services en %
Importations (*) (biens et services en
Cela est dû non seulement au potentiel économique de la zone euro, mais aussi à l’augmentation des transactions commerciales en euros et au fait que des pays du monde entier utilisent l’euro comme monnaie de réserve.
L’euro renforce l’influence de l’UE sur la scène mondiale et dans l’économie internationale.
Les institutions européennes participent donc de plus en plus aux rassemblements internationaux, car la monnaie unique exige une position commune sur les questions économiques dans la zone euro et l’UE.»
(*) Hors échanges commerciaux intracommunautaires
Source: Commission européenne, BCE et FMI, 2007
’il a repr is ise, elle opér ait pr sur le marc in ci p a lemen t hé e s p a g nol.
Commerce de marchandises dans la zone euro
Échanges commerciaux entre les pays de la zone euro transfrontalier européen
Échanges commerciaux de la zone euro avec le Danemark, la Suède et le Royaume-Uni a mise en place du marché unique en 1993 a
Et même si le style de nos carreaux était très connu, il n’était pas concurrentiel de les exporter.
Puis, toutes les barrières sont tombées et nous avons commencé à exporter nos produits dans le reste de l’UE.
Nous utilisions encore toutefois plusieurs monnaies.
La zone euro est la plus grande puissance commerciale au monde.
En 2006, la zone euro représentait plus de 13 % du commerce mondial, légèrement plus que les États-Unis.
On estime que l’euro a permis aux échanges commerciaux entre les pays de la zone euro d’augmenter de 5 à 15 %, et ces chiffres devraient encore augmenter.
En raison de son poids dans le commerce international, l’euro est désormais très utilisé pour facturer et effectuer les transactions commerciales internationales.
C’est avec l’arrivée de l’euro que nos ventes à l’étranger ont vraiment décollé.
Les risques et les coûts liés au commerce en plusieurs devises ont tout simplement disparu et nous sommes devenus plus concurrentiels.
Aujourd’hui, 80 % de notre production est destinée à l’exportation, principalement au sein de la zone euro.
Un client qui voit nos carreaux dans une boutique d’Helsinki sait qu’il peut se les procurer rapidement et au juste prix, sur-le-champ et à l’avenir.
Notre affaire s’est développée, nous avons donc créé des emplois et nous le devons à la fois au marché unique et à la monnaie unique.»
Enseignant à Maribor en Slovénie, Janez Kobilca se sent à la fois slovène eteuropéen.
L’unité dans la diversité
Des enquêtes récentes indiquent que l’euro est l’un des aspects que les citoyens européens associent le plus à l’idée d’Union européenne, juste derrière la liberté de circulation pour voyager, étudier et travailler.
Il obtient des scores particulièrement élevés dans les pays de la zone euro, où près de la moitié des citoyens affirment que l’euro est ce qu’ils associent le plus à l’UE.
a Slovénie est un petit pays mais nous sommes
sommes pratiquement au cœur de l’Europe et nous devons nous ouvrir à nos voisins: nous ne sommes que deux millions après tout.
En l’espace d’un siècle, nous avons fait partie de l’empire austro-hongrois et de la Yougoslavie mais nous avons conservé notre identité et notre langue.
L’Union économique et monétaire a renforcé la coopération et le dialogue entre les pays membres de l’Union européenne.
Elle constitue aussi un grand pas en avant dans le processus d’intégration européenne.
Comme l’a dit l’ancien chancelier allemand Helmut Kohl en 2002, «l’introduction de l’euro est non seulement une décision importante pour l’Union européenne, mais aussi un tournant important dans l’histoire de l’Europe.
La monnaie unique a rendu l’intégration européenne irréversible.»
Nous savons donc que nous pouvons faire partie d’une entité plus grande tout en restant nous-mêmes.
Je suis fier de mon pays: nous avons non seulement rejoint l’Europe peu après notre indépendance en 1991, mais nous avons aussi été les premiers des“nouveaux Européens”à adopter l’euro.
Pour moi, l’euro représente toutes les perspectives offertes par l’UE.
Et nous avons le sentiment que l’euro est à la fois notre monnaie nationale et celle de l’Europe.
Vous trouverez peut-être dans votre poche quelques pièces d’euros portant une inscription tirée de notre hymne national ou une reproduction du superbe mont Triglav!»
États membres disposant d’une clause de non-participation à l’euro
États membres de l’UE n’ayant pas
(La Slovaquie devr euro le 1er janvier 2009.)
Suède
Pologne
Grèce
Espagne
Informations complémentaires:
EMU@10 - plus d’informations sur les dix premières années de l’euro et de l’Union économique et monétairewww.ec.europa.eu/emu10
Direction générale des affaires économiques et financières de la Commission européenne www.ec.europa.eu/economy_finance
Banque centrale européennewww.ecb.eu
Commission européennewww.ec.europa.eu
Ni la Commission européenne, ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne
L’euro a dix ans 10 exemples de réussite
© Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Tra ns par s par e en ce n ce des des prix prix et une inflation réduite
L’euro a dix ans 10 exemples de réussite de maintenir l’inflation en dessous de la barre des 2 %. L’inflation
dansles pays de la zone ve au d’inflation, les moyenne
Dix ans après son introduction en 1999, l’euro est aujourd’hui la monnaie officielle euro est passée de 9,3 % économies de Maria Almeida ne risquent de 16 pays européens et de plus de 320 millions de personnes.
Il a permis aux citoyens années 70 et 7,5 % dansles années pas des e dévaluer, lui permettant ainsi de faire des prévisions à long terme.
80 à 2,1 % depuis 1999.
européens d’avoir plus de choix, de certitudes, de sécurité et d’opportunités.*
La politique monétaire commune et la mo co m p compare a re sur sur
25 unique aident Jan Korteweg, gestionnaire de fonds exerce ses activités www.ec.europa.eu/emu10 les les di f f di f f é ren é r ents ts prix prix de pension, à investir lorsqu’il pr a t
Europ u ro p e e commerciales dansla région.
ch é s afin afin d > o b marchés d > o b te ni te ni r r d de e des m a r 15 a tion des é g r a tion nt é g r e i i nt m e i
Meilleure meilleu l leur es re so f f offres re s
10 pou pour r elle-même elle-même ier s et et son son fina n fina n c c ier s
Belgique Allemagne Irlande Grèce Espagne France Italie Chypre Luxembourg Malte Pays-Bas Autriche Portugal Slovénie Finlande entr entre e pr i
L 2 euro : e qui améliore
9 taux révélé être une devise i nt à son tour l’efficacité de l’économie er n a tion ale
La baisse des
L C euro s C est essentielle.
Les pièces d’euro arborent
En v i r on 25 % des r é se r et l’aide à surmonter les chocs, en ve d’intérêt a permis à de s mondiales sont des motifs nationaux, actuellement ses personnes en e ur nombr eu permettant par exemple au capital o s, contre 17 % il y a dix ans.
tandis queles billets investi là où il telles que Maria et d’être rapidement partagent un graphisme rendements.
George Savvas d’acheter commun.
Janez Kobilca, générera les meilleurs une maison, grâce à un enseignant, pense que cela meilleur accès au crédit s et des rembour s ement reflète à la fois son identité nationale et européenne.
Joyeux dixième moins élevés.
Un s y m b aire a entraîné une
Le cadre économique stable mis sur pied grâce
© g baisse significative des taux d L i ntérêt dans de nombreux
La journaliste Francesca Zaffagni estime que l’essor de la zone euro renforce l’influence de l’Europe surla scène mondiale.
’ in s ta r des m é n circulation pour voyager, étudier et travailler.
ag aujourd L h u i .
e s, co r re c d o i ve nt te é t a b l i r m ent u n b u d g et pour l’avenir.
les années 90 à un seul
Des s f fina n in an c ce s es pu publiques b l i que s p lu plus ss saines a in es
Pour rejoindre la zone euro, les m e m b r es
Une économie de l’UE doivent ramener plus per fo r m a nte
Dans le déficit et la dette du g ou ve r n ement la zone euro, on estime que le chômage es t pas s é de 9 % e en dessous de 3 % et 60% du PIB n 1999 à 7 % e n 2 re s p
En 2007, le déficit d’emplois ph ot ont été global de la zone créés sur euro avait été r o ck St a m en é
© i o s ont r a c e e on n n v i r r r A
eux fois plus s s, t Ni k o l
Grâce à la facilitation des échanges rapide e fa a j qu’au e c c u a it it a j ss R
Dett le te e e des s s é le u u e e des g o é r r p p g ou u v ve co co nomie er r ne ments ne m n o e er ents r
76 de dévelop p e s s é e t de m a tra afin n de de fa r a ca i r e face ca s croissa s. .
ans ayant un emploi
En 2006, la zone euro représentait plus de
Aller plus pl loin l
13 % du commerce mondial, faisant d Le l le la avec l 2 euro
Grâc plus grande puissance commerciale au monde.
-8 108 4 13 -F R- P KC e à l C euro, les frais de c
On estime que l L euro a permis aux échanges o , et monétaire rendant
Commission européenne ch ers lors de commerciaux entre les pays de la zone euro vacances, de séjours
*Les personnages présentés ici sont fictifs.
Une économie
Finances publiques
Transparence des prix plus saines
10 ans
Monnaie stable, inflation réduite
Une devise internationale
Baisse des taux d’intérêt
Marchés financiers
Disparition des frais de change mieux intégrés
Union économique et monétaire r e! e rs a i xième anniv i Joyeux d
La politique de concurrenceen Europe et le citoyen
Commission européenne
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internetvia le serveur Europa (http://europa.eu.int).
Photos: couverture (avion) et photos des pages 8, 15, 17, 24, 26, 29 et 32: Médiathèque, Commission européenne
© Communautés européennes, 2000Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Préface du commissaire Mario Monti Introduction — Quelques points de repères
Les accords anticoncurrentiels et les abus de position dominante
Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Le contrôle des concentrations d’entreprises Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
La libéralisation Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Le contrôle des aides d’État Principe et règles de concurrence Quelques exemples de l’action de la Commission européenne
Fiches pratiques Quelques questions courantes Porter plainte Où s'adresser?Informations sur la politique de concurrence
‘action engagée par la Commission européenne dans le cadre de sa politique deconcurrence a une incidence directe sur la vie quotidienne des citoyens de l’Union européenne.
La baisse du tarif des communications téléphoniques, l’accès du plus grandnombre de personnes au transport aérien ou la possibilité d’acheter une automobile dans la Communauté, là où les prix sont les plus attractifs, constituent des résultats tangibles de cetteaction.
D’autres domaines de la politique de concurrence communautaire, peut-être moinsvisibles, produisent également des effets positifs pour le citoyen de l’Union européenne.
Lecontrôle des concentrations d’entreprises, par exemple, garantit la diversité des biens de grandeconsommation et l’existence de prix bas pour le consommateur final.
De même, le contrôle desaides d’État, en contribuant à la cohésion économique et sociale, favorise des emplois viables etdurables dans l’ensemble de l’Union.
Consommateurs, épargnants, usagers des services publics,salariés ou contribuables, les citoyens de l’Union reçoivent dans les différents aspects de leur viequotidienne les fruits de la politique de concurrence.
La politique de concurrence mise en œuvre par la Commission européenne, mais aussi par les juridictions et autorités nationales de concurrence, vise à maintenir et à développer un état de concurrence efficace dans le marché commun en agissant sur la structure des marchés et lecomportement des acteurs économiques.
La mise en concurrence des entreprises a pour effet,notamment, de soutenir l’innovation, de réduire les coûts de production, d’accroître l’efficienceéconomique et, par là, de renforcer la compétitivité de notre économie, notamment vis-à-vis de nosprincipaux partenaires commerciaux.
Ainsi, les entreprises stimulées par la concurrence proposentelles sur les marchés des produits et des services compétitifs en termes de prix et de qualité.
En premier lieu, ces produits et services compétitifs bénéficient aux entreprises intermédiaires quigagnent ainsi en efficacité et peuvent à leur tour répercuter dans leur processus de productionces gains de productivité.
L’ouverture des industries de réseau à la concurrence, par exemple, aconduit en premier lieu à renforcer la compétitivité de l’industrie européenne, qui a pu bénéficierde services de transport, de télécommunications ou d’énergie plus efficaces et moins chers. Ladiffusion du processus concurrentiel contribue donc à raffermir le tissu industriel du marché intérieur et apporte ainsi un clair soutien aux politiques en faveur de l’emploi.
En second lieu, la mise en concurrence se traduit pour le consommateur final par une offrediversifiée de produits et de services à des prix plus bas, offre sur laquelle il exerce librement sonchoix.
Ainsi, la même politique de libéralisation a produit pour les usagers des effets concrets entermes de baisse de tarifs et d’accès à des services nouveaux.
Une étude récente a révélé que leprix de certaines communications téléphoniques avait chuté de 35 %.
La Commission européenne exerce un contrôle exclusif sur les aides d’État versées par lesautorités publiques des États membres.
Les aides sont frappées d’un principe d’interdiction par letraité, dans la mesure où, en favorisant certaines entreprises, elles risquent de causer unpréjudice à leurs concurrentes des autres États membres, allant parfois jusqu’à mettre en dangerleur survie et, par voie de conséquence, l’emploi de leurs travailleurs.
Ce n’est que dans lamesure où les aides peuvent se justifier par un intérêt communautaire que la Commissionaccordera à celles-ci une dérogation au principe d’interdiction.
Dans certains cas, les aides d’État ne conduisent qu’à maintenir artificiellement des activités quine répondent plus aux exigences de l’efficience économique et où elles provoquent desdistorsions de concurrence vis-à-vis des entreprises performantes du même secteur d’activité.
Lesaides publiques n’ont souvent qu’un effet placebo sur les entreprises en difficulté.
Ainsi, 30 %des entreprises de l’ex-Allemagne de l’Est ayant reçu des aides publiques avaient fermé leursportes deux ans après l’octroi de ces aides.
La politique communautaire préfère privilégier desmesures qui restaurent la compétitivité des entreprises, comme les plans de restructuration, etqui seules peuvent garantir un retour à la viabilité des entreprises et assurer des emploisdurables.
De plus, de telles aides perturbent gravement les marchés et nuisent aux entreprisesconcurrentes qui déploient les efforts nécessaires pour demeurer compétitives.
L’action de la Commission européenne pour ces dernières constitue donc une protection contre desdiscriminations injustifiées du point de vue économique.
Je me suis particulièrement engagé à renforcer la transparence dans le domaine du contrôledes aides d’État, afin que le citoyen de l’Union soit mieux informé de la réalité du montant desaides publiques, mais aussi de l’action de contrôle de la Commission en la matière.
J’aidemandé notamment de mettre au point un registre des aides qui permettra de listerl’ensemble des décisions de la Commission en matière d’aides d’État et un tableau de bord quipermettra de constater le respect des règles sur les aides d’État par les États membres.
Nousdevons aussi améliorer l’analyse économique des aides octroyées pour mieux en évaluer le coûtet l’incidence sur le marché intérieur.
Je suis convaincu que la transparence est de nature àmieux impliquer les citoyens et leurs représentants dans la politique de contrôle des aides.
Dans la mesure où le jeu de la concurrence apporte aux citoyens européens une améliorationde leur qualité de vie et de leur pouvoir d’achat, ils sont en droit d’attendre que la Commissioneuropéenne et les juridictions ou autorités de concurrence nationales s’attaquent aux entraves àla concurrence et défendent ainsi leurs intérêts.
La politique de concurrence de la Commissioneuropéenne répond tout à fait à cette exigence.
Elle favorise la qualité et la variété des biens
mis sur le marché. Elle encourage l’innovation technologique et la performance économique.Elle promeut enfin des prix équitables pour les utilisateurs.
Elle cherche aussi à préserver et àstimuler leur capacité à agir sur le marché comme acteurs de la concurrence de manière à cequ’ils contribuent au processus concurrentiel.
Garantir que le consommateur est apte à faire deschoix qui peuvent peser sur le comportement des entreprises, c’est aussi garantir un fonctionnement concurrentiel des marchés.
En conclusion, la Commission européenne et ses services chargés de la concurrence ontbeaucoup à attendre des consommateurs et de leurs organisations.
Par leur connaissance dufonctionnement quotidien des marchés, notamment des marchés de grande consommation, lesorganisations de consommateurs sont en mesure de communiquer à la Commissioneuropéenne des informations d’intérêt communautaire par le biais de plaintes ou de contactsinformels.
Ces informations peuvent permettre aux services de la Commission européenne de lancer des procédures d’enquête contre des pratiques qui faussent le jeu de la concurrence.Les organisations de consommateurs peuvent aussi établir ce type de rapports avec les autoritésnationales de concurrence dès lors que les indices de pratique anticoncurrentielle présentent uncaractère national plutôt que communautaire.
Cette brochure a pour double objectif d’informer le citoyen des bénéfices réels qu’il peutattendre de la politique européenne de concurrence et cherche à susciter son intérêt et sonconcours dans la mise en œuvre de cette politique de l’Union.
Je souhaite que les citoyens européens répondent favorablement à cette attente.
Je suis convaincu que l’application rigoureuse de la politique de concurrence est la meilleure desgaranties pour assurer la liberté économique.
Cette liberté économique, dans un cadre de règlesappropriées, constitue une condition nécessaire au développement d’une société de libertés.
Lalibre concurrence est donc une liberté publique.
Elle a une incidence non seulement surl’environnement économique, mais aussi sur l’organisation de la société civile.
C’est à ce titreque la politique de concurrence est une politique «citoyenne».
Le traité sur l’Union européenne rappelle dans ses principes que les États membres et la Communauté instaurent une politique économique «conduiteconformément au respect du principe d’une économie de marché ouverte oùla concurrence est libre».
La politique de concurrence communautaire poursuit un but précis qui consisteà défendre et à développer un état de concurrence efficacedans le marchécommun.
La concurrence est un mécanisme fondamental de l’économie demarchéqui met en présence l’offre(des producteurs, des commerçants) et lademande(des clients intermédiaires, des consommateurs).
Les offreursproposent sur le marché des produits ou services qui s’efforcent de correspondreaux exigences de la demande.
Celle-ci est à la recherche du meilleur rapportentre la qualité et le prixdu produit ou du service dont elle a besoin. La
La politique de concurrence communautaire poursuit un but précisqui consiste à défendreet à développer un étatde concurrence efficacedans le marchécommun.
La concurrenceconstitue donc un instrument simple et efficace pourgarantir aux consommateurs un niveau d’excellenceentermes de qualité et de prix des produits et services.
Deplus, la concurrence engage les entreprises sur la voiede la compétitivitéet de l’efficience économique.
Unetelle politique est à même de fortifier le tissu industriel et commercial communautaire pour lui permettre de faire face à la compétitivitéde nos principaux partenaires et donner aux entreprises communautaires lesmoyens d’être elles-mêmes conquérantes sur les marchés extérieurs.
Pour être efficace, le jeu de la concurrence suppose que le marché soit constituéd’offreurs indépendantsles uns des autres, chacun d’entre eux demeurant
La politique européenne de concurrence repose sur un cadre législatif communautaire, établi pour l’essentiel par le traité. Il s’agit des articles 81 à 90du traité CE.
Il convient d’y ajouter le règlement du Conseil sur le contrôle desconcentrations.
Ainsi, sur la base de ces textes fondamentaux, la politique deconcurrence s’articule autour de quatre grands domaines d’action.
• La répression des accords restrictifs de concurrence et des abus de positiondominante(par exemple la condamnation d’un accord de fixation de prix entre concurrents)
• Le contrôle des concentrations d’entreprises (par exemple l’interdiction d’unefusion de deux grands groupes qui conduit ces derniers à dominer le marché)
• La libéralisation des secteurs économiques sous monopole(par exemple l’ouverture du secteur des télécommunications à la concurrence)
• Le contrôle des aides d’État(par exemple l’interdiction d’une subvention de l’Étatau maintien en activité d’une entreprise déficitaire sans perspectives de redressement)
Le droit communautaire s’attache à défendre le marché commun et à stimuler laconcurrence à l’intérieur de ce vaste espace économique.
Il n’est donc mis enœuvre qu’à partir du moment où les échanges entre les États membres sontaffectéspar les pratiques en cause.
En effet, une entente entre les boulangersd’une ville qui fixeraient le prix du pain dans cette ville n’aurait aucune incidencesur le marché communautaire.
C’est pourquoi le droit européen n’est pasapplicable à ce genre de situation. En revanche, le droit national de laconcurrence pourrait sans doute l’appréhender.
La Commission européenneest compétente pour traiter ces questions.
Danscertains cas, le pouvoir de contrôle est partagé avec les juridictions et lesautorités de concurrence des États membres(articles 81 et 82), dans d’autres,ce pouvoir de contrôle est exclusif (contrôle des concentrations de dimensioncommunautaire, contrôle des aides d’État).
Le contrôle est partagé lorsqu’il s’agitd’une règle d’application générale pour l’ensemble de la Communauté. La
Commission européenne comme les tribunaux nationaux doivent la faire respecter.
Le contrôle est exclusif quand la disposition législative l’a prévuexpressément.
Pour les concentrations importantes, les États membres ontsouhaité créer un guichet unique de contrôle. Ils ont désigné la Commissioneuropéenne.
Pour les aides d’État, seule une autorité supranationale et indépendante est en mesure de décider du caractère illégal des aides accordéespar les États membres.
Enfin, il faut ajouter que la plupart des États membres disposent d’unelégislation nationalepropre qui permet d’appréhender les phénomènes anticoncurrentiels (accords restrictifs, abus de position dominante etconcentrations).
Le droit national permet notamment de poursuivre les pratiquesqui n’ont pas d’effets sur le commerce entre les États membres.
Des règlements d’application prévoient une procédure rigoureuse.
Ils donnentdes pouvoirs d’investigationet d’enquêteaux rapporteurs de la Commissioneuropéenne.
Dans le cadre des procédures, les droits de la défensesontgarantis, de même que le respect du secret des affaires.
L’action de la Commission serait sans aucune efficacité si ses contrôles nes’accompagnaient de décisionset de sanctions.Dans le domaine de l’antitrust,au delà du prononcé de l’interdictiond’un accord ou de l’injonctionde cesserune pratique anticoncurrentielle, la Commission a également le pouvoir d’infligerdes amendesaux entreprises coupables de comportements anticoncurrentiels.Le montant des amendesest calculé en tenant compte de la gravitéet de ladurée de l’infraction.Parmi les pratiques les plus graves, signalons par exempleles cartels de prix ou les abus des entreprises en situation de quasi-monopole.Dans la fixation du montant de l’amende, la Commission européenne tientcompte de circonstances aggravantes(par exemple la récidive) ou atténuantes (collaboration de l’entreprise, par exemple).
Les amendes infligées peuvent allerjusqu’à 10 % du chiffre d’affaires mondial des entreprises concernées.
En matière de contrôle des aides d’État, la Commission européenne a le pouvoird’ordonner que les aides illégalement versées soient rembourséespar les bénéficiaires aux autorités publiques qui les ont octroyées.
L’État membre doiteffectuer la récupération sans délai,selon les procédures du droit interne.
Les accords anticoncurrentiels et les abusdeposition dominante
Principe et règles de concurrence
Certains accords entre entreprises entravent le jeu de la concurrence.
L’exemplele plus familier est celui des ententes de prix, les fameux cartels, où lesentreprises se concertent pour fixer le niveau des prix, si bien que les acheteursne peuvent plus faire jouer la concurrence entre les fournisseurs et bénéficier deprix compétitifs.
Cela se traduira pour le consommateur final par un renchérissement des prix sur le marché.
D’autres accords ont pour objet ou poureffet de déterminer d’autres conditions du fonctionnement des marchés: parexemple, ils déterminent des quotas de production par entreprise ourépartissent les marchés entre elles.
Ce type d’accords entre entreprises estinterdit dans la Communauté européenne parce qu’ils faussent la concurrence etont des effets dommageables pour les différents acteurs du marché.
Dans les ententes de prix, les entreprises, au lieu de faire des efforts pourproposer des produits ou des services nouveaux, de qualité, et à des prix attractifs, se contentent de profiter d’une situation Certains accords qu’elles ont déterminée, situation où le client neentre entreprises entravent peut plus arbitrer entre plusieurs prix, entre le jeu de la concurrence.différents types de produits ou modes dedistribution.
Dans de telles conditions, ces entreprises n’ont plus le souci d’être réellementcompétitives sur le marché.
Il s’ensuit qu’elles ne sont incitées ni à innover, ni à
À moyen terme, ces entreprises sont donc condamnées à subir de plein fouetl’entrée d’un concurrent étranger à l’accord et à faire face à une crise grave quipeut entraîner des licenciements, voire la fermeture des entreprises.
Lessalariés, les sous-traitants, les commerçants, etc., vont donc être affectés parcette crise.
Par ailleurs, le niveau artificiellement élevé des prix se répercutedans les coûts des utilisateurs intermédiaires qui pâtissent des comportements anticoncurrentiels de leurs fournisseurs.
Le dynamisme de ces entreprises enest donc freiné.
Enfin, le consommateur final paie les produits ou les servicesplus chers, dispose d’un choix plus restreint et ne bénéficie pas de progrèstechniques ou économiques.
Le comportement anticoncurrentiel de quelques entreprises nuit donc àl’ensemble des acteurs du marché et justifie l’intervention de la puissancepublique.
Ainsi, ces trois dernières années, la Commission européenne a traitéannuellement plus de 400 affaires, en moyenne, dans le domaine des accordsrestrictifs de concurrence.
Droit communautaire (article 81)
Les accords restrictifs de concurrence sont interdits par l’article 81 du traité CE.
S’ilsremplissent les conditions suivantes, ces accords sont nuls.
Cetaccord peut consister dans la fixation de prix d’achat ou de vente ou d’autresconditions de transaction.
Il peut également concerner des limitations à la production, aux débouchés, au développement technique ou aux investissements.
Cetaccord pourrait encore répartir les marchés ou les sources d’approvisionnement entre les concurrents.
Il peut enfin conduire à certaines pratiques commerciales discriminatoires qui infligent des désavantages dans la concurrence pour les entreprises qui ne sont pas membres de l’entente. Ces accords sont considérés commerestrictifs de concurrence dans la mesure où ils entravent d’une manière sensible le jeu normal de l’offre et de la demande.
Certains accords peuvent toutefois produire des effets proconcurrentiels, parce qu’ils concernent par exemple un progrès technique ou une amélioration de la distribution.
Pour ces accords, le droit communautaire prévoit la possibilité d’une exemption de articl l’interdiction parce qu’ils ont en définitive un effet positif sur le marché.
L’accord améliore la production, la distribution ou promeut le progrèséconomique.
Une partie équitable du profit engendré par l’accord est attribuée aux utilisateurs intermédiaires ou finals.
La restriction de concurrence est indispensable à la réalisation de ces deuxpremières conditions.
La concurrence n’est pas éliminée pour une partie substantielle des biens ouservices en cause.
Quelques exemples de l’actionde la Commission européenne
Cartel interdit dans le secteur du chauffage urbain
En octobre 1998, la Commission européenne est intervenue pour mettre fin à un cartel entre des producteurs de conduites de chauffage urbain qui fixaient en commun les prix et les conditions de leur participation aux appels d’offres des autorités publiques.
Ce cartel, créé au Danemark à la fin de 1990, s’était ensuite étendu à l’Allemagne et à d’autres États membres.
Dès 1994, la totalité du marché européen était concernée.
Au Danemark et en Allemagne, ces sociétés avaient mis en œuvre un système pour fausser les procédures d’appel d’offres:
V un «favori» était désigné pour remporter chaque contrat, les autres membres du cartel présentant des offres plus élevées.
Le droit communautaire permet d’exempter un accord particulier entre des entreprises, mais aussi des catégories d’accords de même nature, par exempledes accords de distribution.
Aujourd’hui, seule la Commission européenne est compétente pour appliquercette disposition de l’article 81 qui permet d’exempter un accord restrictif deconcurrence.
Pour obtenir une exemption individuelle, les entreprises doiventnotifier leurs accords à la Commission européenne.
Ces dernières années, la Commission a reçu en moyenne plus de 200 notifications d’entreprises par an.
La Commission européenne a suggéré, en 1999, de mettre fin à ce système de notification centralisé de tous les accords entre entreprises.
En effet, beaucoup deces accords notifiés ne posent pas de problème sérieux de concurrence.
La Commission espère ainsi mieux consacrer ses ressources à la lutte contre les accords qui affectent réellement la concurrence dans le marché commun, en particulier les cartels.
Elle souhaite aussi impliquer plus directement les autorités nationales de concurrence et les tribunaux nationaux dans la mise en œuvre des règles communautaires de concurrence.
En dehors de la notification formelle par les entreprises, la Commission exerce également son contrôle à la suite de plaintes de concurrents ou de clients (149 en 1999) ou encore d’indices de pratiques anticoncurrentielles qui déclenchent des procédures d’enquête à l’initiative des services de la Commission (77 en1999).
Dans la mesure où ils sont nuls de plein droit, la Commission européenne a lepouvoir d’interdire ces accords restrictifs de concurrence et d’infliger des amendesaux entreprises.
Elle peut aussi, dans certaines conditions, exempter certainsaccords restrictifs de concurrence.
Les acheteurs des conduites, c’est-à-dire principalement les collectivités locales, étaient donc contraintes de recourir au«même» fournisseur sans avoir une réelle possibilité de choix entre des offresconcurrentes et à un prix compétitif.
La Commission européenne a infligé auxsociétés impliquées dans ce cartel une amende totale d’environ 92 millionsd’euros.
Dans ce cas de figure, la pratique anticoncurrentielle porte préjudice auxentreprises non membres du cartel, qui étaient systématiquement exclues desmarchés, ainsi qu’aux collectivités locales, et donc aux contribuables.
Cartel interdit dans les secteurs du sucre
Cette entente se concrétisait pour le consommateur final par des prixd’achat plus élevés que ceux qui auraient résulté d’une libre concurrence.
La Commission européenne a donc interdit l’accord en 1998 et a infligé desamendes aux entreprises.
Le montant cumulé des amendes s’élève à plus de 50 millions d’euros.
Accord exempté dans le secteur de la télévision numérique
La Commission européenne a exempté un accord de création d’entreprisecommune baptisée «Open», entre quatre entreprises dont BskyB et British Telecom, deux sociétés britanniques actives dans les secteurs de la télévisionnumérique et des télécommunications.
Open offrira denouveaux services de télévision numérique interactive au Royaume-Uni.
À la suite de la mise en place de cettenouvelle entreprise, les banques, les supermarchés ou lesagences de voyages, par exemple, seront en mesure deproposer par le biais de la télévision des services interactifsaux consommateurs britanniques.
L’accès à ces services sefera au moyen d’un décodeur.
Malgré les avantagesindéniables pour le consommateur, la Commission n’en a pas moins soulevédes objections.
En effet, BskyB et British Telecom, qui disposaient de positionsde marché importantes dans les secteurs où Open était appelé à opérer,disparaissaient en tant que concurrents potentiels et risquaient d’éliminer unepartie substantielle de la concurrence sur le marché britannique de la télévisiondigitale interactive.
La Commission s’est donc assurée avant de donner sonaccord que la concurrence continuerait de jouer après la création d’Open.
Ainsi,les engagements présentés par les actionnaires d’Open permettront aux tiersd’accéder au marché.
Ils pourront notamment avoir accès aux décodeurs d’Openainsi qu’aux chaînes de cinéma et de sport de BskyB.
Enfin, des décodeursconcurrents de ceux d’Open pourront également se développer sur le marchésans entrave.
La Commission a donc agi dans cette affaire avec le double soucide faciliter l’émergence de nouveaux services de télévision digitale interactive etde garantir un état de concurrence dans le marché.
Le consommateurbritannique est donc doublement gagnant.
Les abus de position dominante
Principe et règles de concurrence
Les entreprises performantes sont conduites à conquérir les marchés au pointd’y devenir parfois prééminentes.
Le fait de détenir cette position dominanten’est pas condamnable en soi.
Il est le résultat de l’efficacité économique de cesentreprises.
En revanche, si ces entreprises profitent de leur pouvoir pourentraver la concurrence, cela constitue une pratique anticoncurrentielle qualifiéed’abusive.
C’est donc l’abus de la position dominante qui est répréhensible.
Une entreprise est en position dominante lorsqu’elle dispose d’une puissanceéconomique telle qu’elle peut se comporter sur le marché sans tenir compte dela réaction des concurrents ou des clients intermédiaires ou finals.
Dans de tellescirconstances, l’entreprise en position dominante pourrait être tentée d’abuserde cette situation pour accroître ses revenus et consolider son emprise sur lemarché, en affaiblissant ou en évinçant ses concurrents ou en entravant l’accèsau marché à de nouveaux entrants.
Elle pourrait agir vis-à-vis des autres acteursdu marché de façon inéquitable, en imposant par exemple des prix d’achat oude vente exorbitants ou encore en accordant des avantages discriminatoires àcertains clients afin de maîtriser leur comportement. Ces pratiques perturbent lejeu de la concurrence.
Elles sont poursuivies par la Commission européenne etsanctionnées sévèrement.
Les citoyens ont tout à craindre de ces abus qui se traduisent pour eux par desprix plus élevés, par une restriction de la disponibilité des produits et services,par des conditions commerciales inéquitables.
Droit communautaire
L’article 82 du traité CE réprime les abus de position dominante.
Les conditionssuivantes doivent être remplies.
• L’entreprise est en position dominante.
• L’entreprise domine le marché commun ou une «partie substantielle» du marché commun.
• Quelques exemples d’abus de position dominante: l’entreprise pratique des prix trop élevés au préjudice des consommateurs ou des prix trop bas afin d’exclure du marché des concurrents plus faibles ou de nouveaux entrants; l’entreprise accorde des avantages discriminatoires à certains clients comme des remises de article 82 fidélité parce qu’ils acceptent notamment de se conformer à la politique commerciale du fournisseur en matière de revente.Il n’existe aucun régime d’exemption pour les abus de position dominante.
La Commission a le pouvoir, par voie de décision, d’interdire ces abus et d’infligerdes amendes aux entreprises qui les commettent.
Ces deux dernières années(1998-1999), la Commission a adopté une dizaine de décisions d’interdiction.
Quelques exemples de l’actionde la Commission européenne
Abus de position dominante dans la distribution des crèmes glacées
À la suite d'une plainte déposée par la société Mars, la société Unilever a étépoursuivie en 1998 pour abus de position dominante.
Unilever proposait eneffet à ses distributeurs en Irlande des congélateurs sans aucun frais d’aucunesorte, à condition toutefois de n’y entreposer que ses propres produits.
Abus de position dominante dans le marchédes services de transport aérien offerts par les agences de voyages
À la suite d'une plainte présentée par la compagnie Virgin Airways, la Commission européenne a poursuivi en juillet 1999 British Airways pour abusde position dominante.
L’abus consistait dans la mise en place d’un système defidélisation qui aboutissait à une fermeture du marché des services de transportaérien offerts par les agences de voyages pour les concurrents de British Airways.En effet, la compagnie aérienne British Airways offraità certaines agences de voyages britanniques descommissions supplémentaires lorsque celles-ci maintenaient ou dépassaient par rapport à l’annéeprécédente le montant de leurs ventes en billetsd’avion British Airways.
Ce système avait pour effetde renforcer la fidélité des agences en faveur de British Airways et de les décourager de proposerleurs services à d’autres compagnies aériennes.British Airways étant en position dominante, un tel
Puisque les agences privilégiaient lacompagnie offrant la commission la plus élevée, les consommateurs se voyaientpresque exclusivement proposer des billets d’avion de la compagnie British Airways, même si les services des concurrents leur étaient plus favorables.
La Commission a considéré que cette pratique, qui affectait le marché desservices de transport aérien offerts par les agences de voyages, constituait un abus de position dominante.
Abus de position dominante dans l’organisationde la Coupe du monde de football
Le CFO détenait un monopole sur l’organisation de la manifestation, y compris sur la vente des billets.
Les modalités de vente des billets pour les compétitions finales ont été jugéesdiscriminatoires et de nature à constituer un abus de position dominante. Eneffet, le système de vente mis en place pour ces billets favorisait les consommateurs pouvant donner une adresse en France, au détriment desconsommateurs qui résidaient dans d’autres pays.
Les amateurs de football quin’étaient pas résidentsfrançais et qui désiraientassister aux finales de la Coupe du monde étaientainsi fortement désavantagéspar rapport aux résidentsfrançais. La Commission acondamné le CFO.
Le contrôle des concentrations d’entreprises
Principe et règles de concurrence
Les concentrations d’entreprises par voie de fusion, d’acquisition ou de créationd’entreprise commune se traduisent, en règle générale, par des effets positifspour les marchés.
Le regroupement des activités des entreprises permet dans denombreux domaines de réaliser des synergies, par exemple dans la recherche etle développement de nouveaux produits, ou encore de procéder à des restructurations qui réduiront les coûts de production ou de distribution de lanouvelle entreprise. Les entreprises deviennent ainsi plus efficaces sur lesmarchés.
Le jeu de la concurrence s’intensifie et le consommateur finalbénéficiera de meilleurs produits à des prix plus équitables.
Dans le double contexte de la mondialisation des échanges et de l’approfondissement du marché intérieur communautaire, les entreprises sontpoussées à se concentrer pour atteindre la taille qui leur permettra de demeurercompétitives et présentes sur des marchés sans cesse plus vastes.
Lemouvement des concentrations dans l’Union européenne n’a pas cessé decroître dans les dernières années.
Les concentrations quiconduisent à la création ouau renforcement d’uneposition dominante sontinterdites par le traité, afinde prévenir les abus quipourraient en résulter.
Toutefois, les concentrations qui conduisent à lacréation ou au renforcement d’une positiondominante sont interdites par le traité, afin deprévenir les abus qui pourraient en résulter. Uneentreprise est en position dominante lorsqu’elleest en mesure d’agir sur le marché sans tenircompte de la réaction des concurrents, fournisseurs ou clients.
Elle est notammentcapable d’augmenter ses prix par rapport à ceuxde ses concurrents sans redouter aucune pertede profit.
Tous les acteurs du marché, et en particulier les consommateurs, ont à craindre l’émergence de ces structuresdominantes qui risquent de se traduire pour eux par une augmentation des prix,par une réduction de l’offre de produits ou encore par une raréfaction de l’innovation.
C’est pourquoi l’Union européenne a mis en place un systèmepréventif de contrôle des concentrations de dimension communautaire quipeut, le cas échéant, conduire à interdire l’opération projetée.
Des systèmesidentiques ont été mis en place dans les États membres pour contrôler lesconcentrations de dimension nationale.
L’opinion publique ne comprend pas toujours que la Commission autorise uneopération de concentration quand, dans certains cas, celle-ci s’accompagne desuppression d’emplois.
Il faut garder à l’esprit que l’objectif de la Commissiondans son action de contrôle est de maintenir un état de concurrence efficacesur les marchés, gage pour elle de croissance et donc d’emplois viables.
Il sepeut toutefois que, à court terme, la recherche d’une amélioration de la compétitivité des entreprises par voie de fusion ou d’acquisition se traduise pardes restructurations, et donc une perte d’emplois.
Il n’en demeure pas moinsque l’amélioration de cette compétitivité des entreprises est seule à même derépondre à l’impératif de croissance, créateur d’activités et d’emplois stables etdurables.
Droit communautaire
Le règlement sur le contrôle des concentrations d’entreprises régit depuis 1990le système communautaire de contrôle de ce type d’opérations.
Il est basé surles principes mentionnés ci-dessous.
• La Commission européenne dispose d’une exclusivité de contrôle pour les opérations de dimension communautaire.
Les entreprises ont ainsi un guichetunique de contrôle qui facilite leur démarche administrative et qui leur garantitune égalité de traitement.
La dimension communautaire d’une concentrationest déterminée à partir de seuils basés sur le chiffre d’affaires réalisé par lesentreprises qui se concentrent.
Les principaux seuils sont le seuil mondial (5 milliards d’euros) et le seuil communautaire (250 millions d’euros).
Endessous des seuils, le contrôle est exercé par les autorités nationales sur labase d’une législation propre.
• Les concentrations de dimension communautaire sont obligatoirement notifiées à la Commission pour accord, avant leur réalisation.
Depuis l’entrée en vigueurdu règlement sur le contrôle des concentrations en 1990, la Commission a vule nombre des notifications croître très rapidement, en particulier ces dernières années avec un taux de croissance annuelle d’environ 30 %. Actuellement, la
Commission reçoit près de 300 notifications par an.
• Après un examen de un mois, la Commission décide soit d’autoriser règlement l’opération, soit d’ouvrir une procédure d’enquête de quatre mois, si elle considère qu’une position dominante pourrait être créée ou renforcée.
Ces «conditions» d’autorisation sont très souventconstituées par des cessions d’actifs, de participation dans d’autres entreprisesou de brevet, etc., à des concurrents.
• La grande majorité des affaires notifiées fait l’objet d’une décision d’approbation après le premier mois d’examen (+ 90 %).
Dans un marché encours d’intégration, les concentrations qui conduisent à la création ou au renforcement d’une position dominante sont en effet peu courantes.
• Au terme de la procédure de quatre mois, l’essentiel des affaires se résout par une autorisation conditionnelle.
L’autorisation de la Commission est alors baséesur les engagements des entreprises à procéder à des cessions de diversesnatures qui permettent de restaurer des conditions de concurrence efficacesaprès l’opération.
Ces engagements donnent lieu à un examen très strict desservices de la Commission. Dans certains cas, la concentration est interdite.Non seulement elle conduit à la création ou au renforcement d’une positiondominante, mais encore les entreprises n’ont pas été en mesure de proposerune solution qui remédie aux problèmes de concurrence soulevés par la Commission.
Quelques exemples de l’actionde la Commission européenne
Concentrations dans le secteur de la grande distribution
Ces dernières années, de nombreuses entreprises de la grande distribution ontnotifié à la Commission européenne des projets de fusion.
On peut mentionner,à titre d’exemples, Kesko/Tuko (1997), Rewe/Mainl (1999) et Carrefour/Promodès (2000) (grande distribution alimentaire en Finlande, en Autriche, en France et en Espagne).
Dans les affaires finlandaise et autrichienne,la Commission européenne a considéré que la concentration de ces chaînes dedistribution conduirait à la création de positions dominantes et qu’il convenaitdans le premier casd’interdire l’opération,dans le secondd’accepter les remèdesproposés par les entreprises etconsistant pour l’essentiel dans lacession de certainsmagasins à des concurrents.
La fusionde Carrefour et de Promodès a donné lieuà une autorisation sous condition de cession d’une participation importante dans le capital d’un concurrent.
L’analyse des conditions de concurrence au niveau local a été laissée aux autorités nationales de concurrence, dans la mesure où l’opération entraînait une série de problèmes de concurrence très localisés.
La Commission européenne a ainsi fait en sorte de maintenir ou de restaurer unesituation concurrentielle, afin de permettre au consommateur de continuer debénéficier d’un choix entre plusieurs enseignes, de prix attractifs et d’une diversité de produits de grande consommation.
Concentration dans le domaine des assurances
Les détenteurs de polices d’assurance et les épargnants, notamment en Italie,devraient retirer les bénéfices des remèdes proposés par les entreprises dans lecadre de l’acquisition d’INA par Generali, qui sont de très grandes sociétés d’assurances de dimension internationale.
L’analyse préliminaire de l’opérationavait conduit la Commission européenne à formuler des doutes sérieux quant àsa compatibilité avec le droit communautaire.
En effet, la concentration auraitdonné à la nouvelle entité des parts de marché conséquentes pour la fournitureen Italie de divers produits d’assurance vie.
De plus, l’enquête révéla des liensentre les deux entreprises et leurs principaux concurrents qui auraient pu entraîner la coordination de leur comportement en matière d’assurances et d’investissements.
La Commission européenne a autorisé, en janvier 2000, leprojet d’acquisition sous réserve que les parties vendent, comme elles l’avaientproposé, les parts qu’elles détenaient dans certaines filiales et ainsi réduisentleurs parts de marché à moins de 30 % et qu’elles mettent fin aux liens qu’ellesentretenaient avec leurs concurrents.
Ainsi, les conditions d’une concurrenceefficace étaient restaurées en Italie dans un secteur financier intéressant aupremier chef les citoyens.
Concentration dans le secteur des produits pétroliers
On peut considérer que les citoyens françaiset les voyageurs qui traversent la Franceauront tout à gagner de l’action de la Commission européenne dans l’affaire TotalFina/Elf Aquitaine.
La fusiondes activités des deux acteurs majeurs dumarché français dans le secteur desproduits pétroliers aurait entraîné lacréation de position dominante dansplusieurs marchés.
La fusion des activitésdes deux acteursmajeurs du marchéfrançais dans le secteurdes produits pétroliersaurait entraîné lacréation de positiondominante dansplusieurs marchés.
Ces derniers ont en effet contribué à fairebaisser le prix des carburants en France et à les maintenir à des niveaux plutôtbas.
De plus, la combinaison des stations d’essence de TotalFina et d’Elf sur lesautoroutes françaises aurait donné au nouveau groupe une part de marchéd’environ 60 %.
La Commission européenne a considéré qu’un tel pouvoir demarché aurait entraîné une hausse des prix sur un marché déjà caractérisé pardes prix élevés.
Enfin, TotalFina et Elf seraient devenus le premier acteur dumarché du GPL qui est utilisé pour le chauffage.
Pour résoudre les problèmesde concurrence identifiés, TotalFina/Elf s’est engagé à revendre une partieimportante des activités en cause à des concurrents.
Par exemple, elle aproposé de céder 70 stations services sur les autoroutes françaises à desconcurrents.
La Commission européenne a donc fait en sorte que les marchésdes carburants en France demeurent compétitifs et que les consommateurscontinuent de bénéficier d’une offre de produits pétroliers à des prix équitables.
La libéralisation
Principe et règles de concurrence
Les autorités publiques dans les États membres peuvent accorder des droitsparticuliers, notamment de monopole, à des entreprises publiques ou privéespour remplir une mission d’intérêt économique général dans des secteurscomme la poste, le transport ferroviaire ou la production et distribution d’électricité.
Ces droits particuliers sont en règle générale la contrepartie descharges liées à l’accomplissement de la mission de service public confiée à l’entreprise.
Ces droits spéciaux ne doivent toutefois pas aller au-delà de ce qui est nécessaire pour l’accomplissement decette mission.
Sinon, ils créent du point devue du droit communautaire des situationsrestrictives de concurrence.
Les autorités publiques dans les États membres peuvent accorderdes droits particuliers, notammentde monopole, à des entreprisespubliques ou privées pour remplirune mission d’intérêt économiquegénéral.
Les monopoles confiés à des entreprises, etpour autant qu’ils ne sont pas justifiés parune mission d’intérêt économique général,conduisent dans la plupart des cas à des prixélevés, à un service de moindre performanceet à des retards en termes d’innovation oud’investissements. C’est pourquoi la
Très souvent, ces monopoles concernent — ouont concerné — les industries de réseaux (transport, énergie, télécommunications). Dansces secteurs d’activité, il convient de distinguer l’infrastructure et les services qui sont offerts àpartir de cette infrastructure.
S’il est souventdifficile de créer une seconde infrastructure concurrente, pour des raisons liés aux coûtsd’investissement, mais aussi pour des raisonsd’efficacité économique, en revanche, il estpossible et souhaitable de créer des conditionsde concurrence sur les services offerts.
L’idéeque la Commission a donc développée est cellede la séparation de l’infrastructure des activités commerciales.
L’infrastructuredevient ainsi le simple véhicule de la concurrence. Si le droit de propriété exclusive peut subsister sur l’infrastructure (le réseau téléphonique ou électriquepar exemple), le monopoleur doit donner accès à des tiers qui souhaiteraient leconcurrencer sur les services qu’il offre sur son réseau (les communications téléphoniques ou la consommation d’électricité).
C’est le principe général quiest à la base des directives communautaires de libéralisation.
En règle générale, et compte tenu des secteurs d’activité concernés, le processusde mise en concurrence a des effets positifs pour les utilisateurs intermédiaireset contribue à l’amélioration globale de la compétitivité de notre économie, mais aussi pour les consommateurs finals quibénéficient eux aussi de prix plus bas et deservices plus efficaces.
Le processus de mise enconcurrence a des effetspositifs pour les utilisateurs intermédiaires, mais aussipour les consommateursfinals.
L’introduction de la concurrence dans lesecteur des télécommunications, parexemple, constitue à cet égard l’exemple leplus réussi du processus de libéralisation.
En effet, la mise en concurrence des opérateurs publics qui détenaient unmonopole sur les infrastructures et les services avec de nouvelles entreprises detélécommunications s’est traduite par une baisse significative des tarifs (jusqu’à– 35 % sur certaines communications) et une amélioration globale du servicerendu à l’utilisateur: qualité des prestations, multiplication des offres de service,innovation technologique.
Inscrite dans le contexte d’un secteur économique enpleine expansion, dynamisé par l’émergence d’Internet et du commerce électronique, la libéralisation des télécommunications est porteuse de compétitivité et de création d’emplois.
Droit communautaire (article 86)
Afin de mettre en œuvre ce principe d’ouverture des marchés soumis à monopole,la Commission européenne dispose de différents instruments.
La Commission veille à ce que les États membres, lorsqu’ils accordent des droitsspéciaux ou exclusifs, respectent les dispositions communautaires relatives à laconcurrence.
Elle est particulièrement vigilante à ce que les autorités publiques,lorsqu’elles déterminent les conditions dans lesquelles s’exercent les missionsd’intérêt général confiées à des entreprises, n’aillent pas au-delà de ce qui est strictement nécessaire à l’accomplissement de cette mission.
Par ailleurs, la Commission européenne possède un instrument d’incitation à l’ouverture des marchés.
Elle a la possibilité, selon les cas, d’arrêter elle-même ou de proposer au Conseil et au Parlement européen une directive de libéralisation.
Il s’agit d’un texte communautaire qui fixe un objectif commun à atteindre par article 86 tous, objectif que chaque État membre va inscrire dans sa législation et faireappliquer.
C’est par ce biais que l’Union européenne a lancé l’ouverture à laconcurrence des marchés des télécommunications, du transport, du servicepostal, de l’électricité et du gaz.
La Commission européenne veille à ce que cesobjectifs soient effectivement atteints.
Enfin, la Commission européenne contrôle que les règles communautaires deconcurrence sont effectivement respectées par les entreprises détenant des droitsspéciaux ou exclusifs.
Dans la situation où une telle entreprise est chargée par lespouvoirs publics d’une mission d’intérêt économique général, la Commissioneuropéenne se doit de respecter, dans le cadre du contrôle, la missionparticulière qui a été impartie à l’entreprise.
En effet, l’application des règles deconcurrence ne doit pas faire échec à l’accomplissement de cette missionparticulière.
Quelques exemples de l’actionde la Commission européenne
Téléphone mobile en Espagne
La libéralisation de la téléphonie mobile en Europe a étéintroduite par une directive communautaire de 1996 quiouvrait à la concurrence le marché des communicationsmobiles et personnelles.
À la fin de l’année 1996, la Commission européenne constatait que le second opérateur de téléphone mobile en Espagne, Airtel Movil,avait été contraint de verser un montant d’environ 510 millions d’euros pour opérer sur le marché espagnol alors que Telefónica, l’exploitant public, avait été autorisé à fournir ses services GSM sans aucune contribution financière.
Ce montant correspondait en fait à un tiers
8 des investissements nécessaires pour couvrir l’intégralité du territoire espagnol.Telefónica bénéficiait ainsi d’un avantage concurrentiel sur son nouveau
En restaurant un équilibre entre Telefónica et Airtel Movil, la Commissioneuropéenne cherchait àstimuler laconcurrence pour leplus grand bénéficedes utilisateurs dutéléphone portable en Espagne.
concurrent et était en mesure de conforter saposition dominante sur le marché du téléphonemobile.
La Commission européenne a doncdemandé au gouvernement espagnol derembourser les 510 millions d’euros à Airtel Movil ou de proposer des mesures correctives équivalentes.
En restaurant un équilibre entre Telefónica et Airtel Movil, la Commissioneuropéenne cherchait à stimuler la concurrencepour le plus grand bénéfice des utilisateurs dutéléphone portable en Espagne, qui allaientprofiter de nouveaux services et de prix plus bas.
En avril 1997, la Commission européenne prenait acte des mesures correctivesenvisagées par le gouvernement espagnol pour mettre fin à la distorsion deconcurrence.
Publicité télévisée en Belgique
La Commission européenne a interdit le droit exclusif conféré en matière depublicité télévisée à la chaîne privée VTM par la Communauté flamande de Belgique. L’octroi à VTM du droit exclusif d’émettre à partir de la Flandre desmessages publicitaires télévisés destinés au public flamand équivalait à excluretout opérateur originaire d’un autre État membre qui aurait voulu s’installer en Belgique afin de transmettre sur le réseau de télédistribution belge desmessages de publicité télévisée destinés au public flamand.
La Commissioneuropéenne a estimé qu’il n’existait pas de relation nécessaire entre, d’une part,l’objectif affiché de politique culturelle visant à la préservation du pluralisme dela presse écrite flamande et, d’autre part, l’octroi en Flandre d’un monopole dela télévision commerciale privée à VTM.
En définitive, ces mesures constituaientune forme de discrimination dont les effets protectionnistes atteignaientégalement le téléspectateur belge de la Communauté flamande dont le choix enmatière de chaînes de télévision restait limité.
Le contrôle des aides d’État
Les aides d’État qui faussent la concurrence intracommunautaire sont interditespar le traité.
En effet, en favorisant certaines entreprises ou certaines productionsau détriment d’autres entreprises ou productions, ces aides constituent deséléments graves de perturbation du jeu de la concurrence.
Dans certains cas,cependant, en application de dérogations prévues par le traité, la Commissionconsidérera l’incidence positive des aides pour l’ensemble de l’Unioneuropéenne et les autorisera lorsqu’elles sont motivées, par exemple, par ledéveloppement régional ou la promotion de certaines politiques d’intérêtcommun (protection de l’environnement, recherche et développement, formation, etc.).
Les aides d’État quifaussent la concurrence intracommunautaire sont interdites par letraité.
Les aides des autorités publiques sont le plus souventdestinées à soutenir une entreprise, une activitééconomique, une région, pour favoriser leur essor ouatténuer leurs difficultés.
À première vue et, enparticulier, pour les bénéficiaires, les aides d’Étatapparaissent positives.
Cependant, elles ne font trèssouvent que retarder des restructurations inévitables et ne permettent pas toujours à l’entreprise de retrouver la voie de la compétitivité.
Par ailleurs, si l’on se place dans une perspective plus large, notamment celledes entreprises concurrentes qui ne bénéficient d’aucune subvention, les aides
d’État apparaissent comme des discriminations injustifiées qui leur portent préjudice.
Les entreprisesnon bénéficiaires peuvent même connaître des difficultés qui auront des conséquences sur leur compétitivité et sur les emplois de leurs salariés.
Parconséquent, à terme, c’est l’ensemble du marché qui souffre des aides d’État, et c’est la compétitivité de l’économie européenne qui est en jeu.
Toutefois, certaines aides peuvent être considérées comme acceptables dès lorsqu’il s’agit de contribuer au développement de régions particulièrement défavorisées, de remédier à une situation grave de l’économie d’un Étatmembre, d’encourager certaines activités et certaines pratiques d’intérêtcommun pour l’ensemble des États membres ou encore lorsqu’il est questiond’aides à caractère social.
Les aides aux régions particulièrement défavorisées,par exemple, permettent à ces régions de rattraper leur retard dedéveloppement et de rejoindre les autres régions développées dont elles deviendront les égales et les concurrentes.
Ces régions ayant éliminé leurshandicaps, rien ne peut justifier de continuer à leur verser des aides au développement. Ce serait discriminatoire vis-à-vis des régions développées qui ne reçoivent aucune aide.
C’est alors que l’aide au développement régional deviendraitillégale aux yeux de la Commission européenne etcontraire à l’objectif de cohésion économique etsociale du traité.
De même, les aides à la restructuration des entreprises peuvent également faire l’objetd’une autorisation pour autant qu’elles soient définitives et qu’elles soient accompagnées d’un plan derestructuration qui soit en mesure de permettre larestauration de la viabilité de l’entreprise.
Malgré le principe général d’interdiction, le montant total des aides d’État pourla période 1996-1998 a représenté 93 milliards d’euros dans la Communauté,soit 250 euros par citoyen de l’Union européenne.
Ce montant est considérécomme trop élevé par la Commission européenne.
Le contrôle des aides d’État effectué par la Commission a un impact nonnégligeable sur la vie quotidienne des citoyens et présente principalement troiseffets bénéfiques.
Il tend à limiter l’octroi des aides à ce qui est strictementnécessaire et à éviter ainsi le gaspillage des deniers publics.
En veillant àempêcher des distorsions de la concurrence intracommunautaire qui seraientcontraires à l’établissement du marché unique, le contrôle des aides contribue àl’essor économique de l’Union et à la promotion de l’emploi qui y est lié.
Enfince contrôle contribue à l’amélioration du niveau de vie et du bien-être descitoyens en n’autorisant l’octroi d’aides que pour des objectifs d’intérêt communtels que, par exemple, le développement des régions moins favorisées, lapromotion des PME, de la recherche et développement, de la formation, ouencore la remise sur pied d’entreprises temporairement en difficulté qui, aprèsune aide adéquate et strictement contrôlée, redeviendront des acteurs deprospérité et des pourvoyeurs d’emploi, aptes à participer au marché unique.
Droit communautaire
Les aides accordées par les États membres au moyen de ressources d’État, sousquelque forme que ce soit, et qui faussent ou menacent de fausser laconcurrence en favorisant certaines entreprises ou certaines productions, sont eneffet interdites par l’article 87 du traité CE.
Une aide peut revêtir de nombreuses formes: la subvention et la bonification d’intérêts, mais également l’exonération d’impôt ou de taxe.
Une aide peut êtreoctroyée dans le cadre d’une garantie d’État ou d’une prise de participationpublique, ainsi que lors de la fourniture par l’État de biens ou de services à desconditions préférentielles.
L’article 87prévoit d’autoriser certaines aides.•Les aides à caractère social octroyées aux consommateurs individuels.
Les aides destinées à remédier aux dommages causés par des calamitésnaturelles.
— de faciliter le développement de certaines activités ou de certaines régions;
— de promouvoir la culture et la conservation du patrimoine; pour autant que, dans ces deux derniers cas, les conditions des échanges ne soient pas affectées dans une mesure contraire à l’intérêt de la Communauté.
La Commission européenne a adopté un certain nombre de textes destinés à clarifier sa politique en matière d’aides d’État.
Il s’agit des «encadrements».
Cestextes concernent les régions en retard de développement, la recherche etdéveloppement, l’emploi et la formation, les petites et moyennes entreprises, laprotection de l’environnement ou le sauvetage et la restructuration des entreprisesen difficulté.
La Commission européenne y manifeste une attitude plutôt favorablepour autant que la concurrence ne soit pas faussée dans une mesure contraire àl’intérêt commun.
La Commission européenne est chargée du contrôle des aides d’État à titreexclusif, car seule une autorité indépendante est en mesure d’apprécier lesdommages causés par les aides publiques des États membres sur lefonctionnement du marché commun.
Elle est également chargée d’examiner lesnouvelles aides qui sont projetées par les États membres et que ces derniersdoivent lui notifier préalablement. Elle décide ensuite de les autoriser ou non.
La Commission examine également les aides que les États membres ont mis illégalement en œuvre sans les avoir notifiées ou sans attendre leur autorisation.Souvent, la Commission est mise au courant de l’existence de ces aides par lebiais de plaintes d’entreprises.
En cas d’incompatibilité, elle les interdit et, le caséchéant, impose à l’État membre en infraction d’en récupérer le montant.
Lebénéficiaire de l’aide interdite doit donc la rembourser.
Quelques exemples de l’actionde la Commission européenne
Aides autorisées
Aides au développement de quartiers urbains défavorisés À la suite de la notification par la France en octobre 1996 du «pacte de relancepour la ville», la Commission européenne a pris une position de principefavorable à l’égard des aides dans les quartiers urbains défavorisés.
Certainesinterventions financières de l’État au bénéfice des entreprises peuvent s’avérernécessaires en raison des handicaps structurels et des surcoûts liés à l’implantation dans ces quartiers.
L’objectif de ces aides est de participer à l’atténuation, voire à la résolution, des problèmes divers (emploi,développement, etc.) dont souffrent certaines zones urbaines.
Les citoyens vivantdans ces zones urbaines difficiles sont les bénéficiaires immédiats de ces aidespour lesquelles la Commission manifeste une attitude bienveillante, d’autantqu’elles accompagnent d’autres programmes communautaires dedéveloppement des quartiers défavorisés.
La Commission a approuvé en février 1998 unmontant total d’aides de 1,89 million d’euros enfaveur du développement des PME du secteur dutourisme dans la zone de Doñana, au sud del’Espagne.
Ces aides en faveur des PME visaientprincipalement à inciter à l’investissement dans lacréation de nouvelles activités touristiques ainsique dans la formation aux emplois dans lesecteur du tourisme.
Ces aides contribuaient ainsiau développement durable de cette région défavorisée de l’Union.
La région del’Andalousie est en effet une région bénéficiant d’une dérogation en matièred’aides d’État, prévue par le traité, à cause de son niveau de vie anormalementbas par rapport à la moyenne communautaire.
Aides autorisées sous conditions
Aides au transport aérien La libéralisation du transport aérien en Europe a conduit la plupart descompagnies nationales à des plans de restructuration et de recapitalisation afin d’assurerla restauration de la compétitivité de cesentreprises.
Ainsi, en 1997 la Commissioneuropéenne a autorisé sous diverses conditions leversement d’une aide d’un montant de 1,4 milliard d’euros à la compagnie Alitalia.
Elle atenu compte dans son évaluation de la viabilitédu plan de restructuration et des engagementspris par les autorités italiennes (par exemple la
?!S#? & $ gestion de la société selon des principes commerciaux), de l’absence de toutemesure discriminatoire en faveur d’Alitalia ou encore d'une absence d’influencedominante sur les prix.
Aides au secteur automobile Les autorités allemandes envisagèrent d'accorder à Volkswagen une aide de 398 millions d'euros pour réaliser des investissements sur deux sites de production en Allemagne.
Cette aide venait s'ajouter à d'autres aides déjà autorisées par la Commission européenne.
La Commission européenne a considéré qu'une partie de cette aide additionnelle perturbait la concurrence intracommunautaire dans une mesure contraire à l'intérêt commun.
Elle a donc adopté une décision partiellementnégative pour un montant de 123 millions d'euros.Au travers de son action, la Commission européenne cherche à assurer desconditions de fonctionnement équitable du marché automobile en Europe.
Elle permet aux régions de l’Allemagne de l'Est de renouer avec le dynamismeéconomique (aides autorisées), mais veille à éviter qu’un nombre tropimportant d’aides publiques ne portent préjudice aux autres entreprises du secteur qui ne bénéficient pas de telles aides.
Cette politique équilibrée conduit à maintenir compétitivité et emplois dans l’ensemble du marché commun, au bénéfice de l’ensemble des salariés du secteur automobile.
Par ailleurs, en dissuadant les autorités publiques de recourir de façon systématique aux aides, la Commission européenne contribue aussi à la réduction des dépenses publiques et donc, d’une certaine façon, à alléger la pression fiscale.
Cette série de questions et de réponses qui intéressent le grand public doit permettre au citoyen de l’Union européenne d’évaluer le champ d’application du droit de la concurrence au travers de situations concrètes qu’il peut être amené à rencontrer dans sa vie quotidienne.
Fusions de chaînes de supermarchés.Quelle incidence?
La presse annonce la fusion de deux grandes chaînes desupermarché.
Elles formeront le premier groupe national et l’undes trois premiers dans l’Union.
Dans ma commune et lesenvirons, il n’existe que deux grands supermarchés, appartenantà chacune de ces deux chaînes.
Actuellement, ces deuxsupermarchés se livrent à une vive concurrence sur les prix et lesoffres promotionnelles.
Dois-je craindre que, après cette fusion,la situation dans mon agglomération ne change et que laconcurrence ne disparaisse?
Si cette crainte était fondée, quepourrait faire la Commission?
Il est probable que la fusion entraînera desproblèmes de concurrence, notamment dans lesagglomérations où les deux chaînes de supermarchés étaient seules présentes avant laconcentration.
En effet, le nouveau groupe auradans ces zones une position probablement dominante qui lui permettrait de pratiquer desprix élevés ou de réduire les gammes de produits offerts aux consommateurs.
Dans ces conditions, la Commission européennea le pouvoir d’interdire cette fusion si elle est de dimension communautaire et si elle aboutit à la création ou au renforcement d’une position dominante.
La Commission peut également accepter l’opération si les parties proposent des engagements qui permettent de restaurer la concurrence
— par exemple de revendre certains supermarchés à des concurrents viables,
Si la fusion n’est pas de dimension communautaire, les autorités nationales de concurrence sont en principe habilitées à agir de la même façon.
Achat d’une automobile dans toute
J’ai cherché à me procurer un véhicule automobile dans un paysde la Communauté où je ne suis pas résident parce que j’aiconstaté, grâce à la publication de la Commission sur le prix desautomobiles dans l’Union, qu’il existait un écart de prix pour lemême véhicule entre mon pays de résidence et l’autre paysmembre.
Est-ce possible? Y a-t-il un problèmede concurrence?
Si l’affirmation de votre concessionnaire étaitfondée, il y aurait un vrai problème, car l’interdiction constituerait une entrave auxéchanges à l’intérieur du marché commun, et l’acceptation des concessionnaires de ne pas commercialiser des véhicules à des non-résidents constitueraient en principe un accord restreignant laconcurrence à l’intérieur du marché commun.
La Commission a été conduite en 1998 à condamner Volkswagen AG et à lui imposer une forte amende de102millions d’euros parce que le constructeur allemand avait interdit à sesconcessionnaires automobiles italiens de répondre aux commandes de clients allemands et autrichiens, attirés par les prix plus bas pratiqués en Italie.
hausse témoigne-t-elle d’un accord restrictif de concurrence?
Dois-je porter plainte auprès de la Commission européenne?
Une hausse simultanée et identique des prix n’est pas forcément le résultat d’uneconcertation.
Lorsqu’aucune explication de ce type ne peut être apportée, il peut être envisagé qu’un accordentre les pompistes ou entre les pétroliers soit à l’origine de cette hausse.
Uneenquête devra être effectuée pour le confirmer ou l’infirmer.
Dans la mesure où laconstatation de cette hausse simultanée et identique a lieu au niveau local, il estsans doute plus opportun de s’informer auprès des autorités nationales plutôt quede saisir la Commission.
Ainsi l’autorité italienne de la concurrence a-t-elle ouvert,à la fin de novembre 1999, une procédure d’enquête à l’encontre d’une ententesupposée entre les producteurs de produits pétroliers dans le secteur de ladistribution des carburants en Italie.
Augmentation de prix simultanée entre plusieurs pays de la Communauté.Indice d’entente?
Je me rends en vacances chaque année dans une île de la Méditerranée. J’avais l’habitude de prendre le ferry de la compagnie «Les voyages d’Ulysse» qui proposait les prix les plusattractifs parmi les trois compagnies présentes au port.
Est-ce le fruit d’un accord anticoncurrentiel?
à un alignement de tarifs alors que la situation était auparavant fortement concurrentielle.
transport maritime se soient entendues pour procéder à cette hausse et à cet alignement tarifaire afin de neutraliser le jeu de la concurrence et de réaliser desprofits au détriment des voyageurs qui n’ont pas d’autre choix pour gagner l’île enquestion.
Dans la mesure où plusieurs États membres pourraient être concernés, il pourrait être judicieux d’en avertir la Commission européenne.
Une situation similaire s’est produite sur les lignes entre l’Italie et la Grèce.
Où est la liberté de choix du consommateur?
Ma femme m’a demandé d’acheter un parfum français pour l’anniversaire de ma belle-mère.
J’ai cherché à m’en procurer au supermarché mais la vendeuse m’a répondu que ce parfum n’était vendu qu’en parfumerie.
L’exclusivité de vente dont bénéficie la parfumerie est-elle licite?
¿ accessibles au plus grand nombre et au meilleur prix, quel que soit le réseau de distribution, elle n’en accepte pas moins que certains produits fassent l’objet decontrats particuliers qui réservent leur distribution à des points de vente qui remplissent un certain nombre de conditions objectives d’ordre qualitatif commel’agencement du point de vente ou la présence d’un personnel qualifié en mesurede rendre un service particulier.
Pour la parfumerie, ce service consiste dans leservice de conseil au client, d’essai du produit et la remise d’échantillons parexemple.
Ces accords sont autorisés parce qu’ils sont censés améliorer ladistribution des produits.
Si le supermarché est en mesure de remplir les critèresobjectifs du fournisseur de parfum, il pourrait être en principe apte à commercialiserses produits, mais en général les exploitants de supermarché ne sont pas disposésà réaliser les investissements demandés par les fournisseurs, en particulier à proposer à la clientèle un service de présentation et d’essais des produits.
Aide publique déclarée illégale par la Commission. Quelle justification
face aux licenciements?
La Commission a déclaré illégale une aide publique qui avait étéattribuée à une entreprise où je suis salarié.
L’entreprise vadevoir rembourser cette aide à l’État.
Nous craignons que cettedécision n’entraîne des licenciements.
Je ne comprends pas l’attitude de la Commission.
La politique de contrôle des aides d’État est souvent mal comprise, notammentdes citoyens sur qui pèse directement la décision de la Commission.
En effet,lorsque la Commission européenne contraint une entreprise à rembourser une aide illégale et que le remboursement de l’aide a des conséquences financières dommageables pour l’entreprise en question, la réaction immédiate du citoyen, entrepreneur ou salarié de l’entreprise, sera nécessairement négative.
Pourtant, le contrôle des aides ne vise pas à remettre en cause la viabilité des entreprises.
Il cherche au contraire à faire en sorte que les entreprises retrouvent une vitalité durable.
En effet, la Commission européenne condamne les aides d’État qui retardent les restructurations nécessaires pour restaurer la compétitivité des entreprises et qui maintiennent artificiellement des emplois qui disparaîtront à brève échéance.
Elle les condamne d’autant plus que ces aides publiques créent des distorsions de concurrence vis-à-vis des entreprises ou des régions qui ont procédé à ces
restructurations sans bénéficier d’aucune aide.
En revanche, la Commission européenne est favorable aux aides à la restructuration des entreprises en difficulté pour autant qu’elles aboutissent à restaurer de manière durable la compétitivité de ces entreprises.
Libéralisation des services d’intérêtgénéral. Quels bénéfices pour le citoyen?
L’ouverture à la concurrence des secteurs anciennement sousmonopole ne conduit-elle pas à remettre en cause les missionsde service d’intérêt général?
Les entreprises privées ont desobjectifs différents des services publics, et je crains que larecherche du profit ne conduise ces entreprises à abandonnerdes activités non rentables ou à être moins rigoureuses sur lasécurité ou la protection de la santé publique.
En définitive,qu’est-ce que le citoyen peut attendre de positif de la libéralisation?
Dans les secteurs du transport aérien ou des télécommunications, par exemple, lalibéralisation a clairement apporté aux consommateurs des avantages en termes
X de prix et d’offre de services sans que soient remisen cause la sécurité des vols ou l’accès aux servicesde télécommunications dans des zonesgéographiques isolées.
Ce succès est dû à lapolitique de libéralisation équilibrée, engagée dansl’Union européenne. Tout en favorisant la mise enconcurrence des opérateurs, gage de compétitivitéet de réduction des coûts, cette politique reconnaît le rôle des services d’intérêt général pour assurer la cohésion économique etsociale de l’Union.
C’est ainsi par exemple que les services de base comme l’éducation obligatoire ou la sécurité sociale sont en principe exclus du processusde libéralisation.
Par ailleurs, la Commission incite les États membres à mettre enplace des autorités régulatrices des marchés libéralisés afin d’empêcher despratiques qui nuiraient aux utilisateurs intermédiaires et finals. Le citoyen a doncbeaucoup à gagner de la politique de libéralisation: des tarifs plus bas, desservices plus nombreux et plus efficaces et la garantie d’une surveillance despouvoirs publics.
Le citoyen de l’Union européenne peut être amené dans sa vie quotidienne à rencontrer des indices de pratique anticoncurrentielle, tels que ceux qui viennent d’être exposés: hausses simultanées et apparemment non fondées des prix, refus de prendre commande entre deux États membres de la
Communauté, etc. Il constate que le jeu de la concurrence en est affecté de manière sensible.Il peut alors porter plainte.
Auprès de qui?
Si les échanges entre les États membres sont affectésde manière sensible par la restriction de concurrence présumée, le citoyen peut envisager une action sur la base du droit communautaireet saisir soit la Commission européennesi l’affaire lui semble toucher plusieurs États membres, voire l’ensemble de la
Communauté, soit les juridictions ouautorités nationales de concurrencesi l’affaire paraît concerner essentiellement un seul État membre.
États membres,le citoyen ne s’adressera qu’aux juridictions ou aux autorités nationales de concurrencesur la base du droit nationalde la concurrence.
Comment engager une action devant la Commission européenne?
Dès lors que le citoyen a répondu à ces questions, quels types d’actions peut-il envisager?
Ils sont pour l’essentiel au nombre de deux.
/ pas à la Commission européenne de percevoir un intérêt communautaire suffisant pour engager une action.
Cette organisation pourra éventuellement prendre contact avec d’autres associations nationales ou
Plainteindividuelle ou collective, si elle est adressée à la Commission européenne, une simple lettresuffit; elle comportera les éléments mentionnés ci-dessous.
• Le nom et l’adresse du plaignant
• L’identité de la ou des entreprises mises en cause
•Les éléments démontrant l’intérêt légitime du plaignant dans l’affaire
•Une description claire de l’objet de la plainte et les raisons qui laissent penser que la pratique mise en cause constitue une infraction aux règles du droit communautaire de la concurrence
Quelles sont les suites données
# par la Commission européenne?
La plainte lui ayant été transmise, la Commission européenne peut agir de deux façons.
Dans la seconde hypothèse, la Commission peut transmettre le dossier à l’autorité de concurrence de l’État membre où la pratique produit l’essentiel de ses effets, autorité nationale qui pourrait être intéressée à engager des poursuites.
OÙ S’ADRESSER?
Ministère de l’économie, des finances et de l’industrie Direction générale de la concurrence, de laconsommation et de la répressiondes fraudes (CCRF)Sous-direction B59, boulevard Vincent-Auriol F-75703 Paris Cedex 13Tél. (33) 144 97 27 01
Ministère des affaires économiques Division «Prix et concurrence»North Gate IIIBoulevard du Roi Albert II 16B-1000 Bruxelles Tél. (32-2) 206 51 62
Conseil de la concurrence Square Meeus 23B-1000 Bruxelles Tél. (32-2) 506 52 19
Ministère de l’économie Case postale 9719-21, boulevard Royal L-2914 Luxembourg Tél. (352) 478 41 72
INFORMATIONS SUR LA POLITIQUE DE CONCURRENCE
La direction générale de la concurrence diffuse des informations sur ses activitéspar l’intermédiaire de nombreux vecteurs.
Publications sur support électronique
Sur Internet via le serveur Europa (http://europa.eu.int). Vous pouveznotamment y trouver les textes législatifs, les arrêts de la Cour ou du Tribunal de première instance, les décisions de la Commission, les communiqués depresse, la revue de la DG Concurrence, des articles et des discours ducommissaire, etc.
Publications sur support papier Le Journal officiel des Communautés européennes Le Rapport général sur l’activité de l’Union européenne Le Rapport annuel sur la politique de concurrence Le Rapport sur les aides d’État dans l’Union La revue de la DG Concurrence: «The Competition Policy Newsletter»
Ces documents sont en vente auprès de:
La politique de concurrence de lUE et le consommateur
En termes concrets… espectent treprises r
Où puis-je obtenir de plus amples informations?Adresses utiles et glossaire Pages 22-27 e que les en
Pages 8-11 on c u r r en ce chés à la c
La présente brochure a été élaborée par la direction générale de la concurrence de la Commission européenne à lintention des non-spécialistes.
Elle na aucune valeur juridique et ne lie en aucune façon la Commission européenne.
954462_Nuria_FR.indd 1
Veiller à ce que les entreprises respectent les règles du jeu
LES CARTELS DES VITAMINES
Pourquoi les cartels sont-ils si nuisibles à léconomie et comment les décèle-t-on?
première entreprise membre dun cartel qui entreprend cette démarche est exemptée damende, ce qui a pour effet de déstabiliser lentente.
Cette politique a été très fructueuse depuis son instauration dans lUE.
Un cartel (ou une entente) est un groupe de sociétés indépendantes exerçant des activités similaires qui sunissent pour contrôler les prix ou se répartir les marchés et limiter la concurrence.
Les consommateurs finissent ainsi par payer plus pour une qualité moindre.
En 2001, la Commission européenne a infligé des amendes à huit sociétés (dont Hoffman-La Roche) pour leur participation à des cartels destinés à éliminer la concurrence dans le secteur des vitamines.
Ces dernières sont utilisées dans toute une variété de produits tels que céréales, biscuits, boissons, aliments pour animaux et produits pharmaceutiques et cosmétiques.
Leur importance se reflète dans le montant de lamende, soit plus de 800 millions deuros.
Pendant près de dix ans, les entreprises concernées ont pu pratiquer des prix plus élevés que si une concurrence réelle sétait exercée entre elles, ce qui a porté préjudice aux consommateurs et a permis auxdites entreprises de réaliser des bénéfices illicites.
Cest pour cette raison que les cartels sont illégaux en application du droit de la concurrence de lUnion européenne (UE) et que la Commission européenne inflige de lourdes amendes aux entreprises qui y participent.
Compte tenu de leur illégalité, les cartels ont généralement un caractère très secret, et il nest pas facile de trouver des preuves de leur existence.
Le montant de ces amendes est versé au budget communautaire, aide à financer lUE et contribue, en définitive, à économiser les deniers du contribuable.
Un autre aspect, peut-être plus important encore, tient au fait que le risque de se voir infliger de lourdes amendes dissuade les entreprises de constituer des cartels ou de les maintenir en activité.
954462_Nuria_FR.indd 2
Les entreprises concluent des accords tous les jours: sont-ils illégaux?
Il existe des types daccords qui sont particulièrement nuisibles pour la concurrence et sont par conséquent presque toujours interdits, à savoir les cartels et dautres accords par lesquels des concurrents sentendent pour fixer les prix, limiter la production ou se partager les marchés ou les clients.
Les accords entre un producteur et ses distributeurs peuvent aussi être interdits, en particulier sils fixent les prix de revente.
magasin ou à la formation du personnel.
Dun autre côté, ces accords garantissent que les consommateurs peuvent à la fois acheter dans un environnement adapté au produit et bénéficier de conseils personnalisés.
Ils permettent aussi déviter quun distributeur ne profite indûment des efforts promotionnels dun autre.
La question de savoir si des accords portant sur dautres types de distribution, telle que la distribution exclusive ou la distribution sélective, sont ou non légaux dépend de la position sur le marché des entreprises concernées et nécessite une analyse individuelle au-dessus de certains seuils de part de marché.
de nouveaux produits ou trouver de nouveaux moyens, plus efficaces, pour mettre des produits à la disposition des consommateurs.
Par exemple, on peut comprendre que des nouveaux produits qui nécessitent un gros investissement en recherche ne puissent être offerts aux consommateurs que si plusieurs sociétés unissent leurs efforts pour les développer.
Les accords de recherche et de développement et les accords de transfert de technologie sont par conséquent souvent compatibles avec le droit de la concurrence.
Tous les accords qui restreignent la concurrence ne sont pas nécessairement illégaux.
Les accords qui ont plus deff ets positifs que négatifs sont autorisés.
Dune manière générale, les accords ont plus de chances dêtre autorisés lorsquils ne sont pas conclus entre des entreprises concurrentes ou lorsque les parties ne contrôlent quune petite part du marché.
Entre 1991 et 1998, le producteur japonais de jeux vidéo Nintendo et sept de ses distributeurs officiels en Europe ont collaboré pour maintenir artificiellement des écarts de prix élevés dans lUE.
Chaque distributeur était obligé dempêcher les exportations de son territoire vers un autre effectuées par des canaux de distribution non officiels («commerce parallèle»).Sous la conduite de Nintendo, les sociétés menaient une collaboration intense pour trouver la source de ces exportations.
La Commission européenne a infligé une amende totale de 168 millions deuros à Nintendo et aux distributeurs.
Dautres types daccords susceptibles de restreindre la concurrence sont ceux qui sont conclus entre fournisseurs et détaillants.
Par exemple, les accords de distribution des parfums de luxe imposent aux détaillants certaines restrictions quant à la décoration du
Les accords entre sociétés rivales sont susceptibles de restreindre la concurrence, mais ils peuvent aussi être nécessaires pour améliorer les produits ou les services, développer
954462_Nuria_FR.indd 3
• imposer des conditions commerciales injustifiées aux partenaires commerciaux, par exemple lorsquune entreprise en position dominante subordonne la vente dun produit à celle dun autre produit.
De tels abus peuvent consister à:
Que se passe-t-il si une grande entreprise tente dexclure ses concurrents du marché?
• pratiquer des prix excessifs, ce qui peut constituer une forme dexploitation du client;
Il est illégal pour les constructeurs automobiles de dissuader leurs distributeurs de vendre des véhicules à des clients résidant dans un autre État membre de lUE.
• pratiquer des prix exagérément bas, ce qui peut être un moyen déliminer ses concurrents ou de rendre plus difficile lentrée sur le marché de nouveaux concurrents;
Si une société (ou un groupe de sociétés) détient une part importante dun marché donné, elle est susceptible doccuper une position dominante sur ce marché.
Les entreprises en position dominante jouissent dune puissance économique suffisante pour être en mesure dagir indépendamment de leurs concurrents ou des consommateurs.
Cest la raison pour laquelle une société na pas le droit dabuser de sa position dominante.
• exercer une discrimination entre partenaires commerciaux, par exemple en refusant de traiter avec certains clients ou en noff rant de rabais quaux clients qui sapprovisionnent totalement ou
954462_Nuria_FR.indd 4
T E AN T IT R U ST restreignent la concurrence et infliger des amendes aux sociétés qui ont enfreint le droit de la concurrence de lUE.
Qui fait respecter les règles de concurrence de lUE en matière de pratiques commerciales anticoncurrentielles?
La Commission européenne applique et fait respecter le droit de lUE.
Elle peut exiger des entreprises quelles fournissent des informations et, si nécessaire, procéder à des inspections surprises dans les locaux des entreprises et, sur décision judiciaire, au domicile des membres du personnel de lentreprise.
De plus amples informations concernant le REC sont fournies plus loin.
En 2001, la Commission européenne a infligé au fabricant français de pneus Michelin une amende de 20 millions deuros pour avoir abusé de sa position dominante sur le marché des pneus de remplacement pour poids lourds en France pendant la majeure partie des années 90.
Plus de 50 % des pneus de remplacement neufs pour poids lourds et une part encore plus élevée des pneus rechapés étaient fabriqués par Michelin.
Comme aucun de ses concurrents nétait de taille comparable, il était difficile pour les distributeurs de ne pas avoir affaire à Michelin.
Ce fabricant utilisait un système de rabais et de primes pour rendre les distributeurs tributaires de ses produits et les empêchait de choisir librement leurs fournisseurs.
Les juridictions nationales peuvent-elles être appelées à appliquer les règles de concurrence de lUE?
Si la Commission trouve des preuves de lexistence de pratiques commerciales illégales qui restreignent la concurrence, elle peut intervenir pour interdire de tels comportements.
Elle peut aussi infliger aux entreprises des amendes jusquà concurrence de 10 % de leur chiffre daff aires annuel si elles ont, par exemple, participé à une entente consistant à fixer les prix ou à partager le marché entre les parties.
La Commission est-elle seule à faire respecter le droit de la concurrence de lUE?
En 2004, la Commission européenne a infligé à Microsoft une amende de 497 millions deuros pour avoir abusé de sa position dominante sur le marché des systèmes dexploitation pour ordinateurs personnels (PC) entre 1998 et 2004.
Le système dexploitation Windows de Microsoft détient 95 % du marché.
Il a été constaté que Microsoft:i) a refusé de communiquer des informations dont des logiciels serveurs rivaux auraient eu besoin pour «dialoguer» correctement avec les PC tournant sous Windows.
Les rivaux de Microsoft nétaient ainsi pas en mesure de concurrencer lentreprise américaine;ii) a subordonné lachat de Windows à lacquisition simultanée de son lecteur multimédia.Elle est ainsi parvenue à ce que la quasi-totalité des PC soient équipés du lecteur multimédia Windows et a donc faussé la concurrence en amenant artificiellement les fournisseurs de contenus et les concepteurs de logiciels à axer leur offre sur la plateforme multimédia Windows.Microsoft a formé un recours contre cette décision devant le Tribunal de première instance des Communautés européennes.
Oui.
De même que les autorités de concurrence, les juridictions nationales ont compétence pour déterminer si un accord donné satisfait ou non aux exigences du droit de la concurrence de lUE.
Les entreprises et les consommateurs peuvent réclamer des dommages et intérêts sils ont été victimes dun comportement illégal restrictif de la concurrence.
954462_Nuria_FR.indd 5
Le réseau européen de la concurrence
La Commission européenne et les autorités de concurrence nationales de tous les États membres de lUE coopèrent par lintermédiaire du réseau européen de la concurrence (REC):
• en sinformant mutuellement des nouvelles affaires et décisions;• en coordonnant, le cas échéant, les enquêtes;• en se prêtant assistance dans le cadre des enquêtes;• en échangeant des éléments de preuve.
Les accords entre sociétés ou «entreprises» qui conduisent à une restriction appréciable de la concurrence sont interdits.
En fait, ils sont nuls de plein droit, de sorte que la règle de droit commun selon laquelle «les accords doivent être respectés» nest pas applicable.
La Commission européenne ou une autorité de concurrence nationale peuvent ordonner aux sociétés de mettre fin à de tels accords illégaux et leur infliger des amendes pour les avoir conclus.
Cela vaut aussi pour les accords non écrits et les pratiques concertées.
Cette coopération crée un mécanisme efficace pour contrer les entreprises qui se livrent à des pratiques transfrontalières restrictives de la concurrence.
On peut citer, à titre dexemple, les accords qui consistent à: d is ion L t V it a l
de concurrence et favorisent une approche commune.
Le REC permet ainsi aux autorités de concurrence de mettre leur expérience en commun et de déterminer les meilleures pratiques.
fixer les prix dachat ou de vente ou dautres conditions de transaction;limiter la production, les débouchés, le développement technique ou linvestissement;répartir les marchés ou les sources dapprovisionnement entre concurrents;appliquer des conditions discriminatoires aux sociétés qui ne sont pas parties à laccord,
Au sein du REC, des groupes dexperts sectoriels (par exemple pour lassurance ou les transports ferroviaires) examinent les problèmes
Le REC a pour principal objectif de faire en sorte que le droit de la concurrence de lUE soit appliqué de manière cohérente sur tout le territoire de lUE.
Par lintermédiaire du REC, les autorités de concurrence sinforment mutuellement des décisions quelles envisagent de prendre et elles tiennent compte des observations de leurs homologues.
Lorsquelle lestime nécessaire pour garantir une application cohérente et efficace du
954462_Nuria_FR.indd 6
T E AN T IT R en leur infligeant de ce fait un désavantage dans la concurrence.
par des exemples lattitude de la Commission à leur égard.
Toutefois, certains accords restrictifs entre sociétés sont autorisés parce quils sont susceptibles dencourager la concurrence, par exemple par la promotion du progrès technique ou lamélioration de la distribution.
Les règlements et les lignes directrices sont publiés au Journal officiel de lUnion européenne. De plus amples informations, telles quune brochure introductive consacrée aux accords verticaux, sont disponibles sur linternet (voir http:// europa.eu.int/comm/competition/ antitrust/legislation/entente3_ en.html#iii_1).
lentreprise domine le marché européen ou une «partie substantielle» de celui-ci;lentreprise abuse de sa position dominante, par exemple en pratiquant des prix trop élevés au préjudice des consommateurs ou des prix trop bas afin dexclure des concurrents du marché ou den barrer laccès à de nouveaux entrants, ou en accordant des avantages discriminatoires à certains clients.
laccord contribue à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique; dexemption par catégorie sont autorisés en application de larticle 81.
Les règlements dexemption par catégorie actuellement en vigueur couvrent notamment les accords de recherche et de développement, les accords de spécialisation et les accords de transfert de technologie, ainsi que les accords de distribution — à la fois dune manière générale et, plus spécifiquement, dans le secteur automobile.
Il existe, en outre, un certain nombre de règlements dexemption par catégorie concernant des secteurs donnés (assurance, transport).
Législation: article 82 du traité CE (abus de position dominante) laccord réserve aux consommateurs une part équitable du profit qui en résulte;
La Commission européenne ou une autorité de concurrence nationale peuvent interdire un abus et infliger une amende à toute entreprise qui sen rend coupable.
Cet article, qui interdit les abus de position dominante, est applicable sous réserve des conditions suivantes: la restriction de concurrence est indispensable à la réalisation des deux conditions précédentes; laccord nélimine pas la concurrence pour une partie substantielle des produits ou des services en cause.
Les accords restrictifs qui remplissent les conditions dun règlement
Les lignes directrices de la Commission sur lappréciation des accords horizontaux (principalement entre concurrents) et des accords verticaux (tels que les accords de distribution) en sont un exemple typique.
954462_Nuria_FR.indd 7
Examen des opérations de concentration
Pourquoi les opérations de concentration sont-elles examinées au niveau européen?
elles ne font pas obstacle au jeu de la concurrence et sont dès lors de nature à renforcer la compétitivité de lindustrie européenne, à améliorer les conditions de la croissance et à élever le niveau de vie dans lUnion européenne.
Ces règles sont applicables à toutes les concentrations, quel que soit lendroit du monde où les entreprises qui sont parties à lopération ont leur siège social, leur quartier général, leurs activités ou leurs installations de production.
Cela tient au fait que même des opérations de concentration entre des sociétés ayant leur siège en dehors de lUE peuvent affecter des marchés de lUE si les sociétés en question opèrent sur le territoire de lUE.
En combinant leurs activités, plusieurs sociétés peuvent, par exemple, développer de nouveaux produits plus efficacement ou réduire les coûts de production ou de distribution.
Lexamen des projets de concentration a pour objectif de prévenir les effets nuisibles sur la concurrence.
Les opérations de concentration qui dépassent les frontières nationales dun État membre sont examinées au niveau européen.
Cela permet aux entreprises opérant dans plusieurs États membres de lUE dobtenir un feu vert unique pour leur projet de concentration.
Quelles opérations de concentration sont examinées par la Commission européenne?
Toutefois, certaines opérations de concentration peuvent restreindre la concurrence sur un marché, généralement en créant ou en renforçant un acteur dominant.
De telles opérations sont susceptibles de porter préjudice aux consommateurs, en provoquant une hausse des prix, en réduisant le choix ou en freinant linnovation.
La Commission peut aussi examiner des projets de concentration qui lui sont renvoyés par les autorités de concurrence nationales des États membres de lUE. Ce renvoi peut seff ectuer sur la base dune demande des entreprises qui sont parties à lopération ou de lautorité de concurrence nationale dun État membre de lUE.
Dans certaines circonstances, la Commission peut aussi renvoyer une affaire à lautorité de concurrence nationale dun État membre.
Lintensifi cation de la concurrence dans le marché unique et la globalisation sont parmi les facteurs qui peuvent inciter les entreprises à unir leurs forces.
Il y a lieu de se féliciter de semblables réorganisations dans la mesure où
Si le chiffre daff aires annuel des entreprises concernées excède certains seuils en termes de ventes aux niveaux mondial et européen, le projet de concentration doit être notifié à la Commission européenne, qui doit lexaminer.
Au-dessous de ces seuils, les autorités nationales de la concurrence des États membres de lUE peuvent examiner lopération.
954462_Nuria_FR.indd 8
CONCENTRATIONS DANS LE SECTEUR PHARMACEUTIQUE
Quest-ce qui fait quune opération de concentration est interdite ou autorisée?
CONCENTRATIONS DANS LE SECTEUR DES BIENS DE CONSOMMATION ET DES PRODUITS ALIMENTAIRES
Quand la Commission européenne approuve-t-elle des opérations de concentration sous réserve de conditions?
Deux grandes opérations de concentration dans le secteur pharmaceutique ont été notifiées à la Commission européenne: Sanofi /Synthélabo et Pfizer/Pharmacia.
La Commission est arrivée à la conclusion que ces deux opérations pouvaient avoir un effet anticoncurrentiel, en limitant le choix de certains médicaments.Dans les deux cas, les parties ont proposé de transférer certains de leurs produits à des concurrents, engagement dont la Commission a reconnu quil était de nature à rétablir la concurrence sur les marchés et à protéger ainsi les intérêts des patients.
Dans le cas de Sanofi/Synthélabo, parmi les produits transférés ou vendus figuraient, par exemple, la vitamine B vendue sous la marque
Toutes les opérations de concentration notifiées à la Commission européenne sont examinées pour établir si elles sont ou non susceptibles dentraver sensiblement une concurrence effective dans lUE.
Dans la négative, elles sont autorisées sans conditions.
Dans le cas contraire, et si les parties à lopération ne proposent aucun engagement de nature à résoudre le problème, elles doivent être interdites pour protéger les entreprises et les consommateurs contre le risque daugmentation des prix et de réduction de loff re de produits ou de services.
Une concentration peut être interdite, par exemple si les parties sont des concurrents de premier plan ou si dautres raisons font que lopération est susceptible daff aiblir sensiblement une concurrence effective sur le marché, en particulier en créant ou en renforçant un acteur dominant.
Toutes les concentrations qui entravent la concurrence de manière significative ne sont cependant pas interdites.
Même si la Commission européenne constate quun projet de concentration est susceptible de fausser la concurrence, les parties peuvent sengager à prendre des mesures pour tenter de remédier à cet effet probable.
Elles peuvent sengager, par exemple, à vendre une partie des actifs mis en commun ou à céder une technologie sous licence à un tiers présent sur le marché.
Si la Commission est convaincue que les engagements permettent de maintenir ou de rétablir la concurrence sur le marché, et donc de protéger les intérêts des consommateurs, elle autorise lopération sous réserve de conditions.
Elle contrôle ensuite si les parties respectent leurs engagements et peut intervenir si elles ne le font pas.
hypnotiques et sédatifs. Dans le cas de Pfizer/Pharmacia, les parties ont proposé, par exemple, de céder à des concurrents certains produits en développement qui pourraient concurrencer le Viagra de Pfizer, rendant ainsi possible lautorisation de lopération.
En examinant le projet dacquisition de Wella par Procter & Gamble, la Commission est arrivée à la conclusion que la concurrence pourrait être réduite sur les marchés des produits de soins capillaires (tels que shampoings, conditionneurs, traitements et Page 9
954462_Nuria_FR.indd 9
TIONS A colorants) en Irlande, en Suède et en Norvège.
Pour remédier à ce problème, les parties ont offert de céder sous licence plusieurs marques de produits de soins capillaires, dont Herbal Essences, Silvikrin et Catzy, à des concurrents dans ces pays. Cela a permis à la Commission dautoriser lacquisition sous réserve de conditions.
Pour remédier à ces problèmes de concurrence, TotalFina/Elf ont proposé de vendre une part importante de ces activités à des concurrents.
Ainsi, elles ont proposé de vendre 70 stationsservice autoroutières en France à des concurrents.
Cela a permis à la Commission dautoriser lopération de concentration sous réserve de conditions tout en faisant en sorte que les marchés français des carburants restent concurrentiels et que les consommateurs continuent de payer des prix équitables.
Cela aurait notamment affecté les supermarchés, qui ont contribué à réduire les prix des carburants en France.Lentité issue de lopération aurait exploité environ 60 % des stationsservice sur le réseau autoroutier français.
Elle serait également devenue le premier fournisseur de gaz de pétrole liquéfié (GPL).
La Commission européenne a considéré que ce niveau de pouvoir de marché aurait entraîné une hausse des prix.
954462_Nuria_FR.indd 10
Législation communautaire concernant le contrôle des concentrations
Règlement (CE) n° 139/2004 — «le règlement sur les concentrations»
N C ENT R mesure de proposer des solutions satisfaisantes aux problèmes de concurrence soulevés par la Commission.
A TIONS et 300 notifications par an.
Des statistiques détaillées sont disponibles dans les pages concernant la concurrence du site web Europa.
Les modalités de notification ainsi que le formulaire de notification (formulaire CO) sont régis par le règlement (CE) n° 802/2004 de la Commission.
probable des concentrations sur la concurrence ainsi que certaines des notions de base utilisées en droit du contrôle des concentrations (notamment une communication sur la notion de «concentration»).
Ces communications sont disponibles dans les pages concernant la concurrence du site web Europa.
Plus de 90 % des projets notifiés sont autorisés au terme de la phase dexamen initial de 25 jours ouvrables.
La plupart des projets faisant lobjet dune procédure denquête approfondie dune durée de 90 jours ouvrables sont autorisés sous réserve de conditions.
Depuis 1990, seules 19 décisions dinterdiction pure et simple ont été prises.
Des statistiques détaillées sont disponibles dans les pages concernant la concurrence du site web Europa.
Après une phase dexamen initial dune durée de 25 jours ouvrables, la Commission décide soit dautoriser lopération soit, si elle considère quune concurrence effective pourrait être entravée de manière significative, douvrir une procédure denquête approfondie, qui nécessite généralement un délai supplémentaire de 90 jours ouvrables (dans certaines circonstances, ce délai peut être porté à 105 ou à 125 jours ouvrables).
La Commission européenne a compétence exclusive pour lexamen des opérations de concentration de dimension communautaire.
Les sociétés disposent donc dun «guichet unique» pour le contrôle des concentrations, ce qui simplifie et allège les procédures administratives.
En gros, une opération de concentration est considérée comme étant de dimension communautaire dès lors que le chiffre daff aires réalisé sur le plan mondial par lensemble des entreprises concernées est supérieur à 5 milliards deuros et que leur chiffre daff aires individuel à léchelle de la Communauté est supérieur à 250 millions deuros.
Les concentrations de dimension communautaire doivent être notifiées à la Commission pour accord avant dêtre mises à exécution. La Commission reçoit actuellement entre 200
À la fin de cette procédure, la Commission peut autoriser la concentration sous réserve de conditions ou sans conditions, ou elle peut linterdire, notamment dans les cas où les entreprises concernées nont pas été en
La Commission a adopté plusieurs communications interprétatives concernant divers aspects du contrôle des concentrations, dans lesquelles elle explique en détail le cadre analytique utilisé pour lappréciation de lincidence
954462_Nuria_FR.indd 11
Ouverture des marchés à la concurrence és
COMPAGNIES AÉRIENNES À BAS PRIX
Quels sont les avantages de la libéralisation?
Comment la liberté de choix a-t-elle été introduite?
Les compagnies aériennes à bas prix ont pu lancer et développer leurs services en Europe grâce à louverture du transport aérien à la concurrence par la Commission européenne.
Une gamme plus large et plus abordable de services est à présent disponible, ce qui est apprécié par de nombreux consommateurs européens.
Des services tels que les transports, lénergie, les services postaux et les télécommunications nont pas toujours été aussi ouverts à la concurrence quils le sont aujourdhui.
La Commission européenne a joué un rôle déterminant dans louverture de ces
GAZ marchés à la concurrence a concurre
Louverture de ces marchés à la concurrence a également permis aux consommateurs de bénéficier de prix moins élevés et de nouveaux services, généralement plus efficaces et conviviaux quauparavant.
Cela contribue à rendre notre économie plus compétitive.
En 2004, la Commission européenne est intervenue contre le refus présumé des sociétés gazières française et allemande, Gaz de France et Ruhrgas, daccorder laccès à leurs réseaux gaziers respectifs au producteur norvégien Marathon.
Les sociétés française et allemande ont alors toutes deux offert daméliorer laccès à leurs réseaux, permettant ainsi aux consommateurs français et allemands de mieux tirer parti à lavenir de louverture des marchés du gaz à la concurrence.
Lapproche de la Commission européenne a évolué au fil des années. En 1993, lorsquelle a exigé du Danemark quil mette fin aux droits de monopole détenus par la société ferroviaire publique DSB sur les installations portuaires de Rodby, la Commission a laissé au gouvernement danois le choix de permettre aux concurrents dutiliser les installations existantes ou de construire de nouvelles installations à côté du port existant.
Toutefois, il est vite apparu que la création dinstallations concurrentes, en particulier de réseaux de dimension nationale, nécessite un investissement important et est généralement inefficace. Dans ces conditions, la Commission a développé la notion de séparation juridique de la fourniture du réseau de celle des services commerciaux utilisant le réseau.
Dans les secteurs ferroviaire, de lélectricité et du gaz, les gestionnaires de réseaux sont à présent tenus daccorder aux opérateurs concurrents un accès équitable à leurs réseaux.
954462_Nuria_FR.indd 12
Facture téléphonique mensuelle moyenne pour les appels nationaux (en euros)
Marché résidentiel, TVA comprise Marché professionnel, hors TVA
Source: 9 rapport sur la mise en œuvre de la réglementation de lUE en matière de communications électroniques,
Coût moyen dun appel international de 10 minutes (en euros)
Sur les deux marchés qui ont été les premiers à être ouverts à la concurrence (le transport aérien et les télécommunications), les prix moyens ont connu une baisse substantielle.
954462_Nuria_FR.indd 13
Législation: article 86 du traité CE
Les décisions prises par la Commission en application de larticle 86 ont également contribué de manière significative à louverture des marchés à la concurrence.
En 2004, des décisions avaient été adoptées dans la plupart des domaines où les États membres accordaient des droits spéciaux ou exclusifs (pour de plus amples informations, voir http:// europa.eu.int/comm/competition/ liberalization/decisions/): o m m un it ie s o p e an C u r
© E services postaux (5),télécommunications mobiles (2),aéroports (3),ports et transport maritime (4),assurance (1),radiodiff usion (1).
Le traité CE précise que «laction de la Communauté comporte [...] un régime assurant que la concurrence nest pas faussée dans le marché intérieur».
La Commission européenne utilise plusieurs instruments juridiques, notamment les articles 81 et 82 du traité CE, pour ouvrir les marchés à la concurrence.
Larticle 86 du traité CE charge expressément la Commission de surveiller les entreprises publiques et les entreprises auxquelles les États membres accordent des droits spéciaux ou exclusifs.
Il confère à la Commission le pouvoir dadresser des directives ou des décisions appropriées aux États membres qui édictent ou maintiennent des mesures contraires aux règles du traité.
La Commission a adopté, en application de larticle 86, des directives visant:
La Commission européenne a également examiné des plaintes dans dautres secteurs, tels que lénergie, mais des solutions favorables aux consommateurs ont été trouvées sans quune décision formelle soit nécessaire.
En outre, la Commission a proposé au Parlement européen et au Conseil de lUE des mesures concernant louverture de certains de ces marchés à la concurrence.
Le service postal allemand financé par lÉtat, Deutsche Post, qui est astreint de maintenir un coûteux réseau national de bureaux de poste, supporte des coûts plus élevés que ses concurrents.
En mars 2001, lorsque la Commission européenne a demandé à Deutsche Post de fournir son service de colis à un prix équitable, elle a reconnu quune partie des coûts supportés par Deutsche Post était imputable à cette obligation.
En conséquence, elle sest limitée à demander à Deutsche Post de fixer ses prix de manière à couvrir le coût supplémentaire de la fourniture de services de colis en plus du coût lié au maintien de ce réseau (coût «incrémental»).
Louverture de nouveaux marchés nécessite une réglementation supplémentaire destinée à garantir la continuité de la fourniture de services publics et labsence de préjudice pour le consommateur.
Dans lapplication du droit de la concurrence, la Commission européenne tient toujours compte des obligations particulières imposées à tout organisme bénéficiant de «monopoles».
Cette approche garantit quune concurrence loyale sexerce sans handicaper le fournisseur financé par le secteur public, qui est tenu de fournir des services dintérêt public, même lorsque cette activité nest pas rentable.
954462_Nuria_FR.indd 14
Contrôle des aides dÉtat
AIDES DÉTAT EN FAVEUR DE BANQUES PUBLIQUES ALLEMANDES, AUTRICHIENNES ET FRANÇAISES
Quest-ce quune aide dÉtat?
3) lintervention confère un avantage au bénéficiaire de manière sélective, par exemple parce quelle se limite à certaines entreprises ou à certains secteurs dactivité, ou à des entreprises situées dans des régions données;
Une entreprise qui reçoit un soutien public dispose dun avantage indu par rapport à ses concurrents.
Cest pourquoi le traité CE interdit dune manière générale les aides dÉtat, à moins quelles ne soient justifiées par des raisons de développement économique général.
Pour veiller à ce que cette interdiction soit respectée et à ce que les dérogations soient appliquées de manière uniforme dans lensemble de lUnion européenne, la Commission européenne est chargée de contrôler la conformité des aides dÉtat avec les règles de lUE.
Elle doit dabord déterminer si une entreprise a reçu une aide dÉtat, ce qui est le cas si le soutien qui lui est accordé remplit les critères suivants:
Il est fondamental que les règles du jeu soient les mêmes pour tous les concurrents. Face au libre-échange entre États membres de lUE et à louverture des services publics à la concurrence, il arrive que les autorités nationales décident dutiliser des ressources publiques pour promouvoir certaines activités économiques ou protéger des industries nationales.
Les termes «aides dÉtat» sont utilisés pour désigner de telles mesures de soutien.
Les Landesbanken allemandes et autrichiennes ont obtenu de leur gouvernement des garanties destinées à les protéger de la faillite.
Ces garanties ont permis aux banques publiques daccorder des prêts à des conditions plus favorables que leurs concurrents privés.Après avoir examiné les garanties en question, la Commission européenne est arrivée à la conclusion quelles constituaient des aides dÉtat incompatibles et a négocié leur suppression progressive avec les gouvernements allemand et autrichien.Une décision similaire a été prise concernant une garantie accordée par lÉtat français à un établissement financier public, la Caisse des dépôts et consignations (CDC), pour soutenir ses activités bancaires commerciales.
La Commission a également exigé la suppression progressive de la garantie, permettant à la CDC dadapter son environnement opérationnel et juridique de manière à exercer ses activités aux mêmes conditions que ses concurrents.Ces décisions de la Commission ont contribué au rétablissement dune concurrence loyale dans le secteur bancaire.
Les aides dÉtat peuvent fausser une concurrence loyale et efficace entre entreprises dans les États membres et nuire à léconomie, cest pourquoi elles sont contrôlées par la Commission européenne.
954462_Nuria_FR.indd 15
AIDE À LA FORMATION EN FAVEUR DE FIAT
Quand des aides dÉtat sont-elles autorisées?
Le traité CE énumère une liste de circonstances dans lesquelles des aides dÉtat peuvent être accordées.
Au fil des années, la Commission européenne a mis en place un cadre clair applicable aux aides dÉtat qui sont conformes à lintérêt commun de lUnion européenne et peuvent donc être autorisées.
Il sagit notamment des aides destinées au développement des régions défavorisées, à la promotion des petites et moyennes entreprises (PME), à la recherche et au développement (R & D), à la protection de lenvironnement, à la formation, à lemploi et à la culture. La Commission européenne a autorisé loctroi au constructeur automobile italien Fiat dune aide à la formation dun montant de 38 millions deuros destinée à améliorer les compétences des salariés dont lemploi était menacé par des mesures de rationalisation et qui avaient besoin dune formation pour sadapter à lévolution des processus de production et à de nouvelles exigences.
La Commission est dune manière générale favorable aux aides à la formation. Plusieurs Conseils européens ont souligné que la formation était un facteur important pour rendre léconomie européenne plus compétitive sur les marchés mondiaux.
Même les emplois maintenus au sein de la société qui reçoit laide dÉtat sont souvent précaires.
La Commission a adopté des lignes directrices reflétant lattention croissante portée aux grandes entreprises qui opèrent sur lensemble du territoire de lUE. Ces entreprises détiennent généralement des parts de marché importantes, et des aides dÉtat en leur faveur affectent plus sensiblement la concurrence et les échanges.
Ainsi, à lavenir, les grandes entreprises devront supporter elles-mêmes environ 50 % des coûts de restructuration.
AIDE À LA RECHERCHE ET AU DÉVELOPPEMENT EN FAVEUR DE MOTOROLA, PHILIPS ET ST MICROELECTRONICS
La Commission européenne a autorisé loctroi dune aide à la restructuration par le gouvernement français à Alstom, un groupe qui exerce un large éventail dactivités de production, principalement dans les secteurs des transports et de lénergie.
Laide a été autorisée sous réserve que la société adopte des mesures dites «compensatoires», telles que la vente dactifs dans plusieurs secteurs dactivité du groupe.Ces mesures compensatoires étaient nécessaires pour garantir que laide à la restructuration ne porte pas gravement préjudice aux concurrents qui exercent leur activité sans aide dÉtat et pour rétablir une concurrence loyale dans les secteurs des transports et de lénergie.
Les aides qui ne contribuent à aucun des objectifs communs de lUnion européenne ne peuvent être autorisées.
On peut citer comme exemples de ce type daides incompatibles les aides à linvestissement en faveur des grandes entreprises en dehors de régions défavorisées bien définies, les aides à lexportation et les aides au fonctionnement (qui sont destinées à couvrir les charges dexploitation courantes des entreprises).
Les types les plus controversés daides dÉtat qui font lobjet dun examen approfondi de la Commission sont les aides au sauvetage et à la restructuration, les transactions financières entre lÉtat et ses entreprises publiques qui se traduisent par des aides ainsi que les aides aux entreprises de certains secteurs sensibles tels que la sidérurgie, la construction navale et lindustrie automobile.
Si les aides au sauvetage et à la restructuration dentreprises en difficulté financière peuvent permettre à une société qui est au bord de la faillite de rester en activité, cest généralement aux dépens de ses concurrents et de ses salariés.
En 2003, la Commission européenne a autorisé une aide dun montant de 293 millions deuros en faveur dun projet de recherche mis en œuvre conjointement par les trois entreprises afin de développer une nouvelle technologie pour les premiers prototypes de circuits intégrés de dimensions nanométriques.
954462_Nuria_FR.indd 16
Comment la Commission européenne contrôletelle les aides dÉtat?
suffisamment importante pour affecter les échanges entre États membres.
Cette simplification permet aussi àla Commission de se concentrer sur les cas les plus importants.
En règle générale, les États membres de lUE sont tenus dinformer la Commission européenne de leurs projets daide dÉtat par voie de notification avant de les mettre à exécution.
Laide ne peut être mise à exécution par lÉtat membre quaprès avoir été autorisée.
Tableau de bord des aides dÉtat
La Commission autorise environ 85 % de toutes les aides notifiées au terme dune appréciation préliminaire.
Elle ne procède à un examen formel que dans les cas litigieux, après avoir publié sa décision douverture de la procédure formelle dexamen au Journal officiel de lUnion européenne et sur le site de la DG Concurrence (http://europa. eu.int/comm/competition/state_aid/ decisions/additional_docs.html).
La procédure donne aux intéressés la possibilité de présenter leurs observations au sujet de laide et permet à la Commission de prendre tous les aspects en considération avant dadopter une décision finale. finale.
Dans certains cas, cependant, la notification nest pas requise et la communication dune fiche dinformation peu de temps après loctroi de laide suffit.
Cette procédure simplifiée est applicable aux domaines dans lesquels la Commission dispose dune expérience considérable de certains types daides dÉtat, qui contribuent au développement global de léconomie européenne.
Parmi celles-ci f i figurent les aides destinées à encourager
A T la formation, lemploi, les PME et les activités de R & D, en particulier lorsquelles sont réalisées par des PME. Une aide nexcédant pas 100 000 eurossur une période de trois ans nest pas considérée comme une aide dÉtat étant donné quelle nest pas
La Commission examine aussi des aides accordées par les États membres de lUE sans avoir fait lobjet dune notification préalable (dites «aides illégales»).
Elle peut être informée de loctroi daides illégales par des plaintes déposées par des entreprises ou des particuliers, ou par des articles de presse.
Outre la possibilité
La Commission européenne est également chargée de contrôler le montant global et la nature des aides dÉtat accordées par chaque État membre de lUnion européenne.
Les résultats détaillés de cette analyse sont publiés sur linternet
En février 2001, la Commission européenne a constaté que cette aide était contraire aux règles concernant les aides régionales à linvestissement.
954462_Nuria_FR.indd 17
AIDE DÉTAT À TV2 DANEMARK des renseignements à fournir par les États membres.
radicale dans le cadre de leur libéralisation, et ils sont confrontés à des situations difficiles sur le marché concurrentiel.
Quelles mesures la Commission européenne a-t-elle prises pour améliorer son système de contrôle des aides dÉtat?
À plusieurs occasions, le Conseil européen a souligné la nécessité de réduire et de mieux cibler les aides dÉtat afin de stimuler léconomie européenne.
En outre, la mise en œuvre des décisions de la Commission ordonnant la récupération des aides illégales a été améliorée par la création dune unité spécialisée pour assurer un suivi rigoureux.
La récupération effective est un complément nécessaire au pouvoir de contrôle des aides dÉtat exercé par la Commission, et les nouvelles dispositions sont pour les États membres une incitation supplémentaire à mettre en œuvre les décisions de récupération.
Toutefois, le risque que les entreprises utilisent cette compensation pour des activités qui devraient être exercées à des conditions concurrentielles normales implique que cette situation doit être suivie attentivement en application des règles sur les aides dÉtat.
Pourquoi une attention particulière est-elle accordée aux services publics qui ont été ouverts à la concurrence?
En mai 2004, la Commission européenne a ordonné au radiodiffuseur public danois TV2 de rembourser une compensation excédentaire au titre de lexécution de tâches de service public.
Elle avait ouvert une procédure dans cette affaire à la suite dune plainte déposée par un radiodiffuseur privé opérant sur le marché danois, selon qui TV2 recevait des aides dÉtat pour financer ses tâches de service public.Lenquête a montré que le montant total des aides dÉtat perçues par TV2 excédait de 84,4 millions deuros les coûts liés à laccomplissement de sa mission de service public.
TV2 pouvait utiliser la compensation excédentaire pour financer ses activités commerciales, ce qui lui conférait un avantage indu par rapport à ses concurrents qui ne bénéficiaient pas daides dÉtat.
Pour rétablir le caractère concurrentiel des activités commerciales de TV2, la Commission a ordonné à celle-ci de rembourser la compensation excédentaire majorée dintérêts.
Par exemple, les formalités ont été réduites dans les cas où les aides sont selon toute vraisemblance conformes au droit européen et ne posent généralement pas de problèmes (voir ci-dessus la section «Comment la Commission européenne contrôletelle les aides dÉtat?»).
En pareils cas, les États membres doivent informer la Commission après avoir accordé laide, dans lintérêt dune plus grande transparence.
Une autre amélioration tient au fait que la Commission fournit maintenant des formulaires de notification et dinformation.
Ceux-ci ont pour avantage évident de permettre à la Commission dobtenir les informations dont elle a besoin et de clarifier la nature
Les services publics (également appelés «services dintérêt économique général») sont essentiels au bon fonctionnement de léconomie et de nos sociétés.
Il convient, par conséquent, de faire en sorte quils soient disponibles en permanence et en suffisance.
Comme indiqué dans la section «Ouverture des marchés à la concurrence», un grand nombre de ces services, tels que les services postaux et les transports, lélectricité et les télécommunications, ont fait lobjet dune restructuration
954462_Nuria_FR.indd 18
Quels sont les défis pour les nouveaux États membres?
Législation: articles 87, 88 et 89 du traité CE, règlements et exemptions par catégorie
Les dix nouveaux États membres qui ont adhéré à lUnion européenne le lemploi et aux PME.
Larticle 88 énonce les règles deprocédure fondamentales relatives à lapplication de larticle 87, notamment lobligation pour les États membres de notifier à la Commission tout projet doctroi daide et de ne le mettre à exécution quaprès autorisation préalable de la Commission.
Les dispositions du traité ont été complétées par un règlement de procédure [règlement (CE) n° 659/1999 du Conseil] et un règlement dapplication [règlement (CE) n° 794/2004 de la Commission].
1er mai 2004 avaient des traditions différentes dans le domaine des aides dÉtat.
Toutefois, depuis ladhésion, ils ont dû se conformer pleinement aux règles européennes applicables en la matière.
Cela sest traduit par un effort en matière de réduction des montants et des aides mieux ciblées, ce qui favorise aussi lintégration des nouveaux États membres dans le marché intérieur.
En ce qui concerne les aides dÉtat qui existaient déjà dans les nouveaux États membres avant ladhésion de ceux-ci à lUnion européenne, elles continuent dêtre mises à exécution sans que les bénéficiaires encourent le risque de devoir les rembourser et seront, au besoin, mises en conformité avec les règles sur les aides dÉtat de lUE.
Larticle 87 contient les règles de fond régissant les aides dÉtat, à savoir le principe général selon lequel les aides dÉtat sont incompatibles avec le marché commun, ainsi quune liste de dérogations possibles.
La Commission européenne a adopté un certain nombre de lignes directrices et dencadrements interprétatifs clarifiant les modalités dapplication des dérogations, de manière à garantir une application cohérente des règles sur les aides dÉtat dans tous les États membres et les secteurs dactivité.
954462_Nuria_FR.indd 19
Coopération internationale lUE excède un certain seuil doivent être notifiées à la Commission pour autorisation.
La Commission européenne examine-t-elle des opérations de concentration ou des ententes auxquelles participent des entreprises extérieures à lUE?
Elles sont presque toutes membres de forums tels que lInternational Competition Network (ICN), qui est un réseau mondial informel dautorités de concurrence.
Doù la Commission européenne tire le pouvoir de décider si le comportement dune entreprise extérieure à lUE restreint ou non la concurrence?
Toute entreprise dont les activités affectent le marché de lUE est soumise au droit européen de la concurrence, que son siège social, son établissement principal ou ses actionnaires se situent à lintérieur ou à lextérieur de lUE.
Dans un contexte de globalisation croissante, de plus en plus dentreprises, dopérations de concentration et de cartels sont de dimension internationale.
Les activités dentreprises de pays tiers peuvent par conséquent affecter la concurrence à lintérieur de lUE.
Cela a fait de la coopération internationale un élément essentiel de la politique de concurrence.
De nombreuses entreprises hors de lUE vendent leurs produits dans le monde entier, notamment dans lUE, qui tend à être lun de leurs principaux marchés.
Elles doivent par conséquent respecter les règles de concurrence de lUE tout comme les entreprises européennes doivent respecter les lois des pays tiers lorsquelles opèrent en dehors de lUE.
Telle est la raison pour laquelle les autorités de concurrence européennes peuvent intervenir si une entente affecte le marché de lUE, même si les entreprises concernées sont basées en dehors de lUE.
La même entente peut aussi être examinée par des autorités de concurrence extérieures à lUE.
Comment les pratiques restrictives de la concurrence sont-elles traitées en dehors de lUE?
De même, la Commission européenne peut intervenir lorsquune opération de concentration affecte la concurrence dans lUE, que les sociétés parties à lopération soient ou non établies dans lUE.
En fait, toutes les opérations de concentration entre des entreprises dont le chiffre daff aires total dans
La Commission européenne est convaincue que les autorités de concurrence du monde entier ont intérêt à mettre leur expérience en commun, cest pourquoi elle joue un rôle de premier plan au sein de lICN depuis sa création.
Bien quil nait été constitué quassez récemment, lICN a déjà émis une série impressionnante de recommandations dans un laps de temps relativement court.
954462_Nuria_FR.indd 20
Comment la Commission européenne coopère-t-elle avec les autres autorités de concurrence?
LUE a conclu des accords de coopération en matière de concurrence avec plusieurs pays ou régions.
Ils sont tous publiés sur le site web de la direction générale de la concurrence de la Commission.
En outre, en coopérant avec les autorités de concurrence en dehors de lUE, la Commission européenne vise à établir des règles du jeu équitables de manière que les entreprises de toutes nationalités puissent se livrer concurrence sur la base de leurs mérites respectifs, même en dehors de lUE.
Coopération entre lUE et dautres pays et régions: voir http://europa.eu.int/comm/ competition/international/bilateral/ bilateral.html
La Commission européenne est fréquemment en contact avec des autorités de concurrence hors de lUE. Cest ainsi que, en Europe, elle coopère avec lAutorité de surveillance de lAELE.
Elle a également travaillé en coordination avec les autorités de concurrence canadienne, japonaise et américaine pour effectuer des vérifications simultanées dans six États membres de lUE, au Canada, au Japon et aux États-Unis au sujet dune entente internationale présumée.
Rôle de lUE dans la coopération internationale en matière de concurrence: voir http://europa.eu.int/comm/ competition/international/overview/
Quels sont, pour les consommateurs et les entreprises de lUE, les avantages de la coopération entre les autorités de concurrence de lUE et dautres autorités de concurrence?
954462_Nuria_FR.indd 21
En termes concrets…
Que puis-je faire si jai limpression quune pratique commerciale restreint la concurrence?
Dans ce cas, vous devrez remplir certaines obligations juridiques qui sont expliquées en détail dans la communication de la Commission relative au traitement des plaintes (pour de plus amples informations, voir: http://europa.eu.int/dgcomp/).
Vous pouvez également envoyer un courrier électronique à comp-market-information@cec.eu.int pour demander de plus amples informations sur le dépôt dune plainte formelle.
Informer une association de consommateurs
Dans votre vie quotidienne, vous pouvez vous trouver en présence dindices révélateurs de pratiques commerciales susceptibles de restreindre la concurrence, telles que celles qui sont décrites dans la présente brochure.
Ainsi, il est arrivé que des sociétés nacceptent pas les commandes de consommateurs dautres États membres.
Il est possible quun tel refus soit lindice de pratiques restrictives illégales, dont vous pourriez vouloir informer une autorité de concurrence.
Vous pouvez faire part de vos préoccupations à la Commission européenne par courrier électronique à comp-market-information@cec.eu.int.
Vous pouvez également adresser une lettre à la Commission européenne, DG Concurrence, Greffe antitrust, B-1049 Bruxelles.
Veuillez indiquer vosnom et adresse, identifier les entreprises etles produits concernés et décrire clairement la pratique que vous avez observée.
Cela aidera la Commissionà déceler déventuels problèmes sur le marché et peut constituer le point de départ dune enquête.
Déposer une plainte formelle auprès de la Commission européenne
En tant que consommateur individuel, vous pouvez aussi faire part de vos observations à une association de consommateurs. Celle-ci peut alors décider de regrouper les informations reçues de différents consommateurs et de déposer une plainte formelle auprès de la Commission européenne.
Les autorités de concurrence de tous les États membres de lUE appliquent à présent les mêmes règles de concurrence que la Commission européenne et sont très souvent bien placées pour traiter votre problème.
Si vous pensez quun plus grand nombre dÉtats membres sont concernés, vous pouvez choisir de vous adresser de préférence à la Commission.
Même si vous avez des doutes sur lampleur du problème, nhésitez pas à prendre contact avec la Commission ou avec une autorité de concurrence nationale.
Les autorités coopèrent et peuvent, le cas échéant, attribuer entre elles laff aire qui pourrait résulter des informations que vous aurez fournies.
Si vous êtes directement affecté par la pratique dont vous soupçonnez quelle restreint la concurrence et que vous êtes en mesure de fournir à la Commission européenne des informations précises,
954462_Nuria_FR.indd 22
Comment puis-je adresser une plainte ou une suggestion à la Commission européenne au sujet dune opération de concentration?
Les entreprises qui introduisent une demande à un stade ultérieur peuvent bénéficier de réductions des amendes.
Si vous souhaitez adresser une plainte ou une suggestion à la Commission européenne au sujet dune opération de concentration, vous pouvez le faire soit par courrier électronique adressé à comp-mergers@cec.eu.int, soit par lettre adressée à:
À la fin de la présente brochure, vous trouverez une liste contenant les coordonnées des autorités de concurrence nationales de tous les États membres de lUE.
Celles-ci peuvent recueillir des informations auprès des entreprises concernées et prendre des mesures pour remédier au problème si elles constatent quil y a eu infraction au droit de la concurrence de lUE.
Commission européenne Direction générale de la concurrence G re f f e des concentrations B-1049 Bruxelles
Si vous êtes salarié ou ancien salarié dune entreprise que vous soupçonnez de restreindre la concurrence, vous pouvez prendre contact avec la Commission en appelant lun des numéros de téléphone dédiés, le (32-2) 29-84190 ou le (32-2) 29-84191, pour lui transmettre toute information et tout élément de preuve dont vous seriez en possession à ce sujet.
Votre identité ne sera pas révélée sans votre accord.
Sur la base des informations et des éléments de preuve que vous lui aurez fournis, la Commission peut décider douvrir une enquête.
Veuillez noter que les procédures suivies par les autorités de concurrence nationales dépendent de leur législation nationale et peuvent varier dun État membre de lUE à lautre.
Cest pourquoi, avant de prendre contact avec une autorité de concurrence nationale, il vous est loisible de consulter son site web ou de vous renseigner sur la procédure à suivre pour lui faire part de vos préoccupations.
Si votre entreprise décide de profiter de la politique suivie par la Commission européenne à légard des entreprises impliquées dans un cartel qui fournissent des informations internes sur lexistence de celui-ci, elle peut prendre contact avec la Commission soit directement soit par le biais dun intermédiaire, qui peut être, par exemple, un conseiller juridique.
Une demande dimmunité ou de réduction du montant des amendes introduite en application de cette politique doit être envoyée au numéro de fax réservé à cet effet, le (32-2) 29-94585.
Cela permet de garantir que la date et lheure précises du contact sont enregistrées et que les informations sont traitées avec la plus grande confidentialité.
Si nécessaire, il est également possible détablir le contact initial en appelant lun des numéros de téléphone dédiés suivants: (32-2) 29-84190 ou (32-2) 29-84191.
Dans le cadre de cette politique, la
954462_Nuria_FR.indd 23
Auprès de la Commission européenne
Que puis-je faire si la concurrence est faussée par une aide dÉtat?
détaillée sur laquelle elles se fondent, sont publiées au Journal officiel de lUnion européenne;
Déposer une plainte formelle
Existe-t-il un point de contact pour les consommateurs sur les questions de concurrence?
Vous pouvez déposer plainte auprès de la Commission européenne si vous estimez que la concurrence est faussée par une aide dÉtat.
Un formulaire spécial et des renseignements complémentaires sont disponibles sur linternet (à ladresse suivante: http://europa.eu.int/comm/secretariat_ general/sgb/droit_com/index_ en.htm#aides).
Vous pouvez trouver de plus amples informations sur les thèmes abordés dans la présente brochure ainsi que des renseignements sur les projets de concentration notifiés à la Commission européenne, le texte intégral des décisions de concurrence prises, respectivement, dans le domaine antitrust, celui des concentrations et celui des aides dÉtat et la législation en vigueur dans ces trois domaines sur le site web suivant: http://europa.eu.int/ comm/competition/index_fr.html.
Le commissaire européen responsable de la concurrence a nommé un conseiller chargé des relations avec les consommateurs au sein de la DG Concurrence de la Commission européenne pour assurer un dialogue permanent avec les consommateurs européens (vous pouvez le contacter à ladresse suivante: http://europa.eu.int/ comm/competition/forms/consumer_ complaint_form.html).
• le Rapport général sur lactivité de lUnion européenne (annuel), qui peut être consulté en ligne sur le site web http://europa.eu.int/abc/doc/off /rg/fr/welcome.htm, passe en revue les travaux de la Commission dans le domaine de la concurrence.
Sur papier
Informer la Commission européenne pendant une procédure formelle dexamen
Par courrier électronique ou par lettre
Les publications suivantes sont en vente en version papier, mais peuvent être téléchargées gratuitement (sauf indication contraire) à partir du site web mentionné ci-dessus:
• le Rapport sur la politique de concurrence (annuel);
Commission européenne Direction générale de la concurrence B-1049 Bruxelles Tél. (32-2) 29-91111
Vous pouvez également faire entendre votre voix lorsque la Commission européenne ouvre une procédure formelle dexamen.
Il sagit dune mesure procédurale que la Commission doit obligatoirement prendre lorsquelle doute quune aide dÉtat puisse être autorisée.
Dans une lettre publiée au Journal officiel de lUnion européenne, la Commission explique les problèmes que soulèverait lautorisation de laide et invite les intéressés à présenter leurs observations.
Les lettres publiées figurent également sur le site web de la
Où puis-je obtenir de plus amples informations?Points de contact dans les États membres
• des informations sur les projets de concentration notifiés à la Commission européenne et les décisions formelles de la Commission dans le domaine antitrust, celui des concentrations et celui des aides dÉtat, ainsi que la législation
954462_Nuria_FR.indd 24
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2004
Commission européenne
RPC_FR_BT.indb 1
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: O ce des publications o cielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
RPC_FR_BT.indb 2
Au tout début de son mandat, la Commission a proposé un nouveau partenariat pour la croissance et l’emploi, axé sur des mesures essentielles à la relance du processus de réforme entamé à Lisbonne en 2000.
Le but de ce partenariat est de mobiliser les parties prenantes à tous les niveaux — institutions de l’UE, États membres, entreprises, citoyens — a n de faire en sorte que le développement économique de l’Union soit à la fois soutenu et durable.
La politique de concurrence est un moteur essentiel de la croissance économique et de la création d’emplois durables.
Les bienfaits de la compétitivité, de la croissance et d’un développement durable sur le plan social et environnemental se renforcent mutuellement.
Un environnement des entreprises adéquat contribue à soutenir et à promouvoir la compétitivité, la productivité et la croissance sur les marchés mondiaux, nationaux et régionaux.
L’Union européenne n’a pas encore atteint tout son potentiel en termes de croissance et de productivité.
L’Europe est confrontée à de réels problèmes structurels — déclin de la croissance de la productivité, vieillissement démographique et taux d’emploi en baisse — qu’il faut résoudre de toute urgence.
Elle ne peut ignorer la dynamique globale du marché. Ce sont les entreprises en butte à une forte concurrence sur le marché national qui réussissent à l’échelle internationale.
La Commission est attachée à l’idée d’une politique industrielle fondée sur une concurrence vigoureuse, au sein de l’Union et au-delà.
Par les politiques que nous menons, nous entendons créer et maintenir des conditions favorables aux a aires dans une économie qui ne cesse de se mondialiser, contribuer à harmoniser les règles du jeu au niveau mondial et maintenir l’ouverture de tous nos marchés.
Les nouvelles propositions présentées par la Commission en vue de donner un nouvel élan au processus de réformes économiques et sociales de Lisbonne accordent une grande importance à la politique de la concurrence.
La stratégie repose sur la constatation selon laquelle ce sont les marchés, et non les gouvernements, qui génèrent prospérité et emplois.
La concurrence étant essentielle au bon fonctionnement des marchés, la stratégie comprend plusieurs volets importants se rapportant à la politique de concurrence.
Défense de la concurrence et enquêtes sectorielles
Une politique de défense de la concurrence permet de promouvoir des pratiques concurrentielles saines sur le marché.
L’ouverture des secteurs réglementés à la concurrence est un aspect important de cette politique et les relations entre les autorités de concurrence et les autorités de réglementation sectorielle jouent un rôle essentiel à cet égard.
Lorsqu’une réglementation s’avère nécessaire, nous devons nous assurer qu’elle est bien ciblée et qu’elle ne provoque pas d’effets secondaires susceptibles d’entraver la
RPC_FR_BT.indb 3
Les e orts porteront avant tout sur les secteurs ayant une incidence directe sur la compétitivité globale, tels que les services nanciers et l’énergie.
Application eective du droit communautaire modernisé de la concurrence
La politique de concurrence peut apporter un véritable plus à la compétitivité et à la croissance, en luttant e cacement contre les ententes, les abus de position dominante et d’autres pratiques anticoncurrentielles et en empêchant les opérations de concentration qui restreignent la concurrence.
L’application des règles antitrust incombe désormais à la Commission et aux autorités de concurrence des États membres, qui forment ensemble, depuis le 1er mai 2004, le réseau européen de la concurrence.
En vertu du nouveau régime antitrust, les tribunaux nationaux sont eux aussi de plus en plus appelés à appliquer les règles du traité relatives aux pratiques et accords anticoncurrentiels.
Nous disposons en outre d’un système éprouvé de contrôle des concentrations, qui s’appuie sur des fondements économiques sains et qui est conçu pour s’attaquer à toutes les formes de concentrations susceptibles de soulever des problèmes de concurrence.
Les autorités de concurrence continueront de veiller, avec fermeté et constance, à l’application des règles de concurrence.
Il convient dans le même temps de développer plus avant les moyens de recours dont disposent les consommateurs et les concurrents ayant subi un préjudice du fait de pratiques anticoncurrentielles.
Ces mesures complémentaires peuvent sensiblement renforcer l’effet dissuasif des règles de concurrence, y compris dans le domaine des ententes.
Les préjudices importants que les ententes peuvent porter aux intérêts des consommateurs et des entreprises ont été amplement démontrés et la lutte contre les ententes caractérisées restera donc une priorité.
Je tiens à saluer à cet égard les résultats remarquables obtenus par mon prédécesseur et vous assurer de la détermination de la Commission à éradiquer les ententes.
La Commission a poursuivi sa lutte contre les ententes caractérisées par le biais d’une série de décisions d’interdiction accompagnées d’amendes.
Elle a parallèlement adopté plusieurs décisions à l’encontre d’abus de position dominante, parmi lesquelles une décision contre Microso, que je tiens à mentionner, car elle concerne un domaine qui revêt une grande importance pour le déploiement des technologiques de l’information en Europe.
En 2004, la Commission a en n préparé la voie à un examen renforcé du respect des règles de concurrence dans le secteur de l’énergie, avec une décision antitrust
RPC_FR_BT.indb 4
Réforme des aides d’État
D’un point de vue européen, l’outil unique que représente le contrôle des aides d’État revêt une importance considérable.
Les subventions publiques peuvent fausser la concurrence entre les entreprises et empêcher, à long terme, les forces du marché de récompenser les plus compétitifs, nuisant ainsi à la compétitivité globale.
C’est pourquoi ces subventions sont en principe interdites par le droit européen.
L’adoption de nouvelles lignes directrices pour les aides au sauvetage et à la restructuration, ainsi qu’une série d’importantes a aires d’aides d’État dans ce domaine, témoignent de la détermination de la Commission à agir de manière constructive a n de faire en sorte que les programmes de sauvetage et de restructuration soient viables et qu’ils permettent aux processus de restructuration nécessaires de se dérouler sans heurts, dans toute la mesure du possible.
Le contrôle des aides d’État devrait se focaliser sur les a aires qui nuisent le plus à la concurrence.
La simplification du système de notification obtenue à l’aide du nouveau règlement d’application préfigure les réformes des aides d’État envisagées à cette n.
Un chantier d’envergure concerne les services publics, qui font partie intégrante du modèle européen.
En 2004, la Commission a proposé un train de mesures destinées à accroître la sécurité juridique dans l’application des règles d’aides d’État aux compensations de service public.
Les discussions engagées devraient permettre d’assurer une sécurité juridique dans l’application des règles d’aides d’État aux services d’intérêt économique général, à la lumière de la jurisprudence en vigueur.
La Commission est tenue de contrôler la conformité des subventions publiques aux règles de l’UE, l’objectif étant de réduire et d’améliorer les aides.
Au cours des prochaines années, elle entend revoir la politique européenne des aides d’État a n de s’assurer que l’octroi de subventions publiques apporte une réelle valeur ajoutée.
Les lacunes résultant des véritables insuffisances du marché pourront ainsi être comblées et les entreprises seront plus nombreuses à pouvoir devenir des concurrents actifs.
Les nouvelles règles devraient permettre aux États membres d’utiliser les fonds publics dans une mesure
RPC_FR_BT.indb 5
RPC_FR_BT.indb 6
Rapport sur la politique de concurrence2004
(publié en relation avec le Rapport général sur l’activitéde l’Union européenne — 2004)
RPC_FR_BT.indb 7
RPC_FR_BT.indb 8
TABLE DES MATIÈRES
Encadré 1 — L’économiste en chef pour la concurrence à la DG Concurrence en 2004
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
A — Cadre législatif et interprétatif 1.
B — Application des articles 81, 82 et 86 1.
Abus de position dominante (article 82 du traité CE)
Encadré 2 — Application des règles de concurrence de l’UE aux services internet mobiles et à large bande
Ententes Encadré 3 — Aperçu des activités de répression des ententes caractérisées
Autres accords et pratiques concertées Encadré 4 — Marchés de la gestion des droits dans l’UE Encadré 5 — Distribution et réparation des véhicules automobiles
Mesures étatiques (entreprises publiques et entreprises détenant des droits spéciaux ou exclusifs)
C — Le réseau européen de la concurrence et la coopération au sein de celui-ci
D — Quelques arrêts rendus par les juridictions communautaires
E — Statistiques
RPC_FR_BT.indb 9
A — Cadre législatif et interprétatif
Décisions arrêtées conformément à l’article 8 Décisions arrêtées en vertu de l’article 6, paragraphe 1, point b), et paragraphe 2, du règlement sur les concentrations
Encadré 7 — Première étape sur la voie de la consolidation du secteur aérien européen:la concentration Air France/KLM et l’alliance Air France/Alitalia
Renvois Notifications retirées
C — Quelques arrêts rendus par les juridictions communautaires
III — Évolution sectorielle
A — Secteurs libéralisés
Énergie Communications électroniques Transports Services nanciers
B — Autres secteurs 1.
Professions libérales
IV — Contrôle des aides d’État
A — Règles législatives et interprétatives
Marchés libéralisés Aides au sauvetage et à la restructuration
Encadré 8 — Aide à la restructuration et notion d’«entreprise nouvellement créée»
Aides régionales Décision concluant à l’inexistence d’une aide
RPC_FR_BT.indb 10
C — Exécution des décisions en matière d’aides d’État
D — Quelques arrêts rendus par les juridictions européennes
V — Activités internationales
A — Élargissement et Balkans occidentaux
B — Politique de voisinage
C — Coopération bilatérale
Introduction Accords avec les États-Unis, le Canada et le Japon Coopération avec d’autres pays ou régions
D — Coopération multilatérale
Réseau international de la concurrence OCDE
VI — Perspectives pour 2005
Ententes et abus de position dominante Opérations de concentration Aides d’État Activités internationales
Annexe — A aires analysées dans le rapport
Articles 81, 82 et 86 Contrôle des concentrations Aides d’État
RPC_FR_BT.indb 11
RPC_FR_BT.indb 12
INTRODUCTION DU DIRECTEUR GÉNÉRAL DE LA CONCURRENCE
En 2004, le travail de la direction générale de la concurrence (DG Concurrence) a été in uencé par des évolutions majeures: élargissement de l’UE à 25 membres, modernisation des règles de concurrence, entrée en fonction en novembre d’une nouvelle Commission et réorganisation interne de la direction générale à la suite de la modernisation.
Ces changements se re ètent dans les objectifs généraux de la politique de concurrence de la Commission pour 2005 et les années ultérieures, qui se fondent sur la décision de stratégie politique annuelle (SPA) de la Commission pour 2005 et sur les priorités politiques établies par la nouvelle Commission.
Le rapport annuel sur la politique de concurrence de 2004 est donc l’occasion d’exposer à un public plus large l’orientation qui sera donnée aux travaux de la Commission dans le domaine de la politique de concurrence à moyen terme.
L’interaction entre la politique de concurrence et d’autres politiques de la Commission
Dans sa décision SPA 2005, qui a reçu un accueil favorable du Parlement européen et du Conseil, la Commission a placé la reprise de la croissance au centre de ses objectifs politiques et souligné la nécessité d’améliorer la compétitivité du modèle européen tout en préservant la prospérité, l’emploi, la cohésion et la protection de l’environnement.
L’adhésion de dix nouveaux États membres a ajouté une dimension géographique supplémentaire à l’objectif consistant à stimuler la croissance économique dans le marché intérieur.
L’objectif essentiel de l’agenda politique de la nouvelle Commission est de revigorer le processus de Lisbonne lancé par le Conseil européen en 2000, qui a pour nalité globale de faire de l’UE l’économie de la connaissance la plus compétitive et la plus dynamique du monde.
La Commission prendra en considération les recommandations du groupe de haut niveau présidé par M. Wim Kok concernant la réalisation des objectifs de Lisbonne.
Pour soutenir le cadre de la compétitivité établi par la SPA 2005, la Commission progressera dans son ambitieux processus de révision législative dans le domaine de la concurrence, en particulier en matière d’aides d’État, et elle poursuivra la modernisation des règles antitrust et les réformes substantielles du contrôle des concentrations entamées en 2004.
Dans ce contexte, la Commission entend promouvoir la mise en œuvre proactive des règles de concurrence dans l’ensemble de l’UE.
Conjointement avec l’application rigoureuse de la politique de concurrence, le passage au crible de la législation européenne dans divers secteurs économiques, notamment les activités de réseau libéralisées et les services nanciers, en vue d’en mesurer l’incidence concurrentielle, peut avoir une in uence très positive sur la compétitivité et la croissance
RPC_FR_BT.indb 13
Rapport sur la politique de concurrence 2004 — Volume 1 de l’économie européenne et sur le fonctionnement du marché intérieur et renforcer ainsi les intérêts et la confiance des consommateurs.
Parmi les priorités politiques considérées dans le rapport Kok comme essentielles pour la réalisation des objectifs de Lisbonne, la politique de concurrence peut jouer un rôle majeur sur trois plans.
Promouvoir la société de la connaissance.
Douze ans après son achèvement sur papier, le marché intérieur n’a pas encore donné son plein potentiel.
L’une des raisons en est qu’il n’existe pas de lien automatique entre la suppression des barrières aux échanges transfrontaliers et une concurrence e ective.
Tant le cadre réglementaire que sa mise en œuvre doivent créer un environnement qui suscite et favorise e ectivement la concurrence, les entrées sur le marché et l’innovation.
Mettre en œuvre et prôner la concurrence peuvent contribuer au meilleur fonctionnement du marché intérieur, en particulier dans des secteurs qui sont déterminants pour l’agenda de Lisbonne car ils concernent des composantes essentielles de l’économie européenne.
L’existence de marchés européens ouverts et concurrentiels rendra les sociétés européennes plus compétitives sur le plan international, au bénéfice des consommateurs européens et de l’emploi en Europe.
La mise en œuvre même des règles de concurrence, qui vise à supprimer les principaux obstacles à la concurrence sur le marché, aide à créer des conditions de croissance saines.
Promouvoir un climat favorable pour les entreprises.
La politique de concurrence peut contribuer de manière significative à la création de conditions favorables aux entreprises.
Les règles relatives aux aides d’État jouent un rôle important dans les e orts accomplis pour améliorer l’accès des jeunes pousses et des petites et moyennes entreprises au capital-investissement.
De plus, la politique de concurrence internationale aide à renforcer la cohésion globale et la prévisibilité dont les entreprises ont besoin.
En n, la possibilité existe, en vertu des principes de la concurrence, de passer au crible les cadres réglementaires mis en place ou déjà en vigueur dans d’autres domaines, de manière à s’assurer que la réglementation ne restreint pas inutilement la concurrence.
Prôner la concurrence peut donc aider à façonner les cadres réglementaires communautaires et nationaux de manière à promouvoir un régime favorable au jeu concurrentiel et à la compétitivité.
RPC_FR_BT.indb 14
Objectifs généraux de la politique de concurrence
Priorités en matière de mise en application: centrer l’action sur les pratiques anticoncurrentielles les plus nuisibles pour l’économie européenne.
Les nouveaux règlements concernant respectivement les ententes et les positions dominantes («antitrust») et les concentrations permettront à la direction générale de la concurrence de mieux sérier ses activités de contrôle de manière à se concentrer sur les pratiques et les concentrations les plus préjudiciables en termes d’incidence sur le bien-être des consommateurs.
Dans le domaine antitrust, le règlement (CE) no 1/2003 a instauré un nouveau régime d’application dans lequel la Commission et les États membres ont chacun compétence pour appliquer pleinement les règles de concurrence de l’UE.
À cet e et, la Commission et les 25 États membres ont créé un réseau européen de la concurrence (REC), dans lequel la direction générale de la concurrence joue un rôle central. Cela crée un potentiel substantiel d’application plus e cace et proactive des règles de concurrence de l’UE.
Toutefois, une meilleure surveillance des marchés sera nécessaire pour définir les pratiques susceptibles d’être les plus préjudiciables pour la concurrence et les consommateurs.
Le nouveau règlement a également constitué la première étape du renforcement des possibilités de recours par les particuliers devant les juridictions nationales, dans la mesure où il donne à ces dernières le pouvoir d’appliquer aussi l’article 81, paragraphe 3.
L’application du droit continuera d’être centrée sur les ententes illégales, les abus de position dominante, les aides d’État incompatibles et la mise en œuvre des règles de concurrence dans les secteurs récemment libéralisés et d’autres secteurs réglementés de l’économie.
Dans le domaine du contrôle des concentrations, le nouveau règlement a amélioré les possibilités de renvoi d’affaires par les États membres à la Commission et vice versa, ce qui devrait aider la Commission à centrer ses activités de contrôle sur les a aires qui ont des e ets transfrontaliers évidents.
En outre, le nouveau critère de fond basé sur la notion d’«entrave significative à une concurrence e ective» a clairement établi que toutes les opérations de concentration anticoncurrentielles relevaient du nouveau règlement.
Dans le domaine des aides d’État, la direction générale de la concurrence se concentrera plus particulièrement sur la mise en œuvre des décisions négatives et le remboursement des aides d’État incompatibles.
En outre, une meilleure coopération internationale, tant bilatérale que multilatérale, restera essentielle pour garantir l’efficacité de la politique de concurrence européenne dans la lutte contre les pratiques anticoncurrentielles de portée internationale.
Améliorer la compétitivité au sein de l’UE en aidant à façonner le cadre réglementaire. Il arrive que la réglementation, tant communautaire que nationale, freine inutilement et involontairement la concurrence et restreigne le potentiel o ert par le marché intérieur.
Dans certains secteurs, tels que les activités de réseau libéralisées, et plus particulièrement dans le secteur de l’énergie, il est nécessaire de
RPC_FR_BT.indb 15
Les secteurs récemment libéralisés pâtissent néanmoins de diverses distorsions de concurrence, qui vont de pratiques commerciales préjudiciables de la part des entreprises concernées à une réglementation, voire à des aides d’État, inadaptées.
La Commission doit néanmoins s’assurer que les subventions accordées pour garantir le fonctionnement de ces services publics n’excèdent pas ce qui est nécessaire.
En outre, il est nécessaire d’être plus explicite dans la définition des problèmes pour lesquels l’application des règles de concurrence constitue la meilleure solution.
Il est important, à cet égard, d’œuvrer en faveur d’une politique réglementaire et de contrôle sectorielle intégrée.
Plusieurs autres secteurs importants pour la compétitivité globale de l’économie européenne se caractérisent par un degré élevé d’autorégulation ou une combinaison d’autorégulation et de régulation par les pouvoirs publics.
Tel est le cas, notamment, des services nanciers.
La création d’un marché des capitaux e cace et liquide est l’un des objectifs essentiels du plan d’action pour les services nanciers.
Introduction sur valeurs mobilières et faciliter la concurrence entre entreprises d’investissement.
La politique de concurrence constitue un complément important de ce processus de libéralisation.
En outre, les services nanciers de détail jouent un rôle important dans la vie quotidienne des citoyens de l’Union européenne.
Ces services doivent être fournis à des conditions concurrentielles, ce qui implique que le consommateur dispose d’un large choix de produits et de services de qualité supérieure au meilleur prix possible.
L’équipe de l’économiste en chef constitue une unité séparée dépendant directement du directeur général.
Elle se compose de 10 membres, tous titulaires d’un doctorat en économie industrielle.
Ses tâches et son rôle peuvent se résumer comme suit:
— prodiguer des conseils sur des questions d’ordre méthodologique relevant de l’économie et de l’économétrie dans le cadre de l’application des règles de concurrence de l’UE;
— prodiguer des conseils de caractère général dans des a aires de concurrence, dès les premiers stades de la procédure;
— prodiguer des conseils spécialisés dans les a aires de concurrence les plus importantes soulevant des questions économiques complexes, notamment celles qui requièrent une analyse quantitative pointue.
Il arrive, dans ce contexte, qu’un membre de l’équipe de l’économiste en chef soit détaché au sein de l’équipe chargée de l’a aire;
— contribuer à l’élaboration d’instruments de politique générale ayant un contenu économique.
Contribution aux a aires et aux lignes directrices
En 2004, l’équipe de l’économiste en chef a participé au total à 33 a aires (11 concentrations, 15 a aires antitrust et 7 a aires d’aides d’État).
En outre, l’équipe a largement contribué à l’élaboration de lignes directrices et à l’examen de questions stratégiques générales.
Les a aires sont sélectionnées en accord avec le directeur général, sur la base de la nécessité d’une analyse économique plus pointue, notamment d’une analyse quantitative.
RPC_FR_BT.indb 18
Introduction des informations devant gurer dans une communication des griefs, ou au sujet de la version d’une décision destinée à la publication.
À eux deux, les conseillersauditeurs sont ainsi intervenus o ciellement dans une quarantaine d’affaires en 2004.
Certains aspects essentiels de ces interventions sont expliqués ci-après.
Garantir le respect du droit d’être entendu par l’octroi d’un accès approprié au dossier
Les décisions Microso et Clearstream sont des exemples d’affaires dans lesquelles, en pareilles circonstances, les parties se sont vu accorder l’accès aux informations complémentaires.
En cas de désaccord entre le service compétent de la Commission et les parties concernées, les décisions relatives à la protection des secrets d’affaires des entreprises et à l’intérêt légitime à la confidentialité incombent aux conseillers-auditeurs.
Cet intérêt doit être mis en balance avec l’intérêt que peuvent avoir certaines parties à ce que les informations en question soient divulguées ou, lorsqu’il s’agit de la publication d’une décision, avec l’intérêt public à ce que la communauté juridique et les milieux d’affaires soient informés de l’issue de la procédure.
Dans l’a aire Ordre belge des architectes, le risque de représailles a conduit les conseillersauditeurs à refuser l’accès à un document gurant dans le dossier qui aurait permis aux parties d’identifier l’informateur.
En 2004, la plupart des décisions du conseiller-auditeur sur la divulgation d’informations potentiellement confidentielles concernaient la légalité de la publication des décisions nales de la Commission.
Ces décisions ont aidé à établir plusieurs principes qui seront appliqués dans les a aires à venir.
RPC_FR_BT.indb 19
Rapport sur la politique de concurrence 2004 — Volume 1 pourrait léser gravement les intérêts de l’entreprise (1).
Deuxièmement, le risque que la publication des informations entraîne un litige privé n’est pas en soi un motif valable.
Des dommages-intérêts accordés à la suite d’une violation du droit de la concurrence constitueraient la conséquence légitime et souhaitable du comportement anticoncurrentiel en question (2).
Troisièmement, il n’appartient pas aux conseillersauditeurs de décider s’il est indispensable de publier certains passages des décisions nales pour garantir la bonne compréhension de celles-ci.
L’utilité d’une information donnée pour garantir la compréhension globale de la décision ne sera examinée que si le passage en question constitue une information confidentielle. dentielle.
Les conseillersauditeurs peuvent, dans un premier temps, émettre un point de vue préliminaire.
Ce n’est qu’en cas de contestation de ce point de vue dans un délai donné qu’ils prendront une décision contraignante pouvant faire l’objet d’un recours devant le Tribunal de première instance.
Dans de nombreux cas, cette nouvelle pratique a aidé à éviter la procédure dite «Akzo», dans le cadre de laquelle les conseillersauditeurs prennent, au nom de la Commission, une décision formelle et contraignante concernant la divulgation d’informations potentiellement confidentielles.
Cette décision est susceptible de réexamen par le Tribunal de première instance.
Organiser et conduire les auditions
Les auditions donnent aux parties l’occasion de compléter leur réponse écrite aux préoccupations d’ordre concurrentiel exprimées par la Commission, en présentant les principaux points oralement, devant une large audience, et en ayant la possibilité de répondre aux questions et d’engager une discussion directe avec les services compétents de la Commission et des représentants des États membres.
L’audition peut également être une occasion unique pour les plaignants ou pour des tiers concernés par la procédure d’écouter et de commenter directement les points traités.
Commission doit seulement tenir compte de «l’intérêt légitime des entreprises à ce que leurs secrets d’affaires ne soient pas divulgués».
RPC_FR_BT.indb 20
Les conseillersauditeurs ont constaté que les présentations faites lors de l’audition et les questions posées conduisaient invariablement à une meilleure compréhension des points soulevés.
La fonction d’organisation et de conduite des auditions assumée par les conseillersauditeurs dans les procédures antitrust et les procédures de concentration est donc particulièrement importante eu égard au poids des auditions dans le contexte de la procédure globale.
L’organisation proprement dite est assurée en relation étroite avec les parties concernées.
En termes de participation, les autorités de concurrence des États membres et tous les services de la Commission intervenant dans l’a aire sont invités.
Les conseillersauditeurs ont érigé en obligation la participation à l’audition du directeur responsable de l’instruction de l’a aire, obligation qui a été confirmée par le commissaire.
En cours d’audition, les conseillersauditeurs peuvent décider d’admettre la production de nouveaux documents, à la demande du service compétent de la Commission, des parties ou de tiers intéressés.
La nouvelle législation introduite en 2004 pour les a aires de concentration et les a aires d’entente et de position dominante prévoit expressément la possibilité pour toutes les parties concernées de poser des questions sous l’autorité des conseillers-auditeurs.
Bien qu’elle ne soit toujours appliquée qu’à titre expérimental, cette nouvelle pratique a renforcé l’interaction.
Dans certains cas, tels que l’a aire chlorure de choline, les conseillersauditeurs ont accepté que de nouveaux éléments de preuve soient retenus lors de l’audition.
Comme l’illustrent les rapports nals publiés en 2004, il arrive qu’à la suite de l’audition, par exemple dans l’a aire de concentration Sony/BMG, des changements interviennent dans la manière d’envisager l’a aire.
En outre, les auditions sensibilisent les conseillersauditeurs aux aspects critiques de l’a aire et leur permettent de participer plus activement aux étapes ultérieures de la procédure, le cas échéant en formulant des observations sur sa poursuite, conformément à leur mandat.
Agir en qualité de conseiller auprès du commissaire chargé de la politique de concurrence
Les conseillersauditeurs ont pour tâche principale de garantir le respect des droits de la défense ainsi que la régularité de la procédure pour toutes les parties concernées.
Toutefois, dans le cadre de leur rapport intermédiaire ou, d’une façon plus générale, lorsqu’ils font rapport au commissaire, en particulier en ce qui concerne le déroulement de l’audition, les conseillersauditeurs peuvent faire usage de la possibilité qu’ils ont d’attirer l’attention du commissaire sur un point de fond soulevé par l’a aire lorsqu’ils considèrent que cela peut améliorer la qualité de la décision nale.
En 2004, les conseillersauditeurs ont œuvré en faveur d’une rédaction plus claire des décisions nales.
Ils ont formulé, dans plusieurs a aires, notamment des a aires d’entente, des observations qui ont aidé à améliorer le processus de prise de décision et, en dernière analyse, la qualité des décisions nales.
RPC_FR_BT.indb 21
Rapport sur la politique de concurrence 2004 — Volume 1
Les conseillersauditeurs ont également examiné un certain nombre de questions intéressant la politique de concurrence avec le directeur général.
Ces discussions ont notamment porté sur la révision de la communication de la Commission relative à l’accès au dossier, sur la nécessité d’adapter les règles concernant les déclarations faites dans le cadre de la politique de clémence de la Commission aux règles de divulgation (discovery rules) appliquées par des juridictions étrangères tout en respectant le droit d’accès au dossier, ainsi que sur le rôle des conseillersauditeurs en tant que médiateurs potentiels dans des di érends entre la direction générale de la concurrence et des entreprises au sujet de la confidentialité d’un document.
RPC_FR_BT.indb 22
A CADRE LÉGISLATIF ET INTERPRÉTATIF
773/2004, lignes directrices et communications
Le 1er mai, le nouveau régime d’application des articles 81 et 82 du traité est entré en vigueur et le règlement no 17/62 a été abrogé.
) et à la suite d’un vaste processus de consultation, la Commission a adopté le «paquet modernisation», qui comprend un nouveau règlement de la Commission concernant les modalités de ses procédures en matière d’ententes et de positions dominantes ainsi que six nouvelles communications de la Commission destinées à donner des indications sur une série d’aspects qui revêtent une importance particulière dans le cadre du nouveau régime d’application.
Ce paquet contient les éléments suivants.
Règlement d’application (4
Le règlement d’application définit des modalités relatives, en particulier, à l’ouverture de la procédure, aux déclarations orales, aux plaintes, aux auditions des parties, à l’accès au dossier et au traitement des informations confidentielles dans les procédures antitrust menées par la Commission.
Communication relative au réseau (5
Cette communication établit les principaux piliers de la coopération entre la Commission et les autorités de concurrence des États membres au sein du réseau européen de la concurrence (REC).
Elle énonce les principes applicables à la division du travail sur les a aires entre les membres du réseau.
Elle fait suite, à cet égard, à la déclaration commune du Conseil et de la Commission (6) qui a été publiée le jour de l’adoption du règlement (CE) no 1/2003.
Des modalités d’interface ont été mises au
) œuvre par la Commission en application des articles 81 et 82 du traité CE (JO L 123 du 27.4.2004).Communication de la Commission relative à la coopération au sein du réseau des autorités de concurrence (JO C 101 du 27.4.2004).Disponible sur le site du greffe du Conseil à l’adresse suivante: http://register.consilium.eu.int (document no 15435/02 ADD 1).
RPC_FR_BT.indb 23
Rapport sur la politique de concurrence 2004 — Volume 1 point pour les échanges d’informations entre autorités en application de l’article 11, paragraphes 2 et 3, et de l’article 12 du règlement (CE) no 1/2003 et pour la mise en œuvre des programmes de clémence.
Communication sur la coopération avec les juridictions nationales (
La communication est destinée à servir d’instrument pratique aux tribunaux nationaux qui appliquent les articles 81 et 82 conformément au règlement (CE) no 1/2003.
Elle synthétise la jurisprudence en la matière de la Cour de justice, clarifiant ant ainsi le contexte procédural dans lequel les juges nationaux travaillent.
Une attention particulière est accordée aux situations dans lesquelles les juridictions nationales traitent une a aire en même temps que la Commission ou après celle-ci.
En outre, le règlement (CE) no 1/2003 établit une base juridique expresse en vertu de laquelle les juridictions nationales peuvent consulter la Commission et lui demander des informations qu’elle détient et prévoit la possibilité pour la Commission de soumettre, dans certaines conditions, des observations écrites et orales aux juridictions nationales.
La communication explique le fonctionnement de ces mécanismes de coopération.
Cette communication commence par donner des informations de caractère général sur les rôles respectifs des autorités de concurrence et des juridictions et invite les plaignants potentiels à choisir en toute connaissance de cause de saisir la Commission, une autorité de concurrence nationale ou une juridiction nationale à la lumière des indications fournies.
Pour l’essentiel, la communication fournit des explications sur l’appréciation par la Commission des plaintes relatives à des ententes ou des positions dominantes et les procédures applicables.
La communication mentionne aussi un délai indicatif de quatre mois dans lequel la Commission s’efforce d’informer le plaignant si elle entend ou non instruire son a aire plus avant.
Communication relative aux lettres d’orientation (
L’un des objectifs du règlement (CE) no 1/2003 est d’amener la Commission à recentrer ses activités de contrôle sur la détection des infractions les plus graves.
La suppression du système de notification est un élément essentiel dans ce contexte.
Toutefois, il semble aussi raisonnable que, dans un nombre limité de cas où une question véritablement inédite concernant les articles 81 ou 82 se pose, la Commission puisse, sous réserve de ses priorités en matière d’application du droit, fournir par écrit des indications aux entreprises (lettre d’orientation).
La communication fournit des précisions concernant cet instrument.
Lignes directrices relatives aux eets sur le commerce (11
La notion d’«effet sur le commerce» est un critère de compétence qui détermine l’applicabilité des articles 81 et 82.
Elle détermine aussi l’applicabilité de l’article 3 du règlement (CE) no 1/2003.
La communication décrit la jurisprudence actuelle et ne cherche en rien à limiter la portée juridictionnelle des articles 81 et 82.
Elle xe aussi un seuil quantitatif dont la Commission considérera, dans ses propres procédures, qu’il implique une présomption réfutable que le commerce entre États membres n’est pas susceptible d’être sensiblement a ecté.
Communication de la Commission relative à des orientations informelles sur des questions nouvelles qui se posent dans des a aires individuelles au regard des articles 81 et 82 du traité CE (lettres d’orientation) (JO C 101 du 27.4.2004).Lignes directrices relatives à la notion d’affectation du commerce gurant aux articles 81 et 82 du traité (JO C 101 du 27.4.2004).Lignes directrices concernant l’application de l’article 81, paragraphe 3, du traité (JO C 101 du 27.4.2004).
RPC_FR_BT.indb 25
Règlement et lignes directrices concernant l’exemption par catégorie en faveur du transfert de technologie
Dans le cadre de la réforme fondamentale des règles d’application de l’UE en matière d’ententes et de positions dominantes, la Commission a adopté, le 7 avril, de nouvelles règles sous la forme d’un nouveau règlement d’exemption par catégorie de la Commission, le règlement (CE) no 772/2004 (ciaprès dénommé: «règlement d’exemption par catégorie») (13), ainsi que d’une série de lignes directrices (14) concernant l’octroi de licences de brevet, de savoir-faire et de droits d’auteurs sur des logiciels.
À compter du 1er mai 2004, les accords de licence bénéficient d’une sphère de sécurité améliorée, qui permet à de nombreux accords d’échapper à l’examen individuel.
Les nouvelles règles facilitent l’octroi de licences et allègent la charge réglementaire pour les entreprises, tout en garantissant un contrôle e cace des accords de licence entre sociétés détenant un pouvoir de marché important.
Les nouvelles règles doivent aider à la di usion des technologies à l’intérieur de l’UE et contribuer ainsi aux objectifs de Lisbonne.
Les nouvelles règles, qui s’alignent rigoureusement sur la nouvelle génération de règlements d’exemption par catégorie de la Commission, présentent les caractéristiques suivantes:
Règlement (CE) no 772/2004 de la Commission concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords de transfert de technologie (JO L 123 du 27.4.2004).Lignes directrices relatives à l’application de l’article 81 du traité CE aux accords de transfert de technologie (JO C 101 du 27.4.2004).
Le règlement d’exemption par catégorie et les lignes directrices sont également disponibles sur l’internet, à l’adresse suivante: http://europa.eu.int/ comm/competition/antitrust/legislation/entente3_en.html#technology Plus de 70 contributions ont été reçues d’associations professionnelles, de sociétés juridiques et de propriété intellectuelle, de cabinets juridiques, d’autorités nationales, d’entreprises, d’universités et de consultants.
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Cela laisse aux entreprises plus de latitude pour concevoir leurs accords de licence en fonction de leurs besoins commerciaux;
— les nouvelles règles couvrent tous les types d’accords de transfert de technologie pour la production de biens ou de services: non seulement les licences de brevets et de savoir-faire, mais aussi les licences de dessins et modèles et de droits d’auteurs sur logiciels.
Pour les types d’accords pour lesquels la Commission n’est pas habilitée à adopter un règlement d’exemption par catégorie (18), tels que les accords de regroupement de technologies et les accords de licence de droits d’auteur en général, les lignes directrices donnent des indications claires sur ce que sera la politique d’application;
— les nouvelles règles établissent une distinction claire entre les accords de licence entre concurrents (qui sont plus susceptibles de nuire à la concurrence) et les accords de licence entre non-concurrents.
Ainsi, la liste des restrictions caractérisées di ère entre ces deux catégories d’accords;
— le règlement d’exemption par catégorie n’accorde le bénéfice de la sphère de sécurité qu’au-dessous de certains seuils de part de marché, à savoir une part cumulée de 20 % pour les accords de licence entre concurrents et des parts de 30 % chacun pour les accords entre non-concurrents.
Les parts de marché doivent être calculées à la fois pour le ou les marchés de produits en cause et pour le marché des technologies (19);
— un accord de licence ne peut bénéficier de l’exemption par catégorie s’il contient une restriction de concurrence dite «caractérisée»;
— certaines restrictions sont exclues de l’exemption par catégorie alors que le reste de l’accord peut continuer d’en bénéficier (20
Le règlement no 19/65/CEE, qui est le règlement d’habilitation, n’autorise l’adoption de règlements d’exemption par catégorie que pour les accords de transfert de technologie auxquels ne participent que deux entreprises et qui concernent des droits de propriété intellectuelle.
La part de marché sur le marché des technologies est également basée sur le marché de produits en ce qu’elle est définie en termes de part de marché des produits intégrant la technologie concédée.
Pour le calcul des parts de marché, les données relatives à la valeur des ventes réalisées l’année civile précédente doivent normalement être utilisées.
Un délai de grâce de deux ans est prévu en cas de dépassement des seuils en vigueur.
Cela concerne, en particulier, les obligations faites au preneur de rétrocéder ou de céder exclusivement au donneur les améliorations dissociables ou les nouvelles applications de la technologie concédée, ainsi que les clauses de non-contestation.
Le règlement d’exemption par catégorie couvre maintenant un certain nombre de restrictions couramment utilisées telles que les limitations du domaine d’utilisation, les restrictions des ventes actives et passives entre le donneur et le preneur de licence en vue de protéger leur territoire exclusif et les obligations d’usage captif.
RPC_FR_BT.indb 27
Rapport sur la politique de concurrence 2004 — Volume 1
Pour les accords de licence entre concurrents, a) la xation des prix, b) la limitation de la production, c) la répartition des marchés ou des clients, d) la restriction de la capacité du preneur d’exploiter sa propre technologie et e) la restriction de la capacité des parties à l’accord d’effectuer de la recherche-développement (sauf si cette restriction est indispensable pour empêcher la divulgation du savoir-faire concédé) sont des restrictions caractérisées, tandis que pour les accords de licence entre nonconcurrents, les restrictions caractérisées sont a) la xation verticale des prix, b) la restriction des possibilités de vente passive du preneur et c) la restriction des ventes actives et passives du preneur à l’intérieur d’un système de distribution sélective.
Pour les deux types d’accords de licence, les listes de restrictions caractérisées prévues à l’article 4 sont expressément assorties d’exceptions.
Les lignes directrices indiquent clairement qu’il n’y a pas présomption d’illégalité en dehors de la sphère de sécurité constituée par l’exemption par catégorie pour autant que l’accord ne contienne pas de restriction caractérisée.
Ainsi, l’applicabilité de l’article 81, paragraphe 1, n’est pas présumée du simple fait que les seuils de parts de marché sont dépassés.
Une appréciation individuelle fondée sur les principes énoncés dans les lignes directrices est alors requise.
A n de favoriser la prévisibilité au-delà de l’application du règlement d’exemption par catégorie et de limiter l’analyse détaillée aux cas susceptibles de soulever de réels problèmes de concurrence, la Commission a créé une seconde sphère de sécurité à l’intérieur des lignes directrices.
Elle considère qu’en dehors des restrictions caractérisées, une infraction à l’article 81 est peu probable lorsqu’il existe, outre les technologies contrôlées par les parties à l’accord, au moins quatre technologies indépendantes substituables à la technologie concédée à des coûts comparables pour l’utilisateur.
Les lignes directrices ne fournissent pas seulement un cadre général pour l’analyse des accords de licence, mais elles contiennent aussi des sections consacrées à l’application de l’article 81 à divers types de restrictions propres aux accords de licence, notamment les obligations en matière de redevances, les accords de licence exclusifs et les restrictions des ventes, les limitations de la production, les limitations du domaine d’utilisation, les obligations d’usage captif, les licences liées et groupées et les obligations de non-concurrence.
Elles contiennent aussi une section concernant l’appréciation des regroupements de technologies (22).
C’est-à-dire des accords par lesquels deux parties ou plus regroupent un ensemble de technologies qui sont concédées non seulement aux parties à l’accord, mais aussi à des tiers.
RPC_FR_BT.indb 28
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Règlements d’exemption par catégorie dans le secteur des transports
Révision du règlement (CEE) no
La Commission a accompli des progrès considérables dans le processus de révision du règlement (CEE) no 4056/86, qui a été lancé en mars 2003.
Ce règlement applique les règles de concurrence de l’UE au secteur des transports maritimes et l’une des principales questions qui se posent dans le cadre de la révision est celle savoir si les conditions justifiant l’exemption, au titre de l’article 81, paragraphe 3, du traité, des activités de xation des prix et de régulation des capacités des conférences maritimes se vérifient toujours.
Sur la base d’une consultation approfondie (36 contributions ont été reçues en réponse à un document de consultation et une audition a été organisée), la Commission a examiné les résultats qui se dégageaient à ce stade du processus de révision dans le cadre d’une réunion informelle tenue le 28 mai avec les autorités des États membres responsables de la concurrence et des transports.
Cela a conduit à l’adoption, le 13 octobre, d’un livre blanc (23), dans lequel la Commission considère qu’aucune donnée économique ne permet de conclure que les considérations sur lesquelles l’exemption par catégorie se fondait lors de son adoption en 1986 se vérifient toujours en l’état actuel du marché et au regard des quatre conditions cumulatives prévues à l’article 81, paragraphe 3.
Se fondant sur ce constat, la Commission envisageait de proposer l’abrogation de l’exemption par catégorie actuellement accordée aux conférences maritimes.
Dans son livre blanc, la Commission laissait cependant la porte ouverte à d’autres solutions possibles pour remplacer l’actuel système de conférences sur les liaisons à destination et au départ de l’UE.
Les fournisseurs de services de transport maritime de ligne, représentés par la European Liners A airs Association (ELAA), ont déjà présenté des idées concrètes concernant un nouveau cadre.
Toutefois, avant de prendre position sur ces idées, la Commission a invité les tiers intéressés à présenter leurs observations et à proposer d’autres options.
Le règlement (CE) nº 823/2000 de la Commission concernant l’application de l’article 81, paragraphe 3, du traité à certaines catégories d’accords, de décisions et de pratiques concertées entre compagnies maritimes de ligne (consortiums) prévoit une exemption par catégorie en faveur des accords de consortium dans le secteur des transports maritimes.
( d’application des règles européennes de concurrence aux transports maritimes, COM(2004) 675 nal.
Voir aussi le communiqué de presse IP/04/1213 de la Commission.
RPC_FR_BT.indb 29
Comme ce règlement arrive à expiration le 25 avril 2005, la Commission a lancé une consultation publique (24) en juin concernant di érentes options possibles pour la future législation dans ce domaine, a n de recueillir les vues du secteur, des États membres et des tiers intéressés.
Cette consultation a eu lieu dans le contexte de la révision en cours de l’exemption par catégorie en faveur des accords entre conférences maritimes de ligne contenue dans le règlement (CEE) no 4056/86.
Le 23 décembre, la Commission a publié un avant-projet de règlement modifiant le règlement (CE) o
Extension des pouvoirs d’application des règles de concurrence dans le secteur des transports aériens internationaux — Modification des règlements o o
Le 26 février, le Conseil a adopté le règlement (CE) no 411/2004 (26) modifiant deux règlements en vigueur dans le secteur des transports aériens (27), ainsi que le o règlement (CE) no
1/2003 sera donc également applicable aux transports aériens entre la Communauté européenne et les pays tiers.
En outre, le champ d’application du règlement du Conseil habilitant la Commission à édicter des règlements d’exemption par catégorie concernant une liste d’activités de transport aérien (se rapportant aussi aux liaisons long-courrier) est élargi.
Jusqu’à l’adoption de ce règlement, la Commission ne disposait pas de pouvoirs e ectifs d’application du droit dans ce domaine du transport aérien entre l’UE et les pays tiers, bien qu’il fût clairement établi que les règles de concurrence étaient également applicables à ces liaisons (28).
( règlement (CEE) no 3976/87 du Conseil du 14 décembre 1987 concernant l’application de l’article 85, paragraphe 3, du traité à des catégories d’accords et de pratiques concertées dans le domaine des transports aériens.Voir les a aires jointes 209-213/84, NouvellesFrontières, Recueil 1986, p. 1425.
Précédemment, pour l’appréciation des alliances aériennes internationales, la Commission était obligée de séparer, sur le plan procédural, les liaisons intracommunautaires des liaisons avec les pays tiers, ce qui provoquait un e et de patchwork peu satisfaisant.
RPC_FR_BT.indb 30
Cette année, la Commission a entamé la révision du règlement (CEE) no 1617/93 et publié un document de consultation le 30 juin pour inviter les gouvernements, les entreprises du secteur et les consommateurs à présenter leurs observations et à fournir des éléments d’information sur des questions essentielles en rapport avec l’appréciation de ces consultations tarifaires en application de l’article 81, paragraphe 3, du traité CE.
Au total, 52 réponses ont été reçues et analysées par la Commission.
Cette analyse a fait apparaître la nécessité d’approfondir encore l’examen de certaines questions.
À cet e et, un document de discussion a été élaboré en vue de garantir une prise de décision transparente et de permettre aux pouvoirs publics et au secteur de présenter une dernière série d’observations.
Révision des règles de procédure: nouvelle communication sur l’accès au dossier
L’accès au dossier est un élément important de la procédure, qui garantit les droits de la défense dans toutes les a aires antitrust et de concentration litigieuses.
Lorsque la Commission a émis une communication des griefs, l’accès au dossier permet aux destinataires de se familiariser avec les éléments d’information contenus dans le dossier de la Commission en vue d’exprimer e cacement leurs vues sur les conclusions auxquelles la Commission est parvenue dans la communication des griefs (29).
Pour améliorer la transparence et la clarté de la procédure suivie par la Commission pour le traitement des demandes d’accès au dossier (30), la Commission a entamé une révision
Le règlement (CE) no 1/2003 (antitrust), le règlement (CE) no 139/2004 (concentrations) et leurs règlements d’application respectifs [règlements (CE) no 773/2004 et (CE) no 802/2004] prévoient que l’accès au dossier doit être assuré dans toutes les a aires dans lesquelles des décisions sont o 1/2003 et de prises sur la base des articles 7, 8, 23 et 24, paragraphe 2, du règlement (CE) n
31 de la communication actuelle sur l’accès au dossier, qui date de 1997 (
Le projet a pour caractéristiques essentielles:
( relevant des articles 81 et 82 du traité CE et du règlement (CE) no
RPC_FR_BT.indb 32
B APPLICATION DES ARTICLES 81, 82 ET 86
Cour de justice pour ce qui est des amendes (38). La Cour de justice a considéré que la Commission avait commis une erreur de procédure en omettant d’indiquer clairement dans la communication des griefs qui avait précédé la décision qu’elle avait l’intention d’infliger des amendes aux di érents membres de Cewal.
Cewal a existé entre le début des années 70 et le milieu des années 90. Elle regroupait des compagnies maritimes assurant un service de ligne régulier entre des ports du Zaïre et de l’Angola et ceux de la mer du Nord, abstraction faite du Royaume-Uni.
Ces délais de prescription n’étaient pas arrivés à expiration étant donné qu’ils avaient été suspendus pendant les procédures judiciaires.
RPC_FR_BT.indb 33
Le 2 juin, la Commission a adopté une décision constatant que Clearstream Banking AG et sa société mère Clearstream International SA («Clearstream») avaient enfreint l’article 82 du traité CE en refusant de fournir des services transfrontaliers de compensation et de règlement (41) à Euroclear Bank SA («Euroclear Bank») et en pratiquant des prix discriminatoires au détriment de ce client.
La Commission a considéré que, durant la période considérée, à savoir de 1997 à la n de 2001, Clearstream détenait une position dominante dans la fourniture de services transfrontaliers de compensation et de règlement à des intermédiaires établis dans d’autres États membres.
Le refus de fournir les titres nominatifs concernait les titres (43) émis en vertu du droit allemand.
En l’espèce, le comportement de Clearstream a été considéré comme un refus de fournir pour les raisons suivantes:
— Euroclear Bank n’était pas en mesure de produire les services qu’elle demandait;
Par compensation, on désigne le processus par lequel les obligations contractuelles de l’acheteur et du vendeur sont établies.
RPC_FR_BT.indb 34
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
— le comportement de Clearstream a eu pour e et d’entraver la capacité d’Euroclear Bank de fournir, à des clients du marché unique, des services de compensation et de règlement e cients sur une base transfrontalière.
Euroclear Bank a obtenu les services qu’elle souhaitait en novembre 2001, plus de deux ans après les avoir demandés.
Durant toute cette période, Clearstream Banking AG a refusé de fournir ces services à Euroclear Bank pour les opérations sur titres nominatifs.
Le comportement dilatoire de Clearstream vis-à-vis d’Euroclear Bank tranche avec le délai usuel de quatre mois au maximum appliqué à des clients analogues pour les mêmes services.
En ce qui concerne la pratique de prix discriminatoires, la Commission a constaté qu’entre janvier 1997 et janvier 2002, Clearstream a facturé, pour des services équivalents, un prix par transaction plus élevé à Euroclear Bank qu’à d’autres dépositaires de titres établis hors d’Allemagne.
Après avoir examiné en détail le contenu des services fournis et le coût de leur fourniture, a n de déterminer si la di érence de prix pouvait se justifier, la Commission est arrivée à la conclusion que tel n’était pas le cas.
La Commission a décidé de ne pas in iger d’amende.
Entre autres facteurs, elle a tenu compte du fait qu’il n’existe pas de jurisprudence communautaire ayant trait à l’analyse concurrentielle en matière de compensation et de règlement.
En outre, un vaste débat sur la compensation et le règlement est en cours au sein de di érentes institutions et enceintes en vue de mieux définir le rôle des di érents acteurs du secteur.
Le 24 mars, la Commission a adopté une décision d’interdiction assortie d’amendes à l’encontre de Mi c r o s o Corporation («Microso ») en application de l’article 82 du traité CE (44).
1) Refus de fournir les informations relatives à l’interopérabilité
Rapport sur la politique de concurrence 2004 — Volume 1 rejeté une demande formelle de Sun portant sur de telles informations.
Sur la base d’une vaste enquête menée sur le marché, la Commission est arrivée à la conclusion que les informations en question étaient indispensables pour livrer concurrence sur le marché des systèmes d’exploitation pour serveurs de groupe de travail et qu’en refusant de les fournir, Microso avait été en mesure d’établir une position dominante et risquait d’éliminer toute concurrence subsistant sur ce marché.
La Commission est également arrivée à la conclusion que le refus de fourniture de Microso a limité le développement technique au préjudice des consommateurs: s’ils avaient eu accès aux informations qui leurs étaient refusées, les concurrents auraient été en mesure de fournir aux consommateurs des produits nouveaux, voire améliorés, sans copier ceux o erts par Microso.
Microsoa nui à la concurrence sur le marché des lecteurs multimédias de di usion en continu en liant à son système d’exploitation pour PC dominant Windows un produit séparé, son Windows Media Player.
Cette pratique de vente liée a conféré à Windows Media Player la même omniprésence que celle dont bénéficie Windows, ce qui a artificiellement amené les fournisseurs de contenus et les éditeurs de logiciels à se baser sur la technologie Windows Media et a empêché les fournisseurs concurrents de lecteurs multimédias de di usion en continu de livrer concurrence par la qualité intrinsèque de leurs produits.
La décision montre que Microsoa pris une avance très nette sur ses concurrents depuis qu’elle a mis en place sa stratégie de vente liée à la mi-1999.
La Commission est arrivée à la conclusion que le comportement abusif de Microso constituait une infraction très grave aux règles de concurrence de l’UE et elle a in igé à Microso une amende de 497,196 millions d’euros (46).
L’amende correspondait à 1,62 % du chiffre d’affaires de Microsoft à l’échelle mondiale au cours du dernier exercice clôturé.
RPC_FR_BT.indb 36
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Microso a formé un recours en annulation de la décision devant le Tribunal de première instance (47) et introduit une demande en référé visant à obtenir la suspension de la mesure corrective relative à l’interopérabilité et de celle relative à la dissociation
La Commission a décidé de ne pas faire jusqu’à l’issue du recours en annulation ( exécuter ces mesures en attendant l’ordonnance du président du Tribunal de première instance concernant la demande en référé de Microso (49).
Le 22 décembre, le président a rejeté dans son intégralité la demande en référé de Microso (50).
En 2004, la concurrence dans le secteur des communications électroniques s’est intensifiée et la croissance a été forte dans certains segments du marché (1).
Dans une Union élargie de 25 États membres, les deux principaux moteurs de croissance du secteur ont été les services xes à large bande et les services mobiles.
La croissance enregistrée dans le secteur à large bande a été supérieure à celle du secteur mobile.
Dans le domaine antitrust, la Commission a centré ses activités sur ces deux segments d’importance majeure.
Dans le contexte du nouveau cadre réglementaire pour les communications électroniques, qui est en vigueur depuis le 25 juillet 2003, la politique de concurrence continue de jouer un rôle important dans l’alignement de la réglementation sectorielle sur les principes du droit de la concurrence.
RPC_FR_BT.indb 37
Rapport sur la politique de concurrence 2004 — Volume 1 réseau xe de télécommunications.
En ce qui concerne les communications mobiles, la Commission a émis deux communications des griefs le 26 juillet concernant l’itinérance internationale au Royaume-Uni.
Ces griefs se rapportent aux prix qu’O2 et Vodafone facturaient à d’autres opérateurs de réseau mobile pour des services en gros d’itinérance internationale.
Sur la base de son enquête, la Commission a considéré que ces deux entreprises avaient appliqué des prix déloyaux et excessifs, Vodafone de 1997 à septembre 2003 au moins et O2 de 1998 à septembre 2003 au moins (4).
En n, en ce qui concerne les services d’itinérance internationale, la Commission examine aussi les e ets concurrentiels de la création récente d’alliances stratégiques mobiles (telles que «Freemove» ou «Starmap»).
Communiqué de presse IP/04/281.Communiqué de presse IP/04/994.
Autres a aires et rejets de plainte
Interbrew (abus) (
Le 30 avril, la Commission a décidé de clore l’enquête qu’elle avait ouverte d’office en 1999, en application de l’article 82, concernant le comportement d’Interbrew NV (à présent Inbev NV) vis-à-vis des grossistes en bière belges. Cette décision est intervenue après qu’Interbrew a pris un certain nombre d’engagements.
L’entreprise s’est engagée, en particulier, à modifier son système de remises ainsi que ses accords commerciaux et de partenariat avec les grossistes, de manière à ne plus empêcher les fournisseurs rivaux de lui livrer e cacement concurrence en Belgique.
Interbrew s’est d’abord engagée à rendre son système standardisé de remises de quantité entièrement transparent pour tous les grossistes au lieu de ne leur fournir que le taux de remise correspondant à la tranche de quantité dans laquelle se situaient leurs achats par type de bière et les taux correspondant aux tranches de quantité immédiatement supérieures et inférieures à leur propre tranche.
RPC_FR_BT.indb 38
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Dans le cadre de ses accords de partenariat, Interbrew n’aura plus accès aux secrets d’affaires des grossistes et elle n’aura plus le droit de faire barrage à l’offre d’un concurrent pour la reprise du fonds de commerce du grossiste a n de faire ellemême une o re (suppression du «droit de premier refus»).
En n, en ce qui concerne les accords commerciaux par lesquels Interbrew octroie aux grossistes un certain nombre d’avantages, tels qu’un soutien nancier ou des gadgets, principalement en contrepartie d’activités promotionnelles, Interbrew a accepté a) de supprimer toute clause d’exclusivité sur les produits, b) de rendre totalement transparents les critères d’admissibilité et c) de faire en sorte que les mêmes avantages soient accessibles à tous les grossistes sans exception.
Le 23 juillet, la Commission a pris deux décisions (54) par lesquelles elle a rejeté les plaintes déposées par deux exploitants de transbordeurs — Scandlines Sverige AB et Sundbusserne AS — contre le port d’Helsingborg, en Suède.
Ces deux plaintes parallèles pour abus au sens de l’article 82 du traité CE concernaient les redevances portuaires prétendument excessives imposées par le port d’Helsingborg pour les services fournis aux exploitants de transbordeurs opérant sur la liaison Helsingborg-Elsinore entre la Suède et le Danemark.
Au terme d’une enquête approfondie, la Commission est arrivée à la conclusion que les éléments de preuve disponibles étaient insuffisants pour démontrer à suffisance de droit que les prix en question étaient excessifs.
Les décisions relèvent des di cultés de caractère plus général soulevées par l’application de l’article 82 du traité CE dans des a aires de tarification excessive, en particulier en l’absence de points de référence utiles.
Étant donné que la jurisprudence disponible à ce sujet est plutôt limitée (55), les décisions peuvent fournir des orientations utiles pour déterminer la valeur économique d’un service et répondre à la question de savoir si un prix est excessif et/ou déloyal et constitue par conséquent un abus de position dominante au sens de l’article 82 du traité CE.
Tarifs de terminaison d’appels mobiles de KPN (
La Commission a informé les défendeurs que MCI avait retiré sa plainte le 21 octobre et que la Commission n’envisageait pas de poursuivre la procédure dans cette a aire.
COMP/A.36.568.COMP/A.36.570.Les versions non confidentielles des décisions ont été publiées sur le site internet de la DG Concurrence.Les décisions se fondent sur le critère développé par la Cour de justice dans l’a aire C-27/76, United Brands/Commission, Recueil 1978, p. 207.COMP/37.704 — Tarifs de terminaison d’appels mobiles de KPN.
RPC_FR_BT.indb 39
Rapport sur la politique de concurrence 2004 — Volume 1 de gros pour la terminaison des appels mobiles et ses prix de détail pour les services de réseau privé virtuel mobile.
En décidant de ne pas poursuivre l’a aire d’office, la Commission a tenu compte du fait que l’intervention du régulateur néerlandais (OPTA) avait, entre-temps, amené KPN Mobile à o rir l’interconnexion directe à des conditions raisonnables.
Les tarifs d’interconnexion mobile de gros aux Pays-Bas avaient également diminué et l’OPTA était en train de procéder à une analyse approfondie des marchés de la terminaison sur les di érents réseaux mobiles aux Pays-Bas dans le contexte du nouveau cadre réglementaire pour les communications électroniques mis en place aux Pays-Bas au printemps 2004.
En n, dans le cadre de son enquête, la Commission était arrivée à la conclusion que, dans le contexte particulier des services de réseau privé virtuel mobile, l’existence d’une stratégie de compression des marges tombant sous le coup de l’article 82 du traité CE ne pouvait être dûment établie.
En novembre, B2 Bredband AB (B2) a retiré sa plainte contre TeliaSonera AB, l’opérateur historique de télécommunications en Suède.
L’a aire a ensuite été clôturée par la Commission.
En décembre 2003, la Commission avait adressé à TeliaSonera une communication des griefs alléguant que l’entreprise avait abusé de sa position dominante en pratiquant des prix d’éviction dans une o re pour un important marché portant sur la construction et l’exploitation d’un réseau de bres optiques à large bande pour la fourniture de l’accès à haut débit à l’internet à Malmö.
La Commission faisait valoir que le prix o ert par TeliaSonera pour ce marché avait été délibérément xé à un niveau inférieur aux coûts et qu’il ne permettait pas à l’opérateur de récupérer les investissements et les dépenses liés à la fourniture des infrastructures et des services prévus et qu’en proposant un prix aussi bas, TeliaSonera empêchait le développement d’infrastructures alternatives et l’entrée sur le marché de fournisseurs de services concurrents.
Toutefois, le complément d’enquête auquel elle a procédé après avoir émis la communication des griefs a conduit la Commission à la conclusion qu’il ne pouvait être établi de manière suffisamment certaine que TeliaSonera détenait une position dominante sur les marchés en cause au moment où l’offre a été soumise.
En 2004, la Commission a maintenu l’accent mis, au cours des trois années précédentes, sur la répression des ententes illégales. Ainsi, elle a adopté six
RPC_FR_BT.indb 40
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE nouvelles décisions à l’encontre d’accords horizontaux illégaux dans lesquels une trentaine de sociétés étaient impliquées.
Ces a aires sont les suivantes: tubes sanitaires en cuivre, gluconate de sodium, bière française, tabac brut en Espagne, articles de mercerie métalliques et plastiques — aiguilles et chlorure de choline (1).
La lutte contre les ententes illégales a connu un certain nombre d’évolutions au cours de l’année.
Trois éléments méritent plus particulièrement d’être mentionnés, à savoir des changements en matière de clémence, les conséquences pour la répression des ententes de l’introduction du règlement (CE) no 1/2003 et la clarification des règles régissant la confidentialité. dentialité.
Clémence
) a continué d’être un instrument d’exécution important.
Le nombre élevé d’affaires déclenchées par la communication sur la clémence de 2002 démontre qu’elle est extrêmement e cace, plus encore que celle de 1996.
La majorité des a aires qui arrivent maintenant au stade de la décision sont traitées en application de la communication de 2002 (3).
Règlement (CE) n
) a sensiblement renforcé les pouvoirs d’investigation de la Commission.
Trois aspects essentiels méritent d’être mis en avant.
Premièrement, le règlement étend les pouvoirs de perquisition de la Commission à des locaux autres que commerciaux, notamment le domicile des membres du personnel d’une entreprise, lorsqu’il existe un soupçon raisonnable que des documents professionnels sont conservés dans ces locaux (5).
Cette démarche ne peut être e ectuée sans autorisation préalable de l’autorité judiciaire nationale de l’État membre concerné.
Deuxièmement, les pouvoirs de perquisition de la Commission sont renforcés par la capacité d’apposer des scellés sur les locaux commerciaux pendant la durée de l’inspection (6).
Troisièmement, la Commission est expressément habilitée à interroger toute personne physique ou morale qui accepte d’être interrogée aux ns d’une enquête (7).
Voir les résumés des décisions gurant ci-après.Communication de la Commission sur l’immunité d’amendes et la réduction de leur montant dans les a aires portant sur des ententes (JO C 45 du 19.2.2002).La demande de clémence doit être parvenue à la Commission après le 19 février 2002 pour que la nouvelle communication soit applicable.
RPC_FR_BT.indb 41
Rapport sur la politique de concurrence 2004 — Volume 1
Protection de la confidentialité dentialité
À la suite d’un pourvoi formé par la Commission, le président de la Cour de justice a annulé, par ordonnance du 27 septembre (8
), le sursis (partiel) à exécution d’une décision de la Commission rejetant une demande de protection par le secret professionnel qui avait été précédemment ordonné par le président du Tribunal de première instance (9) dans cette a aire.
Une enveloppe contenant certains des documents saisis lors d’une inspection — mais dont les parties soutenaient qu’ils étaient couverts par le secret professionnel (10) — et qui avait été conservée par le greffe du Tribunal de première instance, a été restituée à la Commission.
La Cour européenne de justice a pris acte de l’engagement pris par la Commission de ne pas permettre à des tiers d’avoir accès aux documents en cause jusqu’à l’arrêt au principal.
Comme la conception inédite de la portée du secret professionnel défendue par les parties n’a pas été confirmée par les juridictions, la Commission continue d’effectuer les inspections comme précédemment, sur la base de la jurisprudence établie (11), dont elle considère qu’elle reste valable et appropriée.
Pour de plus amples informations, voir ci-après sous «Affaires ayant fait l’objet d’un recours». A aires jointes T-125/03 R et T-253/03 R, Akzo Nobel Chemicals Ltd et Akcros.
Voir aussi le XXXIIIe Rapport sur la politique de concurrence 2003, point 33.Le recours principal concernant cette question était pendant devant le Tribunal à la n de l’année.Voir l’a aire C-155/79, AM & S/Commission, Recueil 1982, p. 1575. 11)
Tubes sanitaires en cuivre (
Le 3 septembre, la Commission a adopté une décision constatant que les principaux fabricants européens de tubes sanitaires en cuivre, à savoir Boliden AB (conjointement avec ses anciennes liales Boliden Fabrication AB et Boliden Cuivre & Zinc SA), Halcor SA, HME Nederland BV, IMI plc [conjointement avec ses (anciennes) liales IMI Kynoch Ltd et IMI Yorkshire Copper Tube Ltd], KM Europa Metal AG (conjointement avec ses liales à cent pour cent Europa Metalli SpA et Tréfimétaux SA), Mueller Industries Inc. (conjointement avec ses liales WTC Holding Company Inc., Mueller Europe Ltd, DENO Holding Company Inc. et DENO Acquisition EURL), Outokumpu Oyj (conjointement avec ses liales à cent pour cent Outokumpu Copper Products Oy) et Wieland Werke AG (conjointement avec ses liales Austria Buntmetall AG et Buntmetall Amstetten Ges.mbH), avaient enfreint les règles de concurrence communautaires en s’entendant pour xer les prix et se répartir les marchés dans le secteur des tubes sanitaires en cuivre dans l’EEE. À la suite d’une enquête qui a 58)
RPC_FR_BT.indb 42
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE commencé en 2001, la Commission a établi que l’infraction avait duré de mi-1988 au début de 2001.
Le produit en cause est utilisé principalement dans le bâtiment, pour les installations d’eau, les conduites de gaz et de mazout et les systèmes de chauffage.
Les principaux acheteurs de tubes sanitaires sont les distributeurs, les grossistes et les détaillants, qui vendent ces tubes aux installateurs et à d’autres utilisateurs nals.
La valeur totale du marché des tubes sanitaires en cuivre nus (970,1 millions d’euros) et gainés (180,9 millions d’euros) s’élève à 1,151 milliard d’euros (EEE en 2000).
Le montant total des amendes in igées aux entreprises dans cette a aire s’est élevé à quelque 222,3 millions d’euros.
À l’exception de HME Nederland BV, toutes les entreprises destinataires de la décision ont coopéré avec la Commission dans son enquête en application de la communication sur la clémence de 1996.
La Commission a accordé l’immunité d’amendes au groupe Mueller, une réduction de 50 % de l’amende à Outokumpu, de 35 % au groupe KME et au groupe Wieland, de 15 % à Halcor et de 10 % au groupe IMI et au groupe Boliden pour leur coopération.
L’amende la plus élevée, d’un montant total de 67,08 millions d’euros, a été in igée aux sociétés du groupe KME.
Outokumpu et KME ont bénéficié d’une circonstance atténuante au titre de leur coopération en dehors de la communication sur la clémence de 1996.
Outokumpu a été la première entreprise à révéler la durée totale de l’entente, soit plus de 12 ans, et KME la première à fournir des éléments de preuve déterminants concernant la coopération dans le domaine des tubes sanitaires en cuivre gainés.
D’autre part, une circonstance aggravante a été retenue contre Outokumpu pour récidive, cette société ayant déjà été destinataire d’une décision de la Commission sanctionnant une entente dans le secteur de l’acier inoxydable en 1990, et une majoration de l’amende lui a été appliquée pour garantir l’effet dissuasif.
La décision complète une première décision adoptée en 2001 (60), dans laquelle il était établi que six entreprises, dont une société du groupe Jungbunzlauer, avaient mis en œuvre une entente secrète de 1987 à 1995.
Pour ce qui est de la société du groupe Jungbunzlauer, la décision adoptée en 2001 a été retirée en 2002 pour cause d’erreur
RPC_FR_BT.indb 43
Rapport sur la politique de concurrence 2004 — Volume 1 factuelle dans les motifs de la décision en ce qui concerne la responsabilité de l’entreprise au titre de l’infraction.
Le 29 septembre, la Commission a adopté une décision d’interdiction assortie d’amendes sur la base de l’article 81, paragraphe 1, du traité CE, à l’encontre de deux groupes brassicoles, les brasseries Kronenbourg et l’entreprise qui était sa société mère à l’époque, le groupe Danone, d’une part, et Heineken France (ex-Sogebra) et sa société mère Heineken NV, d’autre part, pour avoir conclu un «armistice» dans le but d’équilibrer entre eux le marché de l’horeca (62) en France et de mettre n à une «guerre des acquisitions» de grossistes en boissons entre les deux groupes.
L’accord n’a cependant jamais été mis en œuvre.
Globalement, l’infraction a été considérée comme grave.
La Commission a in igé une amende de 1 million d’euros à Heineken France et à Heineken NV.
Pour le groupe Danone et les brasseries Kronenbourg, l’amende a été xée à 1,5 million d’euros compte tenu de la circonstance aggravante tenant à la récidive.
Le 20 octobre, la Commission a in igé des amendes d’un montant total de 20 millions d’euros à quatre transformateurs de tabac brut espagnols (Cetarsa, Agroexpansión, World Wide Tobacco España et Taes) ainsi qu’à un transformateur de tabac italien (Deltafina) pour avoir conclu un accord anticoncurrentiel destiné à xer le prix moyen maximal qu’ils paieraient aux producteurs de tabac brut en Espagne ainsi que les quantités de tabac brut qu’ils achèteraient. L’entente a duré de 1996 à 2001.
À compter de 1998, les transformateurs ont mis en place un système perfectionné de mise en œuvre et de contrôle de l’entente.
À partir de 1999, ils se sont aussi entendus entre eux sur les fourchettes de prix pour le tabac brut à négocier ultérieurement avec les représentants des producteurs pour qu’ils gurent dans les «contrats types de culture», qui servent de cadre à l’établissement du prix nal du tabac brut au moment de la livraison.
Les sociétés mères respectives d’Agroexpansión et de WWTE ont été
Hôtels, restaurants et cafés.COMP/38.238.
RPC_FR_BT.indb 44
Cette circonstance a également été retenue comme circonstance atténuante pour déterminer le montant des amendes in igées aux transformateurs.
Articles de mercerie métalliques et plastiques — Aiguilles (
La Commission a constaté, dans la décision adoptée le 26 octobre, que trois entreprises et leurs liales respectives, à savoir William Prym GmbH & Co. KG et Prym Consumer GmbH & Co. KG, Coats Holdings Ltd et J & P Coats Ltd, et Entaco Ltd et Entaco Group Ltd, avaient conclu, entre le 10 septembre 1994 et le 31 décembre 1999, une série d’accords écrits, formellement bilatéraux mais équivalant, dans la pratique, à des accords tripartites, en vertu desquels ces entreprises ont procédé ou contribué à une répartition des marchés de produits (pour les articles de mercerie métalliques et plastiques) et des marchés géographiques (pour les aiguilles). En outre, ces entreprises ont participé à des réunions bilatérales ou trilatérales entre le 10 mai 1993 et le 8 novembre 2001. 60.
La Commission a notamment fondé sa décision sur l’existence de clauses prévoyant des conditions croisées dans la série d’accords susmentionnés.
Ces clauses étaient renouvelées au l du temps.
La Commission afidé ni trois marchés de produits en cause: i) le marché européen des aiguilles à coudre à la main et des aiguilles artisanales (y compris les aiguilles spéciales), qui a été le théâtre du partage du marché de produits et du marché géographique; ii) le marché européen des «autres articles de couture et de tricot, comprenant les épingles et les aiguilles à tricoter» et iii) le marché européen des autres articles de mercerie métalliques et plastiques, comprenant les fermetures à glissière et autres fermetures, ces deux derniers marchés étant ceux où le partage du marché de produits a eu lieu du 10 septembre 1994 au 13 mars 1997.
L’infraction était très grave étant donné qu’elle concernait un partage de marché de produits et de marché géographique portant sur plusieurs marchés.
Les accords de partage du marché de produits sont intervenus à di érents niveaux du marché, c’est-à-dire celui de la fabrication et celui de la distribution (tant en gros qu’au détail), étant donné que Coats était principalement un distributeur d’aiguilles, mais
En application de la communication sur la clémence de 1996, la Commission a accordé à Entaco l’immunité d’amendes pour avoir informé la Commission de l’existence des accords de partage du marché et lui avoir fourni des éléments de preuve déterminants à défaut desquels l’existence de ces accords n’aurait pu être établie.
Coats et Prym, conjointement et solidairement responsables avec leurs liales respectives, ont écopé chacune d’une amende de 30 millions d’euros.
Ces entreprises ont enfreint les règles de concurrence européennes en participant à une entente dans le secteur du chlorure de choline.
En ce qui concerne l’EEE, le cartel du chlorure de choline fonctionnait à deux niveaux di érents, mais étroitement liés, le niveau mondial et le niveau européen.
Au niveau mondial, l’ensemble des producteurs ayant fait l’objet de cette procédure ont participé à des activités anticoncurrentielles concernant l’EEE entre juin 1992 et avril 1994.
Ces activités avaient notamment pour objet la xation et l’augmentation des prix à l’échelle mondiale, la répartition des marchés mondiaux, le contrôle des distributeurs et des transformateurs et l’échange d’informations commercialement sensibles.
Les producteurs nordaméricains n’ont pas participé à une série d’autres réunions anticoncurrentielles, organisées par les seuls producteurs européens en vue de coordonner leur comportement sur le marché européen.
Ces réunions ont eu lieu entre mars 1994 et octobre 1998.
Elles avaient notamment pour objet la xation et l’augmentation des prix (pour l’EEE dans son ensemble, pour certains marchés nationaux et pour des clients en particulier), la répartition de certains clients entre les di érentes entreprises participantes, l’attribution de parts de marché à chaque entreprise sur le marché de l’EEE dans son ensemble, le contrôle des distributeurs et des transformateurs et l’échange d’informations commercialement sensibles.
En 1997, dernière année complète couverte par l’infraction, la taille du marché mondial du chlorure de choline, principalement utilisé dans l’alimentation animale, a été estimée à 183,7 millions d’euros, dont une part de 52,6 millions d’euros pour l’EEE.
Pendant la période en cause, les producteurs impliqués dans l’infraction contrôlaient plus de 80 % du marché mondial.
Les producteurs européens concernés contrôlaient près de 80 % du marché dans l’EEE.
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Les producteurs nordaméricains ont mis n à leur participation à l’infraction à la n de la réunion mondiale qui a eu lieu entre le 14 et le 20 avril 1994.
Le premier acte engagé par la Commission pour enquêter sur l’infraction l’a été le 26 mai 1999.
Cet acte ayant eu lieu plus de cinq après que les producteurs nordaméricains ont mis n à leur participation à l’infraction, aucune amende n’a été in igée aux producteurs nordaméricains Bioproducts, Chinook et DuCoa.
La Commission a in igé les amendes suivantes aux producteurs européens: 20,99 millions d’euros conjointement et solidairement à Akzo Nobel NV, Akzo Nobel Nederland BV, Akzo Nobel Chemicals International BV, Akzo Nobel Chemicals BV et Akzo Nobel Functional Chemicals BV, 34,97 millions d’euros à BASF AG et 10,38 millions d’euros à UCB SA.
Autres accords et pratiques concertées
Le 7 avril, la Commission a autorisé l’alliance entre Air France et Alitalia sous réserve d’engagements de fond de la part des parties.
Les conditions imposées par cette décision visent à réduire les barrières à l’entrée et à o rir aux nouveaux entrants une chance réelle de s’établir en tant que concurrents crédibles.
La Commission a recensé sept liaisons où les activités d’Air France et d’Alitalia se chevauchent et où la conjugaison de leurs forces respectives éliminerait ou réduirait sensiblement la concurrence.
Il s’agit des liaisons Paris-Milan, Paris-Rome, Paris-Venise, Paris-Florence, Paris-Bologne, Paris-Naples et Milan-Lyon, où, avant la création de l’alliance, Air France et Alitalia étaient les deux principaux concurrents.
À la suite de l’engagement pris par les compagnies de renoncer à un nombre suffisant de créneaux de décollage et d’atterrissage et de prendre d’autres mesures correctives pour rétablir la concurrence sur ces liaisons, la Commission a pu autoriser l’opération (67).
Le 26 mai, la Commission a adopté une décision (69) in igeant une amende de 1,59 million d’euros à e Topps Company Inc. et à ses liales européennes, Topps Europe Ltd, Topps International Ltd, Topps UK Ltd et Topps Italia SRL («Topps») pour
Le groupe Topps produit des articles à collectionner, tels que des autocollants et des cartes à échanger représentant des joueurs de football et des personnages de dessin animé.
La Commission a constaté que Topps avait conclu une série d’accords et s’était livrée à des pratiques concertées avec plusieurs de ses intermédiaires au Royaume-Uni, en Italie, en Finlande, en Allemagne, en France et en Espagne dans le but d’empêcher les importations parallèles d’articles à collectionner représentant les Pokémons.
Pokémon est le nom donné à toute une série de personnages conçue à l’origine pour la console de jeux vidéo «Game Boy» de Nintendo mais également utilisée sous licence par Topps pour illustrer plusieurs articles à collectionner, tels que des autocollants et des cartes à échanger.
En 2000, une demande énorme a été enregistrée pour ce type d’articles à collectionner Pokémon, dont les prix variaient sensiblement d’un État membre à l’autre.
Les familles se trouvant dans les pays où les prix étaient élevés, tels que la Finlande, devaient payer plus du double du prix payé par les familles habitant au Portugal pour les mêmes autocollants Pokémon.
De telles restrictions du commerce parallèle ont été condamnées sans équivoque par la Commission et les juridictions communautaires à maintes reprises dans le passé.
Elles constituent une infraction très grave à l’article 81, paragraphe 1, du traité CE, car elles compromettent un principe fondamental du marché intérieur.
Par les mesures décrites ci-dessus, Topps a empêché les distributeurs et, en dernière analyse, les consommateurs, de bénéficier des écarts de prix substantiels qui existaient entre les États membres.
La décision avait pour destinataires les quatre liales européennes de Topps qui ont participé aux accords anticoncurrentiels et aux pratiques concertées ainsi que la société faîtière américaine, eu égard à l’influence déterminante qu’elle exerce sur le comportement de ses liales à cent pour cent.
Les intermédiaires de Topps n’étaient pas destinataires de la décision étant donné que leur responsabilité pour l’infraction était moins importante.
Pour xer le montant de l’amende, la Commission a considéré l’infraction commise par Topps comme grave, en dépit de sa très grande gravité, principalement en raison du fait que les éléments de preuve contenus dans le dossier ne démontraient pas que les restrictions des importations parallèles étaient appliquées systématiquement à tous les intermédiaires.
Assurer une présence forte de la diversité musicale et culturelle européenne sur les nouveaux marchés en ligne à l’échelle de l’Europe revêt une importance cruciale dans le contexte global des objectifs de Lisbonne.
RPC_FR_BT.indb 48
En ce qui concerne l’application des règles de concurrence aux services de gestion des droits, les restrictions de concurrence dans le secteur, ainsi que les facteurs concurrentiels propres à stimuler la fourniture e cace de ce type de services, requièrent une attention particulière.
Certains des principes qui se re ètent dans cette décision ont été éprouvés entre-temps dans la pratique et sont à présent aussi généralement appliqués lorsque des licences à l’échelle de l’EEE pour la di usion d’œuvres musicales sur l’internet sont délivrées par les membres de l’IFPI concernant les droits qu’ils détiennent.
En ce qui concerne l’accord dit «de Santiago» (
) concernant la gestion des droits d’auteur musicaux pour di usion sur l’internet, la Commission a émis une communication des griefs formelle (3) à l’encontre de la version actuelle de l’accord, dans laquelle elle attire l’attention des sociétés de gestion collective des droits concernées sur les problèmes de concurrence soulevés par l’accord, notamment le cloisonnement des marchés résultant d’une «clause de résidence économique».
Une communication publiée en avril énonce les futurs principes de gouvernance
Du point de vue de la concurrence, que la Commission propose pour ce secteur ( les points suivants sont particulièrement importants:
— la création des nouveaux mécanismes à guichet unique à l’échelle de l’UE qui sont nécessaires pour réaliser des gains d’efficience dans la concession de licences de droits à l’échelle communautaire et mondiale sur les nouveaux marchés musicaux ne doit pas être entravée par des restrictions territoriales dans l’Union européenne;
— en application du droit de la concurrence, la Commission considérera favorablement les accords instituant un «guichet unique» et les accords réciproques s’y rapportant entre systèmes de gestion collective des droits;
COMP/38.014 — IFPI «Simulcast», décision du 8 octobre 2002 (JO L 107 du 30.4.2003).COMP/38.126 — Santiago.Communiqué de presse IP/04/586.Communication de la Commission au Conseil, au Parlement européen et au Comité économique et social européen — La gestion du droit d’auteur et des droits voisins au sein du marché intérieur, COM/2004/261 du 16 avril 2004.
RPC_FR_BT.indb 49
Rapport sur la politique de concurrence 2004 — Volume 1
— les mécanismes ne doivent pas grouper des o res de gestion des droits lorsque cela n’est pas nécessaire.
L’administration individuelle des droits doit pouvoir se développer.
Sans perdre de vue la viabilité des systèmes de gestion collective, les titulaires de droits doivent avoir la possibilité d’utiliser les nouvelles techniques de gestion numériques pour gérer les droits individuellement.
Le 24 juin, la Commission a condamné le barème recommandé d’honoraires minimaux de l’ordre des architectes belge.
Le barème d’honoraires minimaux a été adopté par le conseil national de l’ordre des architectes belge en 1967 et a été modifié à plusieurs reprises par la suite.
Dans sa dernière mise à jour (juin 2002), le barème était qualifié d’«indicatif».
Le barème xait le montant minimal de la rémunération qui était due à un architecte pour des services fournis en Belgique en qualité d’indépendant.
La Commission a considéré que la décision adoptant le barème d’honoraires était un acte indépendant de caractère prescriptif dont l’ordre des architectes, agissant en qualité d’association d’entreprises, assumait l’entière responsabilité.
En outre, la Commission est arrivée à la conclusion que l’ordre entendait coordonner le comportement de ses membres sur le marché par le biais de ses décisions concernant la xation et la mise à jour du barème.
La Commission a également constaté que le barème était appliqué au moins dans une certaine mesure.
Les éléments indiquant que le barème avait pour objet de restreindre la concurrence sont notamment la connotation volontairement normative de l’intitulé et des considérations du préambule du barème, le fait que l’ordre a élaboré et distribué pendant 18 ans un contrat type prévoyant comme seule option pour la détermination des honoraires une référence au barème et le fait que les activités de l’ordre allaient bien au-delà de la di usion d’informations à ses membres, aux clients et à la justice.
Bien qu’une décision xant ou recommandant des honoraires minimaux soit, de par sa nature, une infraction très grave, la Commission a qualifié l’infraction dans son ensemble de grave compte tenu du fait que le barème d’honoraires n’avait probablement pas été universellement appliqué par tous les architectes et que la portée géographique de la décision se limitait à un État membre.
En in igeant une amende de 100 000 euros, la Commission a retenu comme circonstance atténuante le fait que l’ordre a pu raisonnablement douter du caractère illégal de son barème d’honoraires avant l’adoption par la Commission de sa décision
RPC_FR_BT.indb 50
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
CNSD en 1993 ( dans son rapport du 9 février 2004, consiste à encourager les législateurs nationaux et les organisations professionnelles à réviser et à modifier leurs règles restrictives et à leur donner la possibilité de le faire.
Le montant de l’amende re ète aussi l’approche graduelle (72) adoptée par la Commission dans la xation des amendes sanctionnant les pratiques anticoncurrentielles des professions libérales.
Le 26 octobre, la Commission a adopté deux décisions concernant deux contrats conclus par Gaz de France (GDF) en 1997, l’un avec la société gazière italienne ENI, l’autre avec la société d’électricité Italienne ENEL.
Le contrat entre GDF et ENI avait pour objet le transport par GDF, sur le territoire français jusqu’à la frontière suisse, de gaz naturel extrait par ENI dans le nord de l’Europe.
Le contrat contenait une clause prévoyant qu’ENI devait commercialiser le gaz exclusivement en aval du point de relivraison, c’est-à-dire après qu’il ait quitté la France.
Le contrat de swap GDF-ENEL concernant du gaz naturel liquéfié extrait par ENEL au Nigeria contenait une clause en vertu de laquelle ENEL devait utiliser le gaz en Italie.
La Commission est arrivée à la conclusion que ces deux clauses restreignaient le territoire dans lequel les parties pouvaient utiliser le gaz et visaient à cloisonner les marchés nationaux en empêchant les consommateurs de gaz naturel établis en France de s’approvisionner auprès d’ENEL et d’ENI.
Elles constituaient par conséquent une restriction de la concurrence au sens de l’article 81 du traité CE et un obstacle considérable à la création d’un marché du gaz véritablement concurrentiel et de dimension européenne.
Ces deux décisions revêtent une importance particulière dans le contexte du processus de libéralisation qui a commencé dans le secteur gazier européen au cours des dernières années et dont les e ets bénéfiques ne se concrétisent que lentement.
Les restrictions territoriales sont l’un des éléments essentiels d’une série de pratiques qui perpétuent le cloisonnement du marché européen et contribuent au manque de uidité du secteur.
Compte tenu de la spécificité du secteur gazier européen et des circonstances de l’a aire, la Commission a néanmoins décidé de ne pas in iger d’amende.
Décision 93/438/CEE dans l’a aire IV/33.407 — CNSD (JO L 203 du 13.8.1993).
Cette décision a interdit le tarif xe des expéditeurs en douane italiens.Dans sa première décision relative aux tarifs des organisations professionnelles, en 1993, la Commission a condamné les tarifs xes sans in iger d’amende.
En 1996, elle a décidé, dans l’a aire des tarifs recommandés de la fédération professionnelle des expéditeurs néerlandais, d’infliger une amende symbolique de 1 000 euros. COMP/38.662 — GDF-ENEL, GDF-ENI.
RPC_FR_BT.indb 51
Dans une importante série d’affaires concernant les droits sportifs, la Commission a adopté une approche équilibrée consistant, d’une part, à combattre les e ets concentratifs et restrictifs d’une politique de commercialisation fondée sur la réalisation de transactions globales et exclusives par un vendeur unique, tout en tenant compte, d’autre part, des gains d’efficience possibles liés à l’agrégation des contenus.
Dans l’a aire Bundesliga, qui concerne la vente centralisée des droits médiatiques sur les matches de première et deuxième divisions du championnat allemand de football, la Commission a considéré que la vente exclusive des droits de radiodiffusion par l’association de la ligue pouvait restreindre la concurrence entre les clubs et les sociétés des première et deuxième divisions.
Après notification d’une appréciation préliminaire au début de 2004, l’association de la ligue a proposé des engagements qui ont fait l’objet d’une consultation
La Commission a également poursuivi sa procédure dans l’a aire English
La procédure en cours concernant le système Eurovision s’est poursuivie, avec une enquête concernant plusieurs aspects de l’acquisition en commun et du partage d’émissions sportives, notamment des droits sur les jeux Olympiques 2010/2012, par des radiodiffuseurs publics membres de l’UER.
Les propositions et les suggestions de l’UER visant à garantir la compatibilité du système Eurovision avec les règles de concurrence de l’UE devront suivre les orientations données en l’espèce par les juridictions européennes (78).
Le 26 octobre, la Commission a annoncé qu’elle clôturait son enquête (79) concernant les clauses dites «de la nation la plus favorisée» (NPF) (80) découvertes dans les contrats conclus par les studios de cinéma hollywoodiens avec les sociétés de télévision payante.
Cette décision couvre tous les studios concernés à l’exception de deux.
Voir la publication en application de l’article 27, paragraphe 4, au JO C 229 du 14.9.2004.
RPC_FR_BT.indb 52
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
La Commission considère que ce mode de xation des prix est contraire au principe fondamental d’une concurrence par les prix.
Sans admettre qu’il y ait eu infraction au droit de la concurrence, les studios à l’égard desquels l’enquête a été clôturée ont décidé de supprimer les clauses NPF dans leurs accords existants.
Dans la mesure où ils ne s’écartent pas de cette nouvelle pratique, il n’est pas prévu d’engager de nouvelles actions à leur encontre.
L’enquête se poursuit pour ce qui est de NBC Universal et de Paramount Pictures Corp. Inc., qui n’ont pas adopté la même attitude.
Enquêtes sectorielles
81 ) sur des réseaux 3G (
On assiste actuellement à un déploiement rapide de la technologie mobile de troisième génération (3G) dans le monde entier, avec un taux de croissance du nombre d’abonnés supérieur à celui enregistré par le système GSM au même stade de son développement.
La Commission a redoublé d’efforts pour empêcher les pratiques anticoncurrentielles susceptibles d’entraver le développement de ce marché émergent essentiel.
Elle a recensé plusieurs types de comportements par lesquels les acteurs en place pourraient restreindre l’accès des nouveaux opérateurs médias aux contenus sportifs essentiels, tels que refus de fourniture, vente groupée des droits de télévision et des droits sur les nouveaux médias et/ou l’UMTS, embargos favorisant la couverture télévisuelle par rapport à de nouveaux types de couverture ou achat en exclusivité des droits sur les nouveaux médias et/ou l’UMTS.
Pour apprécier pleinement la spécificité du marché et traiter les problèmes existants et potentiels d’accès aux contenus pour les opérateurs 3G, la Commission a
Communiqué de presse IP/04/134 du 30 janvier 2004.
RPC_FR_BT.indb 53
La première phase de l’enquête, qui était une phase exploratoire, s’est achevée en août.
ENCADRÉ 5 DISTRIBUTION ET RÉPARATION DES VÉHICULES AUTOMOBILES
En 2004, la Commission a continué de surveiller la mise en œuvre du règlement (CE) no 1400/2002 et de prêter assistance aux parties intéressées quant à son interprétation.
Pendant cette période, on a pu observer quelques tendances émergentes.
Ainsi, les prix des voitures ont, en moyenne, augmenté plus lentement que ceux des autres biens, tout en donnant des signes évidents d’une convergence accrue au niveau de l’UE.
La consolidation des réseaux de distributeurs s’est poursuivie, mais de nombreux distributeurs dont le contrat a été résilié pour cause de réorganisation du réseau ont pu tirer parti de l’exemption par catégorie et rester sur le marché en tant que réparateurs agréés.
De nouveaux investissements ont également été réalisés dans l’amélioration des installations de distribution et de réparation.
Il est clair, cependant, que ces évolutions ne peuvent donner qu’une première indication des e ets de la nouvelle exemption par catégorie, dont les incidences sur le marché ne pourront être pleinement appréciées qu’à plus long terme.
Conformément à l’obligation qui lui incombe de surveiller de manière régulière la mise en œuvre du règlement (CE) no 1400/2002, la Commission a procédé à un contrôle approfondi des systèmes mis en place par les constructeurs de véhicules automobiles pour permettre aux opérateurs indépendants d’avoir accès aux informations techniques relatives à la réparation des véhicules.
En outre, elle a continué de suivre l’évolution des prix des voitures dans l’ensemble de l’UE et a publié deux rapports, respectivement en février et en juillet.
Le second couvrait le premier semestre suivant l’entrée en vigueur du nouveau règlement et contenait,
RPC_FR_BT.indb 54
Accès aux informations techniques
En octobre, la Commission a publié une étude sur l’accès des opérateurs indépendants du secteur automobile aux informations techniques.
L’étude, qui a été réalisée par l’IKA (université d’Aix-la-Chapelle) pour le compte de la Commission, examine les e orts accomplis par les constructeurs pour se conformer au règlement en matière de fourniture d’informations techniques aux garages, aux fabricants d’outils et aux éditeurs.
Toutes ces catégories d’opérateurs ont un rôle important à jouer pour garantir une saine concurrence dans la réparation automobile, et cela d’autant plus que les progrès technologiques rendent les réparations même les plus élémentaires de plus en plus complexes.
L’étude montre que des informations techniques sont disponibles pour presque tous les modèles lancés au cours des dix dernières années, que ce soit sur l’internet, sur CD/DVD et/ou sur papier.
La qualité de la fourniture des informations est, cependant, souvent peu satisfaisante, les informations pouvant être di ciles à trouver ou n’être fournies que sous la forme de lots volumineux et coûteux.
Le contenu est aussi souvent insuffisant dans la mesure où certains constructeurs omettent de fournir une part importante d’informations vitales, notamment aux
En n, les éditeurs d’informations techniques, dont les produits sont très prisés par les réparateurs indépendants, ont du mal à obtenir les informations dont ils ont besoin.
Tendances positives en matière d’écarts de prix
En mars et en juillet, la Commission a publié des rapports sur les écarts de prix sur le marché automobile de l’Union européenne.
D’un point de vue concurrentiel, les deux dernières éditions, basées respectivement sur des données de novembre et de mai, ont révélé une tendance plutôt satisfaisante à la convergence des prix dans la zone euro.
Alors que l’édition du rapport de juillet 2003 faisait apparaître des écarts de prix supérieurs à 20 % dans la zone euro pour un tiers des modèles, la proportion était tombée à près d’un quart des modèles dans la dernière édition.
En outre, le fait que cette convergence s’inscrit dans un contexte général de relative stabilité des prix dans l’UE mérite d’être noté.
En juillet 2004, l’indice des prix des voitures dans l’UE n’avait augmenté que de 0,6 % par rapport à juillet 2003, pour un taux d’inflation globale de 2,3 %.
L’édition de juillet dernier du rapport sur les prix des voitures incluait, pour la première fois, les prix observés dans les dix nouveaux États membres, qui n’apparaissent pas très di érents de ceux de l’EU-15: si certains modèles sont moins chers dans certains nouveaux États membres, ce n’est pas le cas pour d’autres.
L’indice des prix des voitures avait sensiblement augmenté en juillet 2004 par rapport à juillet 2003 en Pologne (+ 8,4 %) et en Lettonie (+ 4,1 %), mais il avait diminué en Estonie (– 6,8 %), en Lituanie (– 4,9 %) et en République tchèque (– 3,3 %).
Accords de distribution et de service après-vente de Porsche
Le 30 avril, la Commission a décidé de clore la procédure relative aux nouveaux accords types applicables aux importateurs, aux concessionnaires et aux réparateurs agréés qui avaient été notifiés par Porsche.
RPC_FR_BT.indb 56
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE des opérateurs utilisent le même type d’accords restrictifs ne contribue pas de manière significative à l’effet cumulatif si sa part de marché n’excède pas 5 % et si les accords en question ne comportent pas de restrictions caractérisées.
En ce qui concerne les accords après-vente, Porsche a admis qu’elle ne pouvait bénéficier de l’exemption par catégorie si elle utilise un système de distribution sélective qualitative pour son réseau de centres de service agréés Porsche, puisque la part détenue par son réseau sur le marché de la réparation de véhicules de marque Porsche est supérieure à 30 % et que la communication de minimis n’est à l’évidence pas applicable.
Pour faire en sorte que l’utilisation de critères de sélection purement qualitatifs ouvre le réseau aux opérateurs qualifiés qui souhaitent exploiter un centre de service agréé Porsche, le constructeur s’est engagé à mettre les critères qualitatifs en question à la disposition de tout réparateur intéressé.
Mesures étatiques (entreprises publiques et entreprises détenant des droits spéciaux ou exclusifs)
Décisions
Restrictions imposées aux services de routage (82
Le 20 octobre, la Commission a adopté une décision fondée sur l’article 86 concernant certaines dispositions de la législation postale allemande interdisant aux sociétés commerciales de routage de bénéficier de tarifs réduits pour le dépôt de lettres prétriées auprès des centres de tri de Deutsche Post AG (DPAG).
Sur la base d’une plainte déposée par BdKEP, association allemande de prestataires de services postaux, la Commission a constaté que les dispositions contestées de la législation postale allemande amenaient DPAG à abuser de sa position dominante, et donc à enfreindre l’article 82, de deux façons.
RPC_FR_BT.indb 57
Rapport sur la politique de concurrence 2004 — Volume 1 n par destination, ainsi que la remise à des points d’accès exploités par le prestataire du service universel.
Sur ce marché, la possibilité de faire bénéficier les clients des réductions d’accès en aval, sous forme d’économies sur l’a ranchissement, constitue un argument de vente essentiel.
DPAG détient un droit exclusif pour la levée, le tri, l’acheminement et la distribution des envois pesant moins de 100 grammes (domaine dit «réservé»).
La fourniture de services de routage, y compris le prétri du courrier et son transport depuis les locaux des expéditeurs jusqu’au point d’accès choisi dans le réseau de l’opérateur historique, ne relève pas du domaine réservé en vertu de la directive postale (83).
La Commission est arrivée à la conclusion que le gouvernement allemand n’avait pas démontré que le fait de priver les prestataires commerciaux des réductions susmentionnées se justifiait sur la base de l’article 86, paragraphe 2, et a rappelé que, ainsi que cela est établi dans sa communication de 1998 sur l’application des règles de concurrence au secteur postal (84), les sociétés commerciales de routage doivent être à même de choisir librement entre les points d’accès au réseau postal public qui sont disponibles sur une base non discriminatoire (85).
Rejets de plainte
Le 19 novembre, la Commission a adopté une décision rejetant la plainte déposée par l’Union française de l’express et trois de ses membres, DHL, FedEx et Crie, contre la République française, La Poste et Chronopost, pour défaut d’intérêt communautaire à poursuivre l’instruction.
Le réexamen de la plainte faisait suite à la demande introduite par les plaignants en septembre 2000 après l’annulation, par une série d’arrêts de la Cour de justice et du
Directive 97/67/CE du Parlement européen et du Conseil du 15 décembre 1997 concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l’amélioration de la qualité du service (JO L 15 du 21.1.1998), modifiée par la directive 2002/39/CE du 10 juin 2002 (JO L 176 du 5.7.2002).Communication de la Commission sur l’application des règles de concurrence au secteur postal et sur l’évaluation de certaines mesures d’État relatives aux services postaux (JO C 39 du 6.2.1998).L’Allemagne et DPAGB ont toutes deux formé un recours contre cette décision, a aires T-490/04 et T-493/04.COMP/38.663 — UFEX.
RPC_FR_BT.indb 58
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
Tribunal de première instance, d’une première décision de rejet prise en décembre 1994.
En ce qui concerne le défaut d’intérêt communautaire à poursuivre l’instruction de l’a aire, la nouvelle décision de rejet note, entre autres motifs, le fait qu’il a été mis n aux pratiques faisant l’objet de la plainte — qui n’ont pas, en tout état de cause, été dûment établies — il y a plus de dix ans et que, depuis lors, aucun e et anticoncurrentiel qui leur serait imputable n’était apparu sur le marché en cause.
C LE RÉSEAU EUROPÉEN DE LA CONCURRENCE ET LA COOPÉRATION AU SEIN DE CELUICI
Vue d’ensemble
L’un des premiers objectifs du règlement (CE) no 1/2003 et du «paquet modernisation» était de permettre aux autorités nationales agissant dans l’intérêt public de jouer un rôle accru dans la mise en œuvre des règles de concurrence communautaires.
Des mécanismes de coopération entre les autorités ont été mis en place a n de garantir une application cohérente des articles 81 et 82 du traité CE dans le cadre d’un régime de compétences parallèles.
), constituent les principaux fondements du fonctionnement du réseau européen de la concurrence (REC) et de la coopération au sein de celui-ci.
Le REC réunit les autorités nationales de concurrence (ANC), désignées conformément à l’article 35 du règlement (CE) no 1/2003, et la Commission.
La coopération au sein de ce réseau a commencé dès 2003, avec la mise en place de groupes de travail chargés de discuter de certains aspects clés de la communication relative au réseau, de même que de questions générales liées au passage à un nouveau régime d’application.
Quatorze sous-groupes ont également été constitués en vue de l’examen de problèmes sectoriels.
Le REC est devenu pleinement opérationnel et a commencé à se pencher sur des cas individuels d’application des règles de concurrence communautaires en 2004.
Des systèmes informatiques sophistiqués ont été mis en place avant le 1er mai, de façon à ce que tous les membres puissent suivre les a aires traitées dans l’enceinte du réseau et échanger des informations.
Voir la section I.A.1 gurant ci-dessus.
RPC_FR_BT.indb 59
Rapport sur la politique de concurrence 2004 — Volume 1 du traité CE.
En 2004, 298 a aires au total ont été soumises au réseau, dont 99 par la Commission et 199 par les ANC.
Conformément aux prévisions, la réattribution des a aires notifiées au réseau a été extrêmement limitée (soit moins d’1 % des cas).
Les a aires sont, en principe, traitées par l’autorité qui a commencé à enquêter à leur sujet.
Dans certains cas, des discussions bilatérales ont eu lieu entre la Commission et une ANC, amenant cette dernière à accepter de se pencher sur une plainte initialement déposée auprès de la Commission.
Une seule a aire a fait l’objet d’une réattribution à un stade avancé, la Commission ayant engagé une procédure en vue de l’acceptation d’engagements relatifs à l’ensemble de la Communauté (88) alors que plusieurs ANC examinaient déjà l’a aire en question.
L’assistance mutuelle dans le cadre des enquêtes
Le règlement (CE) no 1/2003 confère aux membres du réseau des moyens leur permettant de se prêter mutuellement assistance en mettant en œuvre des mesures d’instruction au nom d’une autre autorité (article 22) et, de façon plus générale, en s’échangeant des informations (article 12).
Dès l’entrée en vigueur du règlement (CE) no 1/2003, l’article 22 a été utilisé par plusieurs autorités: des inspections ont été e ectuées à la demande de plusieurs ANC, et les informations recueillies ont été transmises conformément à l’article 12.
Au total, il a été recouru 11 fois en huit mois à l’article 22.
En outre, les membres du réseau font un usage régulier de la possibilité d’échanger des informations conformément à l’article 12.
Dans deux cas au moins, des informations ont été échangées dans des a aires faisant l’objet d’une demande de clémence, avec le consentement de la partie réclamant de telles mesures.
L’application uniforme du droit communautaire
Conformément à l’article 11, paragraphe 4, du règlement (CE) no 1/2003, les ANC sont tenues d’informer la Commission au plus tard 30 jours avant l’adoption d’une décision négative.
Depuis le 1er mai, 33 a aires de concurrence dans lesquelles une ANC envisageait d’adopter une décision conformément à l’article 81 et/ou à l’article 82 du traité CE ont été portées à la connaissance de la Commission.
Dix-huit de ces a aires relevaient de l’article 81, 13 de l’article 82 et 2, des deux articles à la fois.
Dans certains cas, la direction générale de la concurrence a fait part de ses observations à l’ANC concernée.
La Commission n’a ouvert aucune procédure ayant pour e et de dessaisir une ANC de sa compétence en application de l’article 11, paragraphe 6, du règlement (CE) no 1/2003.
RPC_FR_BT.indb 60
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
La convergence générale des législations nationales
En n, plusieurs réglementations nationales ont fait l’objet d’une révision substantielle en 2004.
La quasi-totalité des modifications apportées dans ce cadre ont abouti à une convergence accrue entre les régimes nationaux et le règlement (CE) no 1/2003.
Vingt États membres ont supprimé leur système de notification national ou envisagent de le faire, et 17 appliquent des régimes de clémence totalement ou partiellement convergents.
Ces avancées contribuent fortement à la simplification du respect des règles par les entreprises, de même qu’à un meilleur fonctionnement du régime.
Application des règles de concurrence communautaires par les juridictions nationales de l’UE: rapport sur l’application o de l’article 15 du règlement (CE) n
Les demandes d’avis
L’article 15, paragraphe 1, du règlement (CE) no 1/2003 permet aux tribunaux nationaux de demander à la Commission de leur communiquer des informations en sa possession ou un avis au sujet de questions relatives à l’application des règles communautaires de concurrence.
En 2004, la Commission a reçu neuf demandes en ce sens.
Six d’entre elles émanaient de tribunaux espagnols et avaient trait à une même catégorie d’accords de distribution dans le secteur de l’énergie, qui soulevaient des questions liées, pour l’essentiel, à la distinction entre agents et distributeurs au sens du droit européen de la concurrence et comportaient des clauses relatives à la xation d’un prix de détail maximal pour le combustible et des clauses de non-concurrence susceptibles de déboucher sur un verrouillage du marché.
La Commission a répondu à ces six demandes en se fondant largement sur l’appréciation préliminaire qu’elle avait portée dans l’a aire Repsol CPP (89).
En vertu de la loi belge sur la protection de la concurrence économique, les tribunaux belges sont tenus d’adresser à la cour d’appel de Bruxelles une demande de décision préjudicielle en cas de doute quant à l’application des règles de concurrence.
Au début de décembre, la cour d’appel de Bruxelles a transmis à la Commission trois demandes de ce type a n d’obtenir son avis.
Les questions soulevées dans le cadre de ces demandes avaient trait à l’application simultanée des articles 81 et 82 du traité CE, au champ d’application de l’article 82, point c), dudit traité, au règlement d’exemption par catégorie (CE) no 2790/1999 de la Commission (applicable aux accords verticaux) et aux lignes directrices accompagnant celui-ci, de même qu’à la communication de minimis.
RPC_FR_BT.indb 61
Une base de données publique pour les arrêts rendus par les juridictions nationales
En vertu de l’article 15, paragraphe 2, du règlement (CE) no 1/2003, les États membres de l’UE sont tenus de transmettre à la Commission copie de tout jugement écrit rendu par des juridictions nationales statuant sur l’application de l’article 81 ou 82 du traité CE.
La communication d’informations par la Commission et par les autorités de concurrence nationales
L’article 15, paragraphe 3, du règlement (CE) no 1/2003 autorise la Commission et les ANC à soumettre des observations aux juridictions nationales en ce qui concerne l’application des règles européennes de concurrence.
À ce jour, la Commission n’a pas fait usage de cette possibilité, contrairement aux autorités belges, françaises et allemandes.
Il convient toutefois de noter que, avant le 1er mai déjà, les autorités de concurrence étaient habilitées, conformément à la législation de leur pays, à faire part de leurs observations à leurs tribunaux nationaux.
Le nancement de la formation des juges nationaux au droit européen de la concurrence
Depuis 2002, la Commission co nance des projets visant à former les juges nationaux au droit européen de la concurrence.
En 2004, la Commission a co nancé quatre projets de formation (91) et lancé un appel à propositions, qui a abouti à la conclusion de dix autres contrats, à hauteur de plus de 400 000 euros, en vue de la
92 formation en 2005 de plus de 700 juges nationaux dans les 25 États membres (
Les versions non confidentielles des jugements nationaux peuvent être consultées à l’adresse suivante: http://europa.eu.int/comm/competition/antitrust/national_courts/index_en.html Pour de plus amples informations sur les projets co nancés, consulter le site internet de la DG Concurrence à l’adresse suivante: http://europa.eu.int/comm/dgs/competition/proposals2/table_of_projects_co_ nanced_out_of_3rd_call.pdf L’appel de propositions pour ce programme de formation peut être consulté sur le site internet de la DG Concurrence. Pour l’appel relatif à 2005, consulter l’adresse internet suivante: http://europa.eu.int/comm/dgs/competition/proposals2/20040316_call/call_fr.pdf
RPC_FR_BT.indb 62
Il a été convenu qu’il axerait ses travaux sur la concurrence dans les secteurs du gaz et de l’électricité, sans toutefois oublier totalement les autres marchés énergétiques (comme celui du pétrole).
Les participants ont examiné un document de la direction générale de la concurrence relatif aux contrats à long terme dans le secteur gazier en aval.
Un document sur les enquêtes sectorielles a été di usé par la direction générale de la concurrence, et un échange d’expériences intéressant a eu lieu avec les autorités de concurrence nationales concernant les enquêtes sectorielles relatives au gaz et à l’électricité.
Le groupe de travail sur les transports aériens institué par les autorités européennes responsables de la concurrence
Les autorités européennes responsables de la concurrence ont mis en place un groupe de travail sur les transports aériens lors de la réunion plénière qu’elles ont tenue à Athènes en avril 2002. Ce faisant, leur objectif était de permettre une collaboration plus étendue concernant leurs opérations avec le secteur aérien, ainsi qu’une concurrence accrue dans ce secteur.
Elles considèrent que la concurrence entre les compagnies aériennes est in uencée par plusieurs spécificités du secteur aérien, notamment son organisation en réseau.
Le 13 mai, le groupe de travail a publié un rapport sur les concentrations et les alliances dans l’aviation civile (93), qui donne une
Le sous-groupe chargé du transport ferroviaire s’est réuni pour la deuxième fois le 29 juin et a discuté des résultats de l’enquête de marché menée conjointement par la direction générale de la concurrence et les ANC en ce qui concerne les obstacles à une concurrence e ective dans le secteur du transport ferroviaire de fret.
Il a constaté que les informations, quoiqu’extrêmement détaillées, avaient été communiquées par les acteurs du marché sur une base informelle et devaient être vérifiées.
Il a également examiné un projet de document sur les meilleures pratiques pour ce qui est des relations entre les ANC et les autorités de régulation du secteur ferroviaire (la mise en place de ces dernières étant prévue par le premier paquet de directives relatives audit secteur) en vue de la tenue, en temps utile, d’une réunion commune entre les deux groupes.
Concernant les services nanciers, les sous-groupes du REC se sont penchés en 2004 sur les cartes de paiement, les assurances et les valeurs mobilières.
Le sous-groupe chargé de l’examen des réseaux de cartes de paiement s’est réuni pour la première fois à Bruxelles le 17 juin.
Cette rencontre avait essentiellement pour but de permettre à la Commission de présenter aux autorités nationales de la concurrence les résultats de ses études de marché sur les paiements par cartes de crédit et de débit en Europe.
Des cas spécifiques ont été examinés sur cette base, de même que des questions d’ordre méthodologique et l’évolution du secteur.
Les débats ont montré qu’il était nécessaire de coordonner la mise en œuvre de la concurrence dans ce secteur dans l’ensemble de l’UE.
RPC_FR_BT.indb 64
I — Ententes et abus de position dominante: articles 81, 82 et 86 du traité CE
La deuxième réunion du sous-groupe du REC chargé des assurances s’est déroulée à Bruxelles le 27 octobre.
Il est apparu à cette occasion que les intermédiaires d’assurance et les commissions de courtage constituaient le principal aspect des analyses de marché e ectuées par plusieurs autorités du réseau et que ces enquêtes mettaient en lumière une série de problèmes de concurrence potentiels.
Le réseau des experts en valeurs mobilières s’est réuni pour la deuxième fois en juin.
En dépit de la complexité du sujet, les personnes présentes étaient très nombreuses et ont participé activement aux débats.
Cette réunion visait, premièrement, à parvenir à une interprétation de la négociation, de la compensation et du règlement des valeurs mobilières dans les 25 États membres qui soit commune à toutes les autorités nationales et, deuxièmement, à permettre un échange de vues sur la concurrence et la réglementation dans le secteur des valeurs mobilières.
La Commission a recueilli les avis des autorités nationales en vue de l’amélioration des réunions et contacts futurs entre les autorités de concurrence.
D QUELQUES ARRÊTS RENDUS PAR LES JURIDICTIONS COMMUNAUTAIRES
Le 6 janvier (94), la Cour de justice des Communautés européennes a rendu un arrêt relatif à deux pourvois, dont un formé par la Commission, à l’encontre de l’arrêt (95)du Tribunal de première instance concernant l’a aire Adalat.
Confirmant que, sur la base des éléments de preuve fournis par la Commission, l’existence d’un concours de volontés n’avait pas été démontrée, la Cour de justice a clarifié la notion d’accord au sens de l’article 81 du traité CE.
Il convient toutefois de noter qu’elle a indiqué explicitement que n’étaient en cause, dans cette procédure, ni l’éventuelle application d’autres éléments de l’article 81 ou de l’article 82 du traité CE, ni d’autres définitions possibles du marché pertinent.
A aires jointes C-2/01 P, Bundesverband der Arzneimittel-Importeure e. V. et Commission/Bayer, et C-3/01 P, Commission/Bayer, arrêt non encore publié au Recueil.Arrêt rendu dans l’a aire T-41/96, Bayer, Recueil 2000, p. II-3383.Décision du 10 janvier 1996 dans l’a aire COMP/34.279 — Adalat.
Cette a aire avait trait à des restrictions sur les importations parallèles de produits pharmaceutiques et porte le nom du produit de Bayer visé par la procédure.
RPC_FR_BT.indb 65
Rapport sur la politique de concurrence 2004 — Volume 1
Par un arrêt du 7 janvier (97), la Cour de justice a revu à la baisse, dans le cadre d’un pourvoi, le montant de l’amende in igée à l’une des requérantes par la
La Cour a considéré que le chiffre d’affaires des liales de Ciments français SA ne pouvait être pris en compte en vue de la détermination du chiffre d’affaires aux ns du calcul de l’amende, cette société n’ayant pris le contrôle de la liale en question qu’après avoir participé à l’infraction en cause.
La Cour de justice a rejeté les pourvois pour le surplus, confirmant largement l’arrêt du Tribunal de première instance (99
Le 11 mars, la Cour de justice des Communautés européennes a rendu un arrêt relatif à une demande de décision à titre préjudiciel (100) sur l’interprétation de la directive 97/67/CE (101) concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l’amélioration de la qualité du service.
— le destinataire doit être la même personne que l’expéditeur;
— les services ne doivent pas être fournis à des tiers dans le cadre de l’activité commerciale ou d’entreprise du prestataire de services;
— les services ne doivent pas être fournis par le système de courrier interne ou d’autres procédés similaires;
RPC_FR_BT.indb 66
Par un arrêt du 29 avril (103), le Tribunal de première instance a revu à la baisse les amendes in igées par la Commission (104) aux membres d’une entente dans le secteur des électrodes de graphite.
Le TPI a estimé que la Commission n’avait pas déterminé de façon cohérente les catégories sur lesquelles elle s’était fondée pour calculer les amendes conformément à ses lignes directrices concernant les amendes (105) et a usé de sa compétence de pleine juridiction pour établir une nouvelle catégorie et modifier le montant initial des amendes à l’égard de certaines entreprises.
D’autres réductions ont également été accordées en fonction, essentiellement, du degré de coopération des entreprises, coopération dont la Commission aurait dû tenir compte en diminuant le montant des amendes.
Selon le TPI, certains éléments de preuve fournis par les parties étaient couverts par le droit de ne pas s’incriminer soi-même et devaient par conséquent être considérés comme une contribution volontaire de la part des parties.
Toutefois, le TPI a également confirmé que les entreprises qui, lors de la procédure administrative, reconnaissent explicitement la matérialité des faits invoqués par la Commission à leur égard (dans la communication des griefs) et bénéficient en retour d’une diminution du montant de leur amende, ne sont en principe pas en mesure de contester ces faits devant le Tribunal de première instance et doivent s’attendre à ce que celui-ci majore le montant des amendes qui leur ont été in igées.
Il a en outre été confirmé que la Commission peut sanctionner une entente ayant donné lieu à des sanctions concomitantes dans des juridictions autres que les juridictions communautaires et qu’elle n’est pas tenue de prendre ces sanctions en considération lorsqu’elle calcule le montant des amendes (106).
L’entente relative aux tubes d’acier sans soudure
Par des arrêts du 8 juillet (107), le Tribunal de première instance a diminué les amendes in igées par la Commission (108) aux participants d’une entente dans le secteur des tubes d’acier sans soudure a n de tenir compte de la durée limitée de l’infraction, constatant que la Commission n’avait pas établi la durée totale sur laquelle elle s’était fondée, entre autres éléments, pour calculer lesdites amendes. Dans ce contexte, le Tribunal de première instance a estimé notamment que, vu les circonstances
Ltd, T-245/01, Showa Denko KK, T-246/01, GrafTech International Ltd, T-251/01, SEC Corp, et T-252/01, The Carbide/Graphite Group Inc., arrêt non encore publié au Recueil.Décision du 18 juillet 2001 dans l’a aire COMP/34.490 — Électrodes de graphite.Lignes directrices de 1998 pour le calcul des amendes (JO C 9 du 14.1.1998).Cet arrêt a fait l’objet d’un pourvoi de la part de la Commission (affaire C-301/04 P) et de plusieurs autres parties, à savoir SGL (affaire C-308/04 P), Showa Denko (affaire C-289/04 P) et SEC Corporation (affaire C-307/04 P), ordonnance du 24 novembre 2004.A aires T-44/00, Mannesmannröhren-Werke AG, T-48/00, Corus UK Ltd, T-50/00, Dalmine SpA, et a aires jointes T-67/00, T-68/00, T-71/00 et T-78/00, JFE Engineering Corp., Nippon Steel Corp., JFE Steel Corp. et Sumitomo Metal Industries Ltd, arrêts non encore publiés au Recueil.Décision du 8 décembre 1999 dans l’a aire COMP/35.860 B — Tubes d’acier sans soudure.
RPC_FR_BT.indb 67
Rapport sur la politique de concurrence 2004 — Volume 1 particulières de l’a aire, il incombait à la Commission de produire la preuve du terme exact des accords d’autolimitation entre l’UE et le Japon pris en considération en vue de la détermination de la durée de l’infraction.
Concernant les sociétés japonaises concernées, le TPI a également diminué les amendes qui leur étaient in igées compte tenu de la moindre gravité de leur participation à l’entente, ces entreprises n’ayant pas pris part à l’un des éléments de l’infraction (contrats d’approvisionnement en faveur de Corus).
Pour le surplus, le Tribunal de première instance a rejeté la totalité des recours en annulation de la décision de la Commission.
Le 27 septembre (109), le président de la Cour de justice a fait droit au pourvoi formé par la Commission contre une ordonnance du président du Tribunal de première instance suspendant l’exécution d’une décision de la Commission rejetant les demandes de protection par le secret professionnel introduites par les parties, mais rejetant aussi, d’ores et déjà, les mesures provisoires contre la décision de procéder à une vérification également réclamées par les parties dans le cadre de la procédure parallèle (110).
Cette a aire concernait des documents saisis au cours d’une vérification décidée par la Commission (111).
Les questions examinées dans le cadre de ce litige — l’a aire principale était toujours en instance à la n de 2004 — avaient trait à la portée et aux bénéficiaires de la protection de la confidentialité.
Le président de la Cour de justice a annulé la suspension au motif qu’il n’était pas urgent de soustraire l’un quelconque des documents visés à la Commission.
Dans son ordonnance, le Tribunal de première instance a indiqué que la jurisprudence établie en matière de protection de la confidentialité pouvait devoir faire l’objet d’une nouvelle lecture et a posé un certain nombre de questions à cet égard, consistant notamment à savoir si le champ du secret professionnel devrait être étendu aux documents de travail, à la collecte d’informations et aux documents de synthèse rédigés uniquement en vue de l’assistance d’un avocat, si le fait de permettre à la Commission de copier ces documents pouvait porter irrémédiablement atteinte aux droits de la défense et en n, si certaines catégories d’avocats employés par des entreprises devaient gurer parmi les bénéficiaires de la protection de la confidentialité.
A aire C-7/04 P(R), Commission/Akzo Nobel Chemicals et Akcros Chemicals, ordonnance non encore publiée au Recueil.Ordonnance du 30 octobre 2003 dans les a aires jointes T-125/03 R et T-253/03 R, Akzo Nobel Chemicals Ltd et Akcros.Les parties ont fait valoir que cinq documents étaient confidentiels.
Les inspecteurs de la Commission ont estimé qu’ils n’étaient pas en mesure de se prononcer sur-le-champ sur deux d’entre eux et ont placé ces deux documents dans une enveloppe scellée qu’ils ont ramenée à la Commission.
Les autres documents ont été considérés comme n’étant pas couverts par le secret professionnel conformément à la jurisprudence établie et ont été copiés et portés au dossier.
Après l’inspection, la Commission a formellement rejeté les demandes des parties par décision.
RPC_FR_BT.indb 68
Le 14 octobre, le Tribunal de première instance a rendu des arrêts (112) annulant la décision de la Commission (113) constatant que plusieurs banques allemandes avaient pris part à une entente sur les prix en ce qui concerne les frais bancaires liés à la conversion des monnaies des pays de la zone euro au cours de la période précédant l’introduction de l’euro en tant que monnaie unique de ladite zone.
Le TPI a estimé que la décision de la Commission ne reposait pas sur des éléments de preuve suffisants. sants.
Règles contre le dopage
Dans l’a aire des nageurs convaincus de faits de dopage (114), le Tribunal de première instance a décidé le 30 septembre (115) que les règles antidopage du Comité international olympique constituaient des règlements purement sportifs dénués de considérations économiques.
Ces règles sont étroitement liées au sport proprement dit et ne relèvent par conséquent pas des dispositions du traité sur les libertés économiques, et notamment les articles 49, 81 et 82 de celui-ci.
C’est la première fois que le Tribunal de première instance statuait sur la question de savoir si les règlements sportifs sont régis par les dispositions du traité relatives à la concurrence.
Cet arrêt confirme la politique de la Commission dans le domaine sportif.
Le 4 octobre, la Cour de justice des Communautés européennes a rejeté (116) un recours formé par EBU à l’encontre de l’arrêt du Tribunal de première instance
) mai 2000 dans l’a aire COMP/32.150 — EBU/Eurovision
RPC_FR_BT.indb 69
La Commission avait non seulement in igé une amende, mais également prescrit des mesures visant à mettre un terme aux pratiques anticoncurrentielles mises en lumière dans la décision en question.
Le président a considéré que les arguments avancés par Microso sur le fond ne pouvaient pas, lors de la procédure de référé, être considérés comme étant à première vue infondés.
Il a cependant déclaré que Microso n’avait pas démontré que l’exécution de la décision était susceptible de lui causer un préjudice grave et irréparable et que, partant, une suspension des mesures correctives prévues par la décision ne se justifiait pas.
Il a estimé que la divulgation d’informations jusque-là tenues secrètes n’occasionnait pas nécessairement un préjudice grave et irréparable et qu’un tel préjudice n’était pas démontré dans le cas d’espèce.
Il a également considéré que, en ce qui concerne la mesure corrective relative à la dissociation de Windows et de Windows Media Player, Microso n’avait pas démontré spécifiquement qu’elle risquait de subir un préjudice grave et irréparable imputable aux répercussions d’une telle mesure sur sa politique commerciale ou de voir sa réputation ternie.
RPC_FR_BT.indb 70
E STATISTIQUES
Aaires ouvertes à l’initiative de la Commission Plaintes Autres notications (en 2004, 3 notications ont été reçues)
RPC_FR_BT.indb 71
Rapport sur la politique de concurrence 2004 — Volume 1
Aaires traitées
Décisions formelles
Évolution du nombre des aaires pendantes à la n de l’année
1999Aaires nouvelles
200220032004Affaires pendantes au 31 décembre de l’année
RPC_FR_BT.indb 72
II CONTRÔLE DES CONCENTRATIONS
L’année 2004 a été marquée par une hausse du nombre de concentrations et d’acquisitions notifiées à la Commission par rapport à 2003, pour la première fois depuis 1999.
Il a été procédé à 249 notifications au total, soit 17 % de plus qu’au cours de l’année précédente.
Le nombre de décisions nales a également augmenté légèrement, passant de 231 en 2003 à 242 en 2004.
Sur les décisions nales adoptées durant la période considérée, 64 % l’ont été en application du nouveau règlement sur les concentrations, qui est entré en vigueur le 1er mai, et 57 % suivant la procédure simplifiée.
220 des 232 décisions nales arrêtées à l’issue d’une enquête préliminaire (première phase) constituaient des autorisations non assorties d’engagements.
Dans les 12 autres cas, les entreprises ont proposé des engagements, qui ont permis de lever les doutes sérieux émis par la Commission concernant la concurrence.
Il n’y a pas eu de changement par rapport à 2003 pour ce qui est du nombre d’opérations soulevant de fortes craintes quant à leur incidence sur la concurrence et nécessitant de ce fait une enquête approfondie (seconde phase). Une enquête de ce type a été ouverte dans 8 cas en 2004.
Sur les 7 enquêtes approfondies de seconde phase clôturées en 2004, 6 ont nalement débouché sur une autorisation et une, sur une interdiction.
Quatre opérations ont été autorisées sur la base d’engagements permettant d’éliminer les problèmes de concurrence initiaux, et deux autorisations ont été accordées de façon inconditionnelle.
La Commission a également pris trois décisions de renvoi en 2004.
Deux a aires ont été renvoyées dans leur intégralité et une, en partie.
En 2004, la Commission a reçu 19 mémoires motivés lui demandant d’examiner une concentration ne présentant pas une dimension communautaire (conformément à l’article 4, paragraphe 5).
Deux mémoires motivés lui sont également parvenus aux ns du renvoi à un État membre, en tout ou en partie, d’une concentration de dimension communautaire (conformément à l’article 4, paragraphe 4) (121).
Pour de plus amples informations sur la première année d’application de ces nouvelles dispositions, voir l’encadré 6.
RPC_FR_BT.indb 73
Le nouveau règlement sur les concentrations: o le règlement (CE) n
Le règlement d’application a ensuite subi des modifications dans le même sens et d’autres changements, qui ont été adoptés le 1er mai.
Des amendements correspondants ont aussi été introduits dans la communication sur la procédure simplifiée, ainsi que dans la communication sur les restrictions accessoires.
A n de fournir des indications sur l’application et l’interprétation des nouvelles dispositions du règlement sur les concentrations concernant le renvoi des a aires, la Commission a également adopté une nouvelle communication sur la répartition des a aires.
En n, de nouvelles lignes directrices sur les concentrations ont été adoptées, qui donnent des conseils aux ns de l’appréciation des concentrations horizontales.
Le règlement d’application révisé
Le règlement d’application révisé (ciaprès dénommé «le nouveau règlement d’application») contient essentiellement les mesures nécessaires a n de re éter les modifications apportées au nouveau règlement sur les concentrations.
Toutefois, la Commission a également profité de l’occasion pour améliorer la limpidité du texte, ainsi que l’efficacité et l’impartialité du processus.
Le nouveau mécanisme de renvoi
Le nouveau règlement sur les concentrations introduit la possibilité pour les parties notifiantes de demander, au stade de la prénotification, qu’une concentration soit renvoyée de la Commission à l’État membre concerné (article 4, paragraphe 4) ou de trois États membres ou plus à la Commission (article 4, paragraphe 5).
Pour que l’a aire soit renvoyée à ce stade, les parties notifiantes doivent adresser un mémoire motivé à la Commission.
Aux ns du traitement et de la simplification de ces mémoires, le nouveau règlement d’application introduit un formulaire de mémoire motivé (formulaire RS), qui indique les renseignements à fournir.
Règlement (CE) no 802/2004 de la Commission du 7 avril 2004 concernant la mise en œuvre du règlement (CE) no 139/2004 du Conseil relatif au contrôle des concentrations entre entreprises
RPC_FR_BT.indb 74
Les autres modifications concernent le type de documents à joindre à la notification (section 5), les informations à fournir sur les marchés non a ectés (section 6), le seuil applicable en vue de l’obligation de communiquer des informations sur les concurrents présents sur les marchés a ectés, qui a été abaissé de 10 à 5 %, une nouvelle obligation pour les entreprises de donner des renseignements sur les indices de Herfindahl-Hirschmann (IHH) sur les marchés a ectés, le type d’informations exigées pour ce qui est des conditions générales du marché (section 8), ainsi que des renseignements supplémentaires sur un avenir prévisible, tels que, notamment, les produits en cours de développement, les projets d’extension des capacités et les projets d’implantation sur certains marchés.
Une nouvelle section relative aux informations sur les gains d’efficacité a été introduite (section 9).
Il y est précisé que la fourniture d’informations sur les gains d’efficacité est facultative et que les parties ne sont pas tenues de justifier leur absence de réponse.
La section sur les restrictions accessoires a été supprimée conformément à la nouvelle disposition du règlement sur les concentrations selon laquelle la Commission n’examinera en principe pas ces questions.
En n, il est prévu à présent que l’exhaustivité et l’exactitude de la notification doivent être certifiées par les parties notifiantes plutôt que par leurs représentants légaux.
En raison de l’élargissement, il a également été nécessaire d’exiger des parties notifiantes qu’elles fournissent à la Commission dix exemplaires supplémentaires de chaque notification pour que celle-ci puisse être considérée comme complète (124).
Les nouveaux délais
Le nouveau règlement d’application contient aussi des modifications en ce qui concerne le calcul des délais, qui doit se faire, conformément au libellé du nouveau
Rapport sur la politique de concurrence 2004 — Volume 1 règlement sur les concentrations, en nombre de jours ouvrables plutôt qu’en mois.
L’article 8 contient des règles simplifiées aux ns du calcul de l’expiration des di érents délais.
L’article 19, paragraphe 1, prévoit un délai de 20 jours ouvrables pour la présentation d’engagements durant la phase I, et l’article 19, paragraphe 2, dispose que ce délai est de 65 jours ouvrables à compter de la date d’engagement de la procédure au cours de la seconde phase.
Lorsque le délai d’adoption d’une décision au titre de l’article 8, paragraphe 2, est prolongé à la demande des parties conformément à l’article 10, paragraphe 3, le délai de présentation des engagements doit également être allongé d’un nombre de jours ouvrables identique.
Ainsi, par exemple, si le délai de 90 jours ouvrables est prolongé de dix jours ouvrables, le délai de 65 jours ouvrables prévu pour la présentation des engagements passe à 75 jours ouvrables.
L’article 9 du nouveau règlement d’application introduit la possibilité d’une suspension de certains délais.
Les délais xés à l’article 9, paragraphe 4, et à l’article 10, paragraphes 1 et 3, du nouveau règlement sur les concentrations pour ce qui est des décisions de renvoi et des décisions nales peuvent être suspendus dans des circonstances imputables aux parties, lorsque la Commission doit d’abord adresser une demande de renseignements au moyen d’une décision [ou décider de procéder à une inspection (article 13, paragraphe 4)].
Le droit des parties d’être entendues
Le nouveau règlement d’application contient de nouvelles dispositions sur le droit à être entendu qui, pour l’essentiel, étendent la catégorie des personnes physiques ou morales bénéficiant d’un tel droit aux associations de consommateurs lorsque le projet de concentration concerne des produits ou des services utilisés par des consommateurs nals.
Informations confidentielles dentielles
Le nouveau règlement d’application introduit également l’obligation, pour les personnes qui font connaître leur point de vue conformément aux articles 12, 13 ou 16 dudit règlement ou qui fournissent des informations conformément à l’article 11 du nouveau règlement sur les concentrations, de signaler clairement tous les éléments qu’elles jugent confidentiels, explications à l’appui, et de fournir séparément une version non confidentielle de ces documents dans le délai imparti par la Commission.
Les parties notifiantes sont également tenues, conformément à l’article 18, paragraphe 3, du nouveau règlement d’application, de signaler les secrets d’affaires ou autres informations confidentielles gurant dans les documents ou parties de documents qu’elles ont fournis.
Cette obligation de signalisation des renseignements confidentiels s’applique également à toute partie
II — Contrôle des concentrations d’une communication des griefs, d’un résumé succinct de l’a aire ou d’une décision adoptée par la Commission contenant selon elles des secrets d’affaires.
À l’instar des tiers, les parties notifiantes sont tenues de motiver leur demande de confidentialité et de fournir séparément une version non confidentielle du document concerné.
Autres modifications cations
Aux termes de l’article 3, la langue de la procédure originale est également celle de «toute procédure ultérieure relative à la même opération de concentration».
Cette mesure vise à garantir que toutes les procédures se rapportant à une même concentration se déroulent dans la même langue.
Tel serait le cas, par exemple, d’une question devant être réexaminée à la suite d’un arrêt de la Cour de justice ou d’une procédure engagée conformément à l’article 14 du nouveau règlement sur les concentrations pour communication d’informations inexactes dans le cadre d’une notification. cation.
L’article 5 a été modifié a n de préciser les renseignements entrant dans la catégorie des informations qui «doivent être communiquées à la Commission sans délai» après la notification.
Ces informations incluent non seulement, comme précédemment, les modifications essentielles subies par les faits rapportés dans la notification, mais également les «informations nouvelles dont les parties notifiantes ont ou auraient dû avoir connaissance et qui auraient dû être notifiées si elles avaient été connues au moment de la notification». cation».
Le nouveau formulaire CO simplifié é
Un formulaire CO simplifié a été introduit pour la notification des concentrations qui ne sont pas susceptibles de soulever des problèmes de concurrence.
125 déjà le contrôle en commun (
RPC_FR_BT.indb 77
Rapport sur la politique de concurrence 2004 — Volume 1
Conformément à la communication relative à une procédure simplifiée, certains types de concentrations ont été identifiés comme ne se prêtant pas à l’application de la procédure de notification simplifiée, même si les conditions formelles sont réunies.
Une telle situation peut se présenter par exemple lorsqu’il est di cile de définir les marchés en cause, lorsque l’une des parties est un nouvel arrivant sur le marché ou un important titulaire de brevets, lorsqu’il s’avère impossible de déterminer de manière adéquate les parts de marché des parties, lorsqu’il existe de fortes barrières à l’entrée, un degré élevé de concentration ou d’autres problèmes de concurrence notoires, lorsqu’un problème de coordination se pose au sens de l’article 2, paragraphe 4, du nouveau règlement sur les concentrations, lorsqu’un État membre ou un tiers exprime des doutes motivés dans un certain délai, ou encore lorsque deux parties au moins à la concentration sont présentes sur des marchés voisins étroitement liés.
De même, une notification détaillée à l’aide du formulaire CO peut être exigée lorsqu’une partie acquiert le contrôle exclusif d’une entreprise commune dont elle possédait jusque-là le contrôle en commun ou lorsque l’acquéreur et l’entreprise commune sont ensemble en position de force sur le marché ou occupent une forte position sur des marchés liés verticalement.
Des garanties ont été ajoutées a n de s’assurer que, s’il s’avère que la concentration ne se prête pas à une notification simplifiée mais qu’elle a déjà été notifiée, la Commission peut exiger une notification détaillée ou partielle à l’aide du formulaire CO.
Une telle situation peut se produire lorsqu’il apparaît que les conditions requises pour utiliser le formulaire simplifié ne sont pas remplies, qu’une notification détaillée ou partielle à l’aide du formulaire CO paraît nécessaire pour pouvoir apprécier correctement les problèmes de concurrence éventuels, que des informations inexactes ou mensongères ont été fournies et/ou qu’un État membre ou un tiers exprime des doutes motivés sur la concentration notifiée.
Il convient de souligner qu’il incombe aux parties notifiantes de fournir des informations complètes et exactes.
Ces questions, de même que celles ayant trait à l’opportunité de procéder à une notification à l’aide du formulaire simplifié, devraient être abordées durant les contacts préalables à la notification. cation.
Quant aux informations devant gurer sur le formulaire CO simplifié proprement dit, elles sont toujours limitées, tout en garantissant que tous les renseignements pertinents sont communiqués a n de permettre à la Commission de vérifier que le projet de concentration se prête à une notification au moyen du formulaire CO simplifié.
Ce formulaire prévoit des informations concernant les marchés dits «à déclarer», qui peuvent être soit horizontaux, soit verticaux.
Suivant le principe déjà appliqué dans la communication relative à une procédure simplifiée, il est précisé dans le formulaire CO simplifié que les informations fournies doivent être fondées sur toutes les autres définitions plausibles du marché.
Les informations demandées en ce qui concerne les marchés à déclarer se limitent à l’importance du marché totale, ainsi qu’aux données relatives aux ventes et aux parts de marché des parties notifiantes.
Ces informations ne concernent que l’exercice précédent.
Lorsqu’il existe des relations horizontales et verticales, les parts de marché des trois principaux concurrents doivent être communiquées. Ces informations fondamentales
II — Contrôle des concentrations permettront à la Commission de s’assurer que la concentration se prête à une notification à l’aide du formulaire simplifié.
En outre, la section traitant des informations relatives à une dimension coopérative éventuelle conformément à l’article 2, paragraphe 4, du nouveau règlement sur les concentrations a été maintenue dans le formulaire simplifié. é.
Conformément au formulaire CO détaillé, une disposition relative à la nécessité d’informer les salariés et leurs représentants a été ajoutée.
En n, une disposition a été insérée conformément au formulaire CO détaillé, qui prévoit que les parties notifiantes doivent fournir un résumé de la concentration.
La communication révisée relative à une procédure simplifiée ée
La révision consiste en une modification de fond, à savoir l’inclusion d’une nouvelle catégorie de concentrations impliquant le passage d’un contrôle en commun à un contrôle exclusif, ainsi qu’en d’autres modifications textuelles mineures.
L’inclusion de cette nouvelle catégorie est motivée par l’expérience de la Commission, qui a montré que le passage d’un contrôle commun détenu par deux sociétés ou plus à un contrôle exclusif détenu par une seule société ne posait généralement pas de problèmes de concurrence, dans la mesure où le retrait d’une ou de plusieurs des sociétés contrôlant l’entreprise réduit inévitablement le nombre d’entreprises concernées.
Il peut également n’entraîner que peu, voire pas, de changements dans le comportement de l’entreprise commune sur le marché.
On n’assistera donc pas, en principe, à un renforcement de la position globale des entreprises restant sur le marché, c’est-à-dire la société mère qui exerce le contrôle exclusif et l’ancienne entreprise commune, par rapport à la situation qui prévalait avant le retrait des entreprises concernées.
Dans des circonstances exceptionnelles, le passage d’un contrôle en commun à un contrôle exclusif peut poser des problèmes de concurrence.
Un problème de concurrence particulier est susceptible de surgir si l’ancienne entreprise commune est intégrée au groupe ou au réseau de l’actionnaire restant et que le contrepoids que constituent les pressions émanant des intérêts divergents des autres actionnaires de contrôle est supprimé, renforçant ainsi sensiblement le poids dudit actionnaire sur le marché.
C’est pourquoi la section de la communication consacrée aux garanties et aux exclusions décrit les cas de gure dans lesquels le passage d’un contrôle en commun à un contrôle exclusif peut poser des problèmes de concurrence et précise que, dans de telles circonstances, la Commission peut ne pas appliquer la procédure simplifiée, de même qu’ouvrir une enquête et/ou adopter une décision en bonne et due forme.
RPC_FR_BT.indb 79
Rapport sur la politique de concurrence 2004 — Volume 1 de 15 jours ouvrables au cours duquel les États membres peuvent demander un renvoi conformément à l’article 9 du nouveau règlement sur les concentrations.
Aucune décision ne peut légalement être adoptée avant l’expiration de ce délai.
Compte tenu des changements apportés à la politique de la Commission en matière de restrictions accessoires, la communication précise que la procédure n’est pas adaptée aux a aires dans lesquelles les entreprises concernées demandent expressément l’appréciation de restrictions accessoires.
La raison d’être d’un système de renvoi simplifié é
Le nouveau système de renvoi simplifié vise globalement à mettre en place un mécanisme correcteur de répartition des a aires entre la Commission et les États membres qui soit plus rationnel, conformément au principe de subsidiarité, en garantissant le traitement de chaque a aire par la ou les autorités les mieux placées pour mener l’enquête sur la concentration en question.
Ce système a pour but, en particulier, de s’attaquer au problème des notifications multiples (notifications e ectuées auprès de diverses autorités de concurrence dans l’UE), tout en préservant les atouts majeurs du contrôle communautaire des concentrations, à savoir le guichet unique, l’opportunité, la sécurité juridique et l’efficacité administrative.
À cet e et, les dispositions du nouveau règlement sur les concentrations relatives au système de renvoi (article 4, paragraphes 4 et 5, et articles 9 et 22) ont été simplifiées et assouplies.
Un aspect essentiel de la réforme tient au fait que les renvois de la Commission aux États membres et inversement peuvent à présent se faire avant qu’une notification o cielle ait été e ectuée auprès d’une autorité communautaire compétente, sur la base d’une demande volontaire de la part des parties à la concentration.
La communication sur la répartition des a aires
Compte tenu de la nouveauté des procédures de renvoi définies dans le nouveau règlement sur les concentrations, ces modifications ont été complétées par une nouvelle communication sur les principes, critères et méthodes applicables en ce qui concerne les décisions de renvoi.
La communication explique d’abord clairement les principes de base sur lesquels repose le mécanisme de réattribution des a aires entre la Commission et les États membres, à savoir la subsidiarité, un guichet unique et la sécurité juridique.
RPC_FR_BT.indb 80
II — Contrôle des concentrations l’autorité de concurrence la mieux placée pour traiter une concentration, compte tenu de l’incidence de l’a aire sur la concurrence et des outils d’investigation et de l’expertise dont cette autorité dispose.
Le renvoi d’une a aire à l’autorité la plus appropriée s’impose tout particulièrement lorsqu’il apparaît qu’une opération donnée aura une incidence sensible sur la concurrence et qu’elle doit donc être examinée avec soin.
Le principe du guichet unique garantit qu’une concentration sera traitée par une seule autorité de concurrence, ce qui améliorera l’efficacité administrative et évitera les doubles emplois et la dispersion de l’application du droit entre des autorités multiples.
Conformément à ce principe, toute dispersion des a aires entre plusieurs autorités devra, dans la mesure du possible, être évitée.
Selon le principe de la sécurité juridique, les renvois en prénotification devraient normalement être limités aux a aires pour lesquelles il est relativement facile de définir, dès le départ, l’étendue du marché géographique et/ou l’existence d’une incidence éventuelle sur la concurrence, de façon à pouvoir répondre aux demandes de renvoi dans les meilleurs délais.
En ce qui concerne les concentrations communautaires susceptibles d’être renvoyées aux États membres, la communication indique que, lorsqu’un tel renvoi est envisagé, il convient de tenir compte des particularités de l’a aire, de l’expertise spécifique dont dispose l’autorité de concurrence, ainsi que du lieu où seront probablement ressentis les e ets de la concentration sur la concurrence.
En n, la communication stipule qu’il convient également de prendre en considération les implications, sur le plan administratif, de tout renvoi envisagé.
En outre, la communication répertorie les critères juridiques qui doivent être remplis a n qu’un renvoi soit possible et définit les facteurs qui pourront être retenus aux ns des décisions de renvoi.
Sur la base de ce qui précède, la communication identi e les catégories d’affaires les plus à même de faire l’objet d’un renvoi, à savoir: i) en ce qui concerne les renvois de la Commission aux États membres, les concentrations de dimension communautaire qui sont susceptibles d’affecter la concurrence sur des marchés ayant une dimension nationale ou infranationale et dont les e ets sont susceptibles d’être limités à un seul État membre ou d’avoir une incidence économique essentiellement dans un seul État membre; ii) pour ce qui est des renvois des États membres à la Commission, a) les a aires dans lesquelles le ou les marchés sur lesquels la concurrence peut éventuellement être a ectée sont de dimension géographique supranationale, ou les a aires dans lesquelles certains des marchés susceptibles d’être a ectés ont une dimension supranationale, l’incidence économique de la concentration se faisant essentiellement sentir sur ces marchés; b) les a aires suscitant des problèmes de concurrence potentiels sur plusieurs marchés nationaux ou infranationaux situés dans plusieurs pays di érents de l’UE et pour lesquelles, compte tenu de leurs caractéristiques, un traitement cohérent (en ce qui concerne tant l’enquête que les mesures correctives éventuelles) serait souhaitable.
RPC_FR_BT.indb 81
En n, la communication fournit des indications pratiques sur le mécanisme du système de renvoi, en précisant les di érentes mesures nécessaires pour qu’une a aire puisse être renvoyée de la Commission aux États membres et inversement et en clarifiant un certain nombre de notions propres aux renvois en prénotification en vertu de l’article 4, paragraphes 4 et 5, du nouveau règlement sur les concentrations (événements pouvant déclencher une demande, informations à fournir par les parties requérantes, délais dans lesquels les demandes seront traitées).
Cette section de la communication contient également des orientations sur le rôle du réseau créé par la Commission et les États membres, dont le but est de garantir le bon déroulement des échanges d’informations et de faciliter le dialogue et la coopération entre ses membres.
En ce qui concerne l’incidence de la réforme, on peut tout d’abord s’attendre à une augmentation du nombre d’affaires faisant l’objet d’une réattribution entre la Commission et les autorités de concurrence nationales du fait de la simplification des critères de renvoi.
Deuxièmement, les renvois en prénotification — à tout le moins pour ce qui est des renvois à la Commission — devraient, au l du temps, supplanter les renvois en postnotification. cation.
Le nombre de demandes introduites depuis l’application des nouvelles règles montre que le nouveau système de renvoi à la Commission au stade de la prénotification connaît un franc succès.
Sur les 14 demandes de renvoi à la Commission présentées conformément à l’article 4, paragraphe 5, du règlement sur les concentrations pour lesquelles la procédure a abouti, deux seulement ont été rejetées par des États membres.
La grande majorité des demandes concernait des a aires présentant un caractère réellement transfrontalier.
Ces opérations, outre le fait qu’elles devaient être notifiées à un grand nombre d’États membres, avaient des répercussions en termes de concurrence sur un territoire supranational, a ectant clairement soit des marchés EEE, soit plusieurs marchés nationaux.
Dans ces a aires, la Commission était la mieux placée pour traiter de telles opérations.
Les entreprises admettent explicitement qu’il est plus intéressant que leur a aire soit traitée par la Commission, ce qui leur évite de devoir procéder à des notifications multiples et leur permet de bénéficier d’une enquête coordonnée et, le cas échéant, de mesures correctives cohérentes.
Un petit nombre d’affaires seulement avait trait à des opérations requérant réellement des notifications multiples et n’ayant aucune incidence tangible sur la concurrence transfrontalière.
En ce qui concerne les renvois aux États membres, en phase de prénotification, de concentrations présentant une dimension communautaire (article 4, paragraphe 4, du règlement sur les concentrations), deux demandes seulement ont été introduites à ce jour, ce qui est conforme aux prévisions selon lesquelles le nombre de demandes de réattribution à un État membre devrait être limité.
RPC_FR_BT.indb 82
II — Contrôle des concentrations
La nouvelle communication sur les restrictions accessoires
La communication existante sur les restrictions accessoires a été réexaminée a n de tenir compte du nouveau règlement sur les concentrations, qui dispose qu’une décision déclarant une concentration compatible avec le marché commun «est réputée couvrir les restrictions directement liées et nécessaires à la réalisation de la concentration (126)».
Les parties à une opération doivent par conséquent déterminer elles-mêmes si une clause peut ou non être considérée comme accessoire à une concentration.
Toutefois, dans des cas spécifiques, la Commission conserve une fonction résiduelle et doit, à la demande des entreprises concernées, déterminer expressément si les restrictions sont ou non accessoires dans les cas suscitant «des questions inédites ou non résolues donnant lieu à une véritable insécurité», définies comme étant des questions qui ne sont pas «couverte[s] par l’avis pertinent de la Commission en vigueur ni par une décision publiée par la Commission».
La nouvelle communication fournit des indications sur l’interprétation de la notion de «restrictions accessoires» a n de faciliter l’appréciation par les parties et d’améliorer la sécurité juridique.
Elle contient des orientations claires, par exemple en ce qui concerne les délais maximaux xés pour l’acceptation de ces restrictions, et couvre également la vaste majorité des clauses considérées, d’après l’expérience de la Commission, comme accessoires aux concentrations.
Conformément à la nouvelle communication, les clauses de non-concurrence sont considérées comme des restrictions accessoires pour une durée maximale de trois ans si le savoir-faire et le fonds commercial sont inclus ou de deux ans si seul le fonds commercial est cédé.
La communication xe également les règles applicables à la portée géographique des restrictions et aux clauses de non-sollicitation et de confidentialité.
En ce qui concerne les accords de licence, la communication ne prévoit toujours aucun délai, mais définit des règles claires pour ce qui est des limites territoriales et des accords qui ne protègent que le donneur de licence.
La période maximale pour les obligations d’achat et de livraison a été étendue de trois à cinq ans, compte tenu du caractère vertical de ces restrictions.
Contrairement à la communication précédente, qui prévoyait un délai de trois ans pour les clauses de non-concurrence applicables aux entreprises communes, la nouvelle communication autorise de telles clauses pendant la durée de vie de l’entreprise commune, et ce parce que la nécessité de clauses de non-concurrence dans le cas des entreprises communes n’est généralement pas limitée à une période de transition.
RPC_FR_BT.indb 83
Les lignes directrices sur l’appréciation des concentrations horizontales exposent l’approche analytique que suit la Commission lorsqu’elle examine l’incidence concurrentielle probable des concentrations entre entreprises concurrentes (appelées «concentrations horizontales») et re ètent la reformulation du critère de fond applicable à l’appréciation concurrentielle des concentrations dans le nouveau règlement sur les concentrations (127).
Les lignes directrices précisent que les concentrations et acquisitions ne seront interdites que dans la mesure où elles accroissent le pouvoir de marché des entreprises d’une manière susceptible d’avoir des conséquences négatives pour les consommateurs, notamment en termes de prix plus élevés, de produits de moindre qualité ou de choix réduit.
Elles expliquent à cet égard que les concentrations peuvent entraver sensiblement la concurrence de deux grandes façons, soit parce que l’opération supprime un moteur important de la concurrence sur le marché («effets non coordonnés»), soit parce qu’elle accroît la probabilité d’une coordination anticoncurrentielle entre les entreprises restantes («effets coordonnés»).
Elles expliquent les circonstances dans lesquelles la Commission peut relever des problèmes de concurrence, mais fournissent également des indications quantitatives claires pour ce qui est des cas dans lesquels la Commission n’est pas susceptible d’intervenir, par exemple lorsqu’une concentration débouche sur des degrés de concentration du marché inférieurs à certains seuils, mesurés en fonction de la part de marché des entreprises ou de l’«indice IHH» (128).
Les lignes directrices exposent aussi les éléments pouvant atténuer la crainte initiale d’un risque de distorsion de la concurrence.
Tel pourra être le cas, par exemple, lorsque d’autres entreprises sont susceptibles d’entrer sur le marché sur lequel les parties à l’opération de concentration exercent leurs activités.
De même, il sera tenu compte du fait que les clients des entreprises parties à la concentration peuvent bénéficier d’une «puissance d’achat» telle qu’ils peuvent facilement se tourner vers d’autres fournisseurs.
Aux termes de l’article 2, paragraphe 3, du nouveau règlement sur les concentrations, «les concentrations qui entraveraient de manière significative une concurrence e ective, notamment du fait de la création ou du renforcement d’une position dominante, doivent être déclarées incompatibles avec le marché commun».L’IHH, ou indice de Herfindahl-Hirschman, est une mesure de la concentration du marché reconnue à l’échelle internationale.
L’IHH est égal à la somme des carrés des parts de marché de chacune des entreprises présentes sur le marché.
Il donne, proportionnellement, plus de poids aux parts de marché des grandes entreprises, re étant ainsi leur importance relative dans le jeu de la concurrence.
RPC_FR_BT.indb 84
B AFFAIRES TRAITÉES PAR LA COMMISSION
Décisions arrêtées conformément à l’article 8
Le 7 janvier, la Commission a autorisé le projet d’acquisition d’Editis (anciennement dénommée Vivendi Universal Publishing, ou VUP) par le groupe Lagardère, sous réserve d’une cession d’actifs à hauteur de 60 % environ.
Avant cette opération, Editis était le premier pôle d’édition, de commercialisation et de distribution de livres de langue française, et Hachette Livre, la liale de Lagardère chargée de la publication, était le deuxième acteur du secteur.
Cette a aire, qui a été notifiée le 14 avril 2003, a débouché sur un certain nombre de décisions de la Commission, à savoir une décision prise en application de l’article 6, paragraphe 1, point c) (seconde phase de la procédure) le 5 juin 2003, une décision arrêtée au titre de l’article 9 (refus de renvoi de l’a aire aux autorités françaises) le 23 juillet 2003 (130), deux décisions rendues en application de l’article 11, paragraphe 5 (suspension de procédure) et en n, une décision nale adoptée le 7 janvier 2004 conformément à l’article 8, paragraphe 2.
Cette a aire a suscité de nombreuses plaintes de la part d’associations de lecteurs, de détaillants, de grossistes, d’éditeurs, d’auteurs et d’illustrateurs.
L’enquête et l’analyse de la Commission ont révélé que l’acquisition de l’intégralité de l’activité «édition» d’Editis, ainsi que le prévoyait l’opération notifiée initialement, aurait débouché sur la création d’un groupe largement dominant, dont le chiffre d’affaires aurait été au moins sept fois plus important que celui de son concurrent le plus immédiat dans les pays francophones de l’Union européenne.
A n de lever les objections de la Commission, Lagardère a accepté de céder la quasi-totalité d’Editis, à l’exclusion de certains actifs (Larousse, Dunod, Dalloz et le groupe Anaya), qui représentent environ 40 % du chiffre d’affaires mondial de l’entreprise, conservant moins de 25 % seulement d’Editis dans les régions francophones de l’Union européenne (soit les marchés en cause).
Le secteur de l’édition francophone est caractérisé par di érents acteurs, à savoir i) Hachette Livre et Editis, qui sont les plus intégrés verticalement et qui sont présents à tous les niveaux de la chaîne du livre, ii) quatre groupes de taille moyenne, Gallimard, Flammarion, Seuil et Albin Michel, qui sont en partie intégrés verticalement, et iii) de nombreux petits éditeurs, dont les activités se limitent généralement à la production et qui font appel à des entreprises plus grandes en vue de la commercialisation et de la distribution de leurs ouvrages.
Dans ce contexte, la Commission a constaté que les éditeurs se concurrençaient essentiellement à deux niveaux de la chaîne du livre, à savoir, premièrement, l’accès à la «matière première» (c’est-à-dire aux droits d’édition) et, deuxièmement, l’accès au «marché» (c’est-à-dire aux rayons des revendeurs).
Un examen approfondi de l’opération envisagée a permis à la Commission de constater que la réunion des activités d’Editis et de Hachette Livre, les deux premiers acteurs du marché possédant le degré d’intégration verticale le plus élevé, poserait un certain nombre de problèmes de concurrence.
L’opération initiale aurait débouché sur la création ou le renforcement de positions dominantes en faveur de la nouvelle entité sur l’ensemble de la chaîne du livre, et plus particulièrement dans la partie la plus industrialisée du secteur de l’édition, à savoir la commercialisation, la distribution et l’édition en format de poche.
La nouvelle entité aurait contrôlé l’accès tant aux auteurs reconnus, dont les ventes font vivre les éditeurs, qu’aux points de vente, qui ne peuvent absorber, et encore moins «mettre en avant» qu’une partie limitée des ouvrages publiés chaque année.
Étant donné l’ampleur des problèmes de concurrence soulevés par la réunion des activités de Hachette Livre et d’Editis, l’opération ne pouvait être autorisée que sous réserve de mesures correctives substantielles.
Ces mesures devaient non seulement apporter des solutions concernant les marchés (droits de publication, services de commercialisation et de distribution, vente d’ouvrages) sur lesquels les deux principaux acteurs auraient été réunis, mais également résoudre le problème des nombreux liens verticaux et congloméraux existant entre ces marchés.
Lagardère s’est par conséquent engagée à céder tous les actifs d’Editis, à l’exclusion des éditions Larousse, dont les activités ont trait pour l’essentiel à l’édition d’ouvrages de référence, des éditeurs professionnels et universitaires Dalloz et Dunod, ainsi que du groupe d’édition espagnol Anaya, principalement actif dans le domaine des ouvrages scolaires et de la littérature générale en Espagne et en Amérique latine.
Le 3 août, la Commission a décidé d’autoriser l’entreprise française Wendel Investissements à acquérir la totalité des actifs d’Editis cédés conformément aux mesures correctives prévues par la décision d’autorisation.
L’entreprise commune SonyBMG combine les activités exercées par Sony et Bertelsmann en matière de musique enregistrée dans le monde entier, à l’exception du
En revanche, SonyBMG n’exercera pas d’activités dans le domaine de la fabrication et de la distribution physique (logistique) d’enregistrements.
Les activités d’édition musicale de Sony et de Bertelsmann ne sont pas non plus intégrées dans l’entreprise commune.
La Commission a examiné l’incidence concurrentielle de l’opération de concentration envisagée sur les marchés de la musique enregistrée, des licences de musique en ligne et de la distribution de musique en ligne.
Les deux sociétés mères continuant à exercer des activités dans le domaine de l’édition musicale, la Commission a également examiné si l’entreprise commune déboucherait sur une coordination du comportement concurrentiel de Sony et de Bertelsmann sur le marché de l’édition musicale.
Depuis le 9 janvier, soit la date de la notification de la création de l’entreprise commune SonyBMG, la Commission a procédé à l’appréciation de l’a aire en vertu du o
4064/89 du Conseil (
Dans l’industrie de l’enregistrement, les cinq «majors», c’est-à-dire les cinq grandes maisons de disques [Universal, Sony, EMI, Warner et Bertelsmann (BMG)], sont toutes présentes à l’échelon mondial et détiennent conjointement 80 % environ du marché, tant en Europe qu’au niveau mondial.
Dans l’EEE, le reste du marché est composé d’un grand nombre de maisons de disques «indépendantes», qui opèrent essentiellement à l’échelle nationale et possèdent des parts de marché peu élevées.
À l’issue de la concentration, Universal et SonyBMG détiendront quelque 25 % du marché, devant EMI et Warner.
La Commission a axé son enquête sur la question de savoir si la concentration déboucherait sur le renforcement ou la création d’une position dominante collective sur les marchés nationaux de la musique enregistrée.
Elle s’est fondée à cet e et sur les critères définis par les juridictions européennes (133), notamment dans l’arrêt rendu en 2002 dans l’a aire Airtours par le Tribunal de première instance (134).
Selon ce dernier, la Commission doit établir l’existence d’un risque d’entente entre les entreprises, et les marchés doivent être suffisamment transparents pour permettre le contrôle du respect de cette entente par les entreprises concernées.
En outre, il doit exister un mécanisme de dissuasion en cas de déviation, et les clients et les concurrents ne doivent pas être en mesure de compromettre les résultats escomptés de la coordination.
La Commission a découvert quelques éléments indiquant un recours possible aux prix de gros [«prix de catalogue» (PPV)] en tant que points centraux pour la coordination des prix, ainsi qu’un certain parallélisme avec l’évolution des prix des
Voir l’article 26, paragraphe 2, du règlement (CE) no 139/2004 du Conseil.Voir l’arrêt de la Cour de justice dans les a aires jointes C-68/94 et C-30/95, France/Commission («Kali und Salz»), Recueil 1998, p. I-1375, ainsi que l’arrêt rendu par le Tribunal de première instance dans l’a aire T-102/96, Gencor/Commission, Recueil 1999, p. II-753.A aire T-342/99, Airtours/Commission, Recueil 2002, p. II-2585.
RPC_FR_BT.indb 87
Elle s’est également penchée sur les liens verticaux entre l’entreprise commune et ses sociétés mères, mais a conclu que l’opération envisagée ne déboucherait sur une position dominante ni sur le marché de détail de la distribution de musique en ligne sur lequel Sony est présente, ni sur les marchés de la musique enregistrée dans les pays dans lesquels Bertelsmann opère dans le domaine de la radiodiffusion.
Concernant les retombées éventuelles conformément à l’article 2, paragraphe 4), du règlement sur les concentrations, la Commission a constaté qu’une coordination des comportements concurrentiels de Sony et de BMG sur les marchés de l’édition musicale était peu probable.
Sur la base de ces constatations, elle a autorisé la concentration le 19 juillet.
AREVA, le groupe nucléaire français, et Urenco, une entreprise fondée par les gouvernements du Royaume-Uni, des Pays-Bas et de l’Allemagne, sont les principales sociétés européennes qui proposent des services d’enrichissement de l’uranium, nécessaires aux ns de la production de combustible pour les centrales nucléaires.
Par cette opération, AREVA acquiert le contrôle conjoint d’Enrichment Technology Company (ETC), la liale d’Urenco chargée du développement et de la construction de centrifugeuses utilisées pour enrichir l’uranium.
Les centrifugeuses constituent une technologie qui o re des avantages significatifs sur la technologie plus ancienne de di usion gazeuse, actuellement utilisée par AREVA.
ETC fournira des centrifugeuses à ses deux sociétés mères et à des tiers.
L’opération a été notifiée à la Commission en avril conjointement par la France, la Suède et l’Allemagne.
II — Contrôle des concentrations concurrence sur le marché en aval de l’uranium enrichi.
La Commission s’est inquiétée que l’opération proposée puisse conduire à la création d’une position dominante conjointe dans l’Union européenne, notamment parce que AREVA et Urenco pourraient utiliser ETC pour coordonner, en exerçant leurs droits de veto respectifs, leurs accroissements de capacité.
L’a aire présentait également un intérêt en raison des gains d’efficacité détaillés décrits par les parties.
Ces gains étaient liés aux importantes économies de coût devant être réalisées par AREVA du fait de sa capacité à adopter la technologie moderne des centrifugeuses d’Urenco.
La Commission doutait que ces gains soient spécifiques à l’opération de concentration.
Toutefois, aux ns de la décision, ses craintes ont été levées par les engagements proposés par les parties.
Ces engagements, soumis au début de la seconde phase, sont les suivants: premièrement, AREVA et Urenco supprimeront leur droit de veto respectif sur les accroissements de capacité futurs.
Deuxièmement, la communication d’informations commercialement sensibles entre ETC et ses sociétés mères sera empêchée par une série de mesures, qui feront l’objet d’une surveillance étroite.
Troisièmement, les parties se sont engagées à communiquer des informations supplémentaires à l’Agence d’approvisionnement d’Euratom («AAE»), qui pourra de la sorte surveiller de plus près la fourniture et les prix d’uranium enrichi et adapter sa politique si nécessaire.
En mai, la Commission a reçu notification d’un projet de concentration par lequel deux acteurs majeurs de l’industrie du carton pour mandrins et des mandrins, Sonoco (USA) et Ahlstrom (Finlande), entendaient créer une entreprise commune réunissant leurs activités respectives en Europe.
Les mandrins sont des tubes fabriqués à partir de carton pour mandrins en papier recyclé.
Ils servent de support pour l’enroulage de divers produits comme le papier, le lm et le l. Les mandrins de papeterie haut de gamme sont des produits de qualité élevée utilisés par l’industrie de l’impression pour l’enroulage du papier magazine.
Les mandrins bas de gamme sont des produits standards utilisés dans tous les secteurs.
L’enquête approfondie de la Commission a révélé des problèmes sur les marchés des mandrins de papeterie haut de gamme dans l’ensemble de la Scandinavie et des mandrins bas de gamme en Norvège et en Suède, où l’entreprise commune détiendrait des parts de marché élevées et où la forte pression concurrentielle exercée par Sonoco sur le numéro un du marché, Ahlstrom, disparaîtrait.
A n de remédier à ces problèmes, les parties ont proposé de céder l’unique usine de fabrication de mandrins qu’Ahlstrom possède en Norvège (Sveberg).
Elles ont également o ert de ne pas procéder à la concentration avant qu’un repreneur ne soit trouvé.
La Commission a approuvé la concentration sur cette base, considérant que cette cession permettrait l’entrée d’un nouveau fournisseur sur le marché scandinave et ferait disparaître le principal aspect du chevauchement entre les activités des parties dans les pays nordiques concernés.
À la n d’octobre, elle a donné son feu vert à l’acquisition de l’usine de Sveberg par Abzac, un fabricant français de mandrins très présent en Europe continentale, mais absent des marchés scandinaves.
Le rachat de Phoenix AG, Hambourg, par l’entreprise allemande Continental AG concerne deux fabricants de produits en caoutchouc destinés pour l’essentiel à l’industrie automobile.
Il a été autorisé par la Commission sur la base des engagements pris par les parties en matière de cession d’actifs.
Compte tenu de la position dominante détenue par les parties sur les marchés des ressorts pneumatiques pour véhicules utilitaires et des courroies transporteuses lourdes à câble d’acier, la Commission n’a pu autoriser l’opération qu’après avoir reçu des engagements de nature à éliminer les problèmes de concurrence recensés.
Cette opération a permis à Continental, un fabricant de pneus, de systèmes de freinage et de produits techniques en caoutchouc, d’acquérir le contrôle exclusif de Phoenix AG, également spécialisée dans la fabrication de produits techniques en caoutchouc (suspensions, systèmes antivibratoires, tuyaux, courroies transporteuses, etc.).
Phoenix contrôle conjointement Vibracoustic GmbH & Co. KG, Allemagne, par l’intermédiaire de laquelle elle distribue des ressorts pneumatiques pour les poids lourds et les véhicules automobiles. 204.
RPC_FR_BT.indb 90
II — Contrôle des concentrations ces deux marchés et leur aurait conféré sur chacun de ces marchés une part cumulée nettement supérieure à 60 %.
En outre, il ne serait plus resté que quelques concurrents plus petits.
Par ailleurs, la Commission a mis en évidence l’existence d’importantes barrières à l’entrée sur ces deux marchés, essentiellement parce que la production et la distribution de ressorts pneumatiques et de courroies transporteuses nécessitent un savoir-faire spécifique dans le domaine tant de la production que des relations avec la clientèle.
C’est pourquoi les nouveaux fournisseurs doivent se soumettre à une longue procédure de qualification avant même de pouvoir être considérés comme des fournisseurs potentiels.
A n de résoudre les problèmes de concurrence soulevés par la Commission, Continental s’est engagée à céder la participation de 50 % que Phoenix détenait dans l’entreprise commune Vibracoustic au seul autre actionnaire, Freudenberg (Allemagne).
En outre, Continental s’est engagée à faire en sorte que Phoenix abandonne totalement sa production de ressorts pneumatiques pour véhicules commerciaux (OEM/OES), qui se fait dans une usine située en Hongrie.
Ces deux engagements éliminent totalement le chevauchement des activités des parties dans le domaine des ressorts pneumatiques pour véhicules utilitaires (OEM/OES).
Continental s’est aussi engagée à vendre une chaîne de production de courroies transporteuses lourdes à câble d’acier à son concurrent, Sempertrans.
Grâce à cette cession, Sempertrans sera à même de concurrencer la nouvelle entité sur l’ensemble de la gamme des courroies transporteuses lourdes à câble d’acier, ce qui permettra de résoudre les problèmes de concurrence dans ce secteur.
Le 9 décembre, la Commission a décidé d’interdire le projet d’acquisition d’un contrôle conjoint de Gás de Portugal (GDP), l’opérateur historique du gaz au Portugal, par Energias de Portugal (EDP), l’opérateur historique de l’électricité dans ce pays, et ENI, une société italienne du secteur de l’énergie.
Après une enquête approfondie, la Commission est parvenue à la conclusion que l’opération renforcerait la position dominante d’EDP sur les marchés de gros et de détail de l’électricité au Portugal, ainsi que la position dominante de GDP sur les marchés du gaz portugais.
L’opération aurait donc pour e et de réduire sensiblement ou d’empêcher la libéralisation e ective des marchés de l’électricité et du gaz au Portugal, ainsi que d’accroître les prix pour les particuliers et les clients industriels.
Les mesures correctives proposées par EDP et ENI n’étaient pas suffisantes pour supprimer les problèmes de concurrence.
EDP produit, distribue et fournit de l’électricité au Portugal.
Elle est aussi fortement présente sur les marchés de l’électricité et du gaz en Espagne par l’intermédiaire de ses liales espagnoles (Hidrocantabrico et Naturcorp).
ENI est une société italienne
GDP est présente à tous les niveaux de la chaîne du gaz au Portugal.
Elle détient des droits exclusifs d’importation, de stockage, de transport et de fourniture en gros de gaz naturel et contrôle cinq des six entreprises portugaises de distribution locale du gaz (la sixième, Portgás, est sous le contrôle d’EDP).
Le 9 juillet, EDP et ENI ont notifié une opération de concentration ayant trait à l’acquisition du contrôle conjoint de GDP, auparavant contrôlée par l’État portugais et ENI.
L’ancien règlement sur les concentrations était applicable dans ce cas d’espèce, l’accord contraignant sousjacent étant antérieur à l’entrée en vigueur du nouveau règlement sur les concentrations.
La concentration notifiée s’inscrivait dans le cadre d’une opération plus large incluant la cession du réseau de transport du gaz, qui appartenait à GDP, à REN, l’opérateur du réseau d’électricité portugais, pour une date donnée.
Cette cession constituait une concentration di érente, qui relevait de la compétence des autorités portugaises.
Les marchés de produits en cause
Depuis la mi-2004, tous les marchés de l’électricité sont totalement ouverts à la concurrence.
En ce qui concerne les marchés du gaz, le Portugal continuera, en raison de son statut de marché émergent, de bénéficier d’une dérogation au calendrier de libéralisation xé par la deuxième directive «gaz» (2003/55/CE).
L’ouverture des marchés du gaz portugais à la concurrence commencera donc au plus tard en 2007 et sera terminée pour 2010.
Le gouvernement portugais a indiqué qu’il pourrait lancer le processus de libéralisation plus tôt.
Les marchés géographiques
La Commission est parvenue à la conclusion que les di érents marchés en cause étaient tout au plus de dimension nationale.
Les parties avaient allégué que le marché de gros de l’électricité coïnciderait bientôt avec la péninsule Ibérique en raison, notamment, du lancement imminent d’un système ibérique de négoce de l’électricité (MIBEL).
II — Contrôle des concentrations entre l’Espagne et le Portugal demeureront probablement très di érentes, même après le lancement du MIBEL; indépendamment de la mise en place du MIBEL, le niveau prévu des interconnexions entre l’Espagne et le Portugal demeurera limité, et il n’a pas été possible de conclure que l’intégration e ective des deux marchés se produirait dans un laps de temps pertinent aux ns de l’appréciation de la concentration.
La Commission est par conséquent parvenue à la conclusion que le marché de gros de l’électricité avait et conserverait au cours des prochaines années une dimension nationale.
Les parties n’ont pas contesté la dimension nationale des autres marchés sur lesquels des problèmes de concurrence avaient été relevés.
Renforcement de la position dominante d’EDP sur les marchés de l’électricité portugais
La Commission est parvenue à la conclusion qu’EDP détenait une position dominante sur l’ensemble des marchés de l’électricité portugais mentionnés plus haut.
Elle possède notamment 70 % des capacités de production au Portugal et est le plus gros importateur d’électricité; la quasi-totalité de la distribution d’électricité au Portugal lui appartient; les projets de ses concurrents concernant des centrales au gaz [TGCC (139)] sont incertains, et elle exerce une in uence sur l’un d’entre eux (Tejo Energia); en n, les importations demeureront insuffisantes pour remettre en question sa position dominante.
L’opération aurait renforcé la position dominante d’EDP en raison d’effets tant horizontaux que verticaux. En ce qui concerne les e ets horizontaux (ensemble des marchés de l’électricité), il est plus que probable que GDP aurait, en l’absence de cette concentration, construit une TGCC au Portugal et serait devenue l’un des principaux concurrents sur les marchés de l’électricité, étant donné notamment que le fait de disposer d’un accès à un approvisionnement en gaz concurrentiel confère un avantage de taille dans le domaine de l’électricité: en e et, les TGCC constituent actuellement le procédé de production d’électricité le plus courant, et GDP pourrait compter sur sa propre marque et sa propre clientèle dans le domaine du gaz, à laquelle elle pourrait proposer une fourniture conjointe de gaz et d’électricité (offres doubles).
RPC_FR_BT.indb 93
Rapport sur la politique de concurrence 2004 — Volume 1
Renforcement de la position dominante de GDP sur les marchés du gaz portugais
La Commission est arrivée à la conclusion que, du fait de son statut de monopole légal, GDP détenait une position dominante sur la plupart des marchés.
L’opération envisagée aurait renforcé cette position dominante, permettant à l’entité issue de la concentration d’entraver davantage la concurrence résultant du processus de libéralisation, pour les raisons suivantes essentiellement:
En ce qui concerne la fourniture de gaz aux TGCC et aux ELD, l’opération notifiée aurait verrouillé la totalité de la demande de gaz non contrôlée par GDP jusquelà, à savoir les besoins à court terme des TGCC appartenant à EDP ou des TGCC dans lesquelles celle-ci détient une participation, ainsi que de la demande de gaz de l’ELD Portgás.
En ce qui concerne la fourniture de gaz aux gros clients industriels et aux petits consommateurs, EDP aurait été le nouveau concurrent le plus probable sur ces marchés, une fois achevée leur libéralisation, compte tenu notamment du fait qu’elle exploite une TGCC pour la production d’électricité, ce qui l’incite fortement à entrer sur les marchés de la fourniture du gaz, qu’elle pourrait compter sur sa clientèle dans le domaine de l’électricité (EDP contrôle la quasi-totalité de la distribution d’électricité au Portugal), à laquelle elle pourrait proposer une o re conjointe de gaz et d’électricité (offre double), et qu’elle pourrait s’appuyer sur l’expérience, la réputation et la clientèle de Portgás.
L’importance d’une implantation sur les marchés du gaz est également mise en évidence par le récent rachat du deuxième opérateur du marché gazier espagnol, Naturcorp, par EDP.
L’opération de concentration aurait pour e et de supprimer cette concurrence potentielle importante.
Les mesures correctives proposées par les parties
Les 28 octobre et 17 novembre, les parties ont proposé des mesures correctives visant à supprimer les problèmes de concurrence décrits plus haut.
Elles ont notamment proposé de céder une ELD (Setgás), de transférer les infrastructures et les capacités d’importation gazières à REN, l’opérateur du réseau d’électricité, ainsi que de louer une production d’électricité équivalant à un tiers de la centrale au gaz d’EDP.
La Commission a consulté les acteurs du marché sur l’efficacité de ces mesures correctives et est arrivée à la conclusion qu’elles étaient loin de régler tous les problèmes de concurrence.
Ainsi, par exemple, elle a constaté que Setgás détient seulement 8 % du marché de détail du gaz, tandis que Portgás, l’ELD contrôlée par EDP, représente près de 30 % dudit marché; même si la cession des infrastructures gazières à REN (dissociation de la propriété) aurait constitué une avancée positive, aucune capacité disponible suffisante n’était garantie pour les importations de tiers; la location envisagée de la production d’électricité de la centrale au gaz d’EDP ne représentait que 4 % de la capacité de production au Portugal et aurait engendré un degré de dépendance élevé du locataire vis-à-vis d’EDP. Ce locataire n’aurait pas été en mesure d’exercer une forte pression concurrentielle sur EDP et n’aurait pas non plus été incité à agir de la sorte.
RPC_FR_BT.indb 94
II — Contrôle des concentrations
Peu après la n du délai imparti en vue de la présentation de mesures correctives, les parties ont proposé des engagements révisés, qui ne supprimaient toutefois pas directement les problèmes de concurrence résultant de l’opération.
La Commission n’a donc eu d’autre choix que d’interdire l’opération envisagée, étant donné que celle-ci aurait renforcé les positions dominantes d’EDP et de GDP respectivement sur les marchés de l’électricité et du gaz au Portugal.
Elle aurait empêché les e ets positifs de la libéralisation en cours ou imminente de ces marchés, avec pour conséquence des prix plus élevés, tant pour l’industrie que pour les ménages, et une moins grande compétitivité pour l’économie portugaise.
Elle aurait découragé l’arrivée de fournisseurs étrangers sur les marchés énergétiques portugais et le développement d’une concurrence transfrontalière et, partant, entravé la création de marchés énergétiques panibériques compétitifs et, à plus long terme, de marchés énergétiques intégrés au niveau européen.
Décisions arrêtées en vertu de l’article 6, paragraphe 1, point b), et paragraphe 2, du règlement sur les concentrations
Le 9 août 1999, la Commission a autorisé la réalisation d’une concentration entre Hoechst AG et Rhône-Poulenc SA débouchant sur la création d’Aventis, sous réserve d’engagements visant à supprimer un certain nombre de problèmes de concurrence.
Au nombre de ces engagements gurait la cession d’une participation dans l’entreprise chimique Rhodia dans le but de faire disparaître les problèmes imputables aux chevauchements horizontaux avec les activités de la liale d’Aventis, Wacker Chemie.
À l’époque de la concentration, Rhône-Poulenc détenait 67,3 % du capital de Rhodia; elle avait réussi à vendre pour 2003 la quasi-totalité de sa participation, mais demeurait néanmoins le principal actionnaire, détenant la propriété juridique de 15 % environ des parts et un intérêt économique de 10 % supplémentaires.
Étant donné que la situation nancière de Rhodia continuait à se détériorer, et compte tenu de la nécessité urgente de lever les incertitudes en raison de la restructuration nancière imminente de l’entreprise, la Commission a décidé le 30 janvier 2004 de remplacer l’engagement initial concernant Rhodia par un autre engagement, consistant pour Aventis à céder la participation de 49 % qu’elle détenait indirectement dans Wacker Chemie.
RPC_FR_BT.indb 95
Rapport sur la politique de concurrence 2004 — Volume 1
Le 21 janvier, la Commission a décidé d’autoriser l’opération par laquelle la société américaine General Electric (GE) envisageait d’acquérir la société britannique de produits pharmaceutiques diagnostiques et de biosciences Amersham plc.
Amersham fabrique les produits de diagnostic qui sont utilisés pour faire fonctionner le matériel de diagnostic, tels que les scanners, a n d’imager l’état de santé du corps, de même que des produits biopharmaceutiques.
GE est une société industrielle aux activités diversifiées présente dans plusieurs secteurs de la production, de la technologie et des services, y compris des systèmes médicaux.
GE Medical Systems est spécialisée dans la technologie de l’imagerie diagnostique médicale.
L’acquisition envisagée n’entraînait pas de chevauchements horizontaux.
Toutefois, étant donné que les produits de GE et d’Amersham sont complémentaires dans le secteur médical et que, pour certaines applications d’imagerie, les hôpitaux doivent acheter tant le matériel que les produits pharmaceutiques, la Commission a fait porter l’essentiel de son analyse sur d’éventuels e ets de conglomérat découlant de l’opération de concentration.
Les préoccupations de la Commission avaient notamment trait au fait que GE pourrait être incitée à proposer des produits groupés, en pratiquant un prix plus bas que pour la somme des produits individuels ou en concevant ses produits de sorte que les produits d’Amersham fonctionnent mieux avec GE qu’avec du matériel concurrent (subordination technique).
L’enquête menée sur le marché a toutefois montré que ce scénario était peu probable, car ni GE ni Amersham ne détenaient de position dominante pour leurs produits respectifs en Europe.
Par ailleurs, tant les clients qu’un certain nombre de concurrents ont admis qu’une vive concurrence s’exerçait sur les marchés, avec des constructeurs de matériel viables, tels que Philips, Siemens et Toshiba, et de puissants fabricants de produits pharmaceutiques, tels que Schering, Bristol Myers Squibb, Tyco/Mallinckrodt et Bracco.
La Commission en a donc conclu que ces acteurs ne seraient probablement ni exclus du marché, ni marginalisés.
Les craintes de subordination technique ont également été dissipées, car la Commission a vérifié qu’il y avait une interopérabilité parfaite entre les di érents équipements et produits pharmaceutiques existants et que cette interopérabilité ne devrait pas diminuer avec l’arrivée de nouveaux produits sur le marché.
Le 15 mars, la réunion de l’entreprise française Air Liquide et du groupe allemand Messer a été autorisée à certaines conditions.
Le groupe Messer était présent en Allemagne, au Royaume-Uni et aux États-Unis.
La Commission craignait que l’acquisition n’eût pour conséquence une augmentation des prix pour les consommateurs
RPC_FR_BT.indb 96
Mais l’entreprise a o ert des cessions significatives, qui ont permis d’autoriser l’opération sans qu’il soit nécessaire d’ouvrir une enquête approfondie.
Air Liquide et le groupe Messer produisent et distribuent des gaz industriels et médicaux (tels que l’oxygène, l’azote et l’argon), ainsi que des services annexes.
L’opération devait permettre à Air Liquide, le leader mondial dans le secteur des gaz industriels, de prendre une position longtemps recherchée au Royaume-Uni, où il n’y avait pas de chevauchements.
Néanmoins, elle aurait posé des problèmes de concurrence sur le marché européen du gaz «grandes masses», déjà extrêmement concentré, qui approvisionne traditionnellement les entreprises pétrochimiques et sidérurgiques, ainsi que sur le marché des gaz spéciaux destinés à l’industrie électronique.
Au niveau national, elle soulevait également des préoccupations liées à l’existence d’un duopole en Allemagne (conjointement avec Linde AG) concernant les gaz fournis en vrac et en bouteilles à des ns industrielles ou médicales.
A n de résoudre les problèmes identifiés par la Commission, Air Liquide s’est engagée à céder des pans importants de ses activités ou de celles de Messer en Allemagne.
Ces cessions avaient trait notamment à des parties des réseaux de pipelines de Messer et à plusieurs usines «grande masse», à des unités de liquéfaction pour gaz de l’air et à des centres de remplissage pour bouteilles, de même qu’à la clientèle correspondante.
Air Liquide s’est également engagée à céder la participation de Messer dans son entreprise commune avec Nippon Sanso, une entreprise qui produit des GSE.
En janvier, la société pharmaceutique Sanofi-Synthelabo SA a annoncé une o re publique d’achat sur Aventis SA, que la Commission a autorisée à certaines conditions.
Les deux entreprises avaient leur siège en France.
Aventis était ellemême le résultat d’une fusion entre Hoechst et Rhône-Poulenc, autorisée en août 1999 sous certaines conditions.
Cette combinaison aurait débouché sur la création de l’une des plus grandes sociétés pharmaceutiques au monde et aurait posé quelques problèmes de concurrence sur les marchés sur lesquels leurs activités se chevauchaient.
Il s’est avéré que la concurrence risquait d’être diminuée au détriment des patients atteints d’une thrombose ou d’un cancer colorectal ou souffrant d’insomnie.
Tous les domaines d’activités caractérisés par des chevauchements concernaient les médicaments à usage humain.
Ces produits étaient utilisés pour le traitement des insuffisances cardiaques, de la mauvaise circulation artérielle, des infections oto-rhino-laryngologiques et de l’insomnie, la plupart des chevauchements se produisant sur les marchés des héparines et dérivés (dans 11 États membres de l’Union européenne) et du traitement du cancer colorectal (dans 7 États membres).
Parmi les domaines a ectés guraient également les ventes de vitamines, de relaxants musculaires et d’antibiotiques.
RPC_FR_BT.indb 97
La Commission a également autorisé le projet de concentration entre Securicor et Group 4 Falck, après que ces entreprises eurent résolu les problèmes de restriction de concurrence soulevés sur plusieurs marchés de services de sécurité au Luxembourg, aux Pays-Bas et au Royaume-Uni.
Cette opération anglo-danoise devait donner naissance à la deuxième entreprise de sécurité du monde, après le groupe suédois Securitas.
Les activités de l’entreprise danoise Group 4 Falck et de l’entreprise de droit britannique Securicor consistent en la fourniture de services de sécurité privés.
Elles proposent toutes deux une large gamme de services, tels que le transport de fonds, les services de gardiennage, les systèmes d’alarme et les services destinés à l’administration judiciaire (par exemple la gestion et le transport de détenus).
Tous les actifs des parties seront regroupés au sein d’une nouvelle entreprise dénommée «Group 4 Securicor», à l’exception des services de Group 4 Falck destinés à l’administration judiciaire (qui devaient être vendus à une entreprise tierce avant la réalisation de l’opération de concentration).
Group 4 Falck et Securicor sont présentes respectivement dans 80 et 50 pays.
Elles deviendront conjointement le principal concurrent du numéro un mondial, le Suédois Securitas.
Compte tenu des di érents cadres réglementaires nationaux, la fourniture de services de sécurité s’effectue au niveau national ou régional.
Par conséquent, la concentration a été analysée pays par pays.
Toutefois, bien que les parties soient présentes dans un grand nombre de pays, leurs activités ne se chevauchaient que dans six États membres de l’Union européenne, soit en France, en Allemagne, en Irlande, au Luxembourg, aux Pays-Bas et au Royaume-Uni.
L’enquête réalisée par la Commission a fait apparaître des problèmes de concurrence dans trois zones géographiques. Il s’agit du transport de fonds, des services de gardiennage humain et des services de télésurveillance et d’intervention au Luxembourg, ainsi que des services de gardiennage humain aux Pays-Bas et des services de transport de fonds en Écosse.
A n de résoudre les problèmes de concurrence mis en évidence par la Commission, Group 4 Falck et Securicor ont cédé les services de sécurité de Securicor au Luxembourg, les activités de gardiennage humain de Group 4 Falck aux Pays-Bas, de même que les activités de transport de fonds de cette dernière en Écosse.
La Commission a autorisé l’acquisition du fabricant français de récipients en verre BSN Glasspack SA par son concurrent américain Owens-Illinois Inc.
RPC_FR_BT.indb 98
Dans l’Union européenne, elle possède des installations de production de verre en Finlande, en Italie, en Espagne et au Royaume-Uni.
Les implantations européennes des deux entreprises étaient largement complémentaires.
Owens-Illinois et BSN Glasspack sont cependant des concurrents directs sur deux marchés régionaux constitués, pour l’un, du nord-est de l’Espagne et du sud-ouest de la France et, pour l’autre, du sud-est de la France et du nord de l’Italie.
Les récipients en verre sont achetés en grandes quantités, mais ils sont généralement livrés dans un rayon de 300 à 400 kilomètres autour du site de production, et la zone de livraison peut comprendre des régions situées de part et d’autre d’une frontière nationale.
L’opération telle qu’elle a été initialement notifiée aurait abouti à la constitution de parts de marché élevées dans les régions concernées et aurait fait disparaître un concurrent important sur des marchés qui sont déjà extrêmement concentrés.
Outre les parties, le seul opérateur majeur dans les régions en cause est l’entreprise française Saint-Gobain, les autres concurrents étant nettement plus petits. Dans ces régions, l’opération aurait donc eu pour e et de faire passer de trois à deux le nombre de fournisseurs importants.
Pour écarter les préoccupations de la Commission, Owens-Illinois a proposé de céder une usine de production à un concurrent indépendant et viable dans chacune des deux régions concernées, soit Milan (Italie) et Barcelone (Espagne).
L’opération ne suscitait aucune préoccupation dans le reste de l’EEE, car soit les activités de vente des parties ne se chevauchaient pas, soit l’entité issue de la concentration devrait faire face, là où il y avait des chevauchements, à plusieurs concurrents importants, notamment Saint-Gobain, Rexam, Ardagh, Weigand et Allied Glass.
Le 16 juin, la Commission a approuvé sous conditions le projet de rachat de Socpresse par le groupe industriel Marcel Dassault (GIMD).
GIMD est un groupe français actif principalement dans les secteurs de l’aéronautique, de l’informatique, de la viticulture et de la presse magazine.
Il édite notamment les magazines Valeurs actuelles, Le Journal des nances, Finances Magazine et Le Spectacle du monde.
Socpresse est aussi une société française de presse quotidienne nationale et régionale, de presse magazine et de presse spécialisée.
Socpresse est la
RPC_FR_BT.indb 99
Il aurait été à même de dominer le marché en s’appuyant sur la puissante régie publicitaire de Socpresse, qui commercialise les espaces publicitaires de plus de 80 titres de presse quotidienne et magazine.
L’opération soulevait donc des problèmes de concurrence en France sur les marchés de la vente d’espaces publicitaires dans les magazines économiques et nanciers, où ni les concurrents, ni les acheteurs d’espaces publicitaires, c’est-à-dire les annonceurs, n’auraient été en mesure de contrebalancer la puissance combinée de Socpresse/GIMD, qui aurait bénéficié de parts de marché proches de 50 %.
En général, les annonceurs négocient individuellement avec les éditeurs ou leurs régies et n’exercent donc pas une véritable puissance d’achat.
A n de résoudre les problèmes de concurrence et d’éviter ainsi une enquête approfondie, GIMD a proposé de céder le magazine économique et nancier La Vie nancière édité par le groupe Express-Expansion, ce que la Commission, vu la qualité et la notoriété du titre, a estimé suffisant pour dissiper ses doutes.
Toutefois, en vue de s’assurer qu’une large majorité des journalistes travaillant à la rédaction de La Vie nancière suivrait le magazine lors de sa cession et renoncerait à exercer la clause de cession prévue par le droit social français pour les titulaires d’une carte de presse, la Commission attachera une attention particulière à ce que le repreneur du titre dispose d’une crédibilité suffisante dans le secteur de l’édition pour assurer la pérennité du titre et une concurrence e ective et durable sur le marché.
Le 17 août, la Commission a autorisé à certaines conditions le rachat du producteur de semences néerlandais Advanta BV par la société suisse Syngenta Crop Protection AG.
Syngenta Crop Protection AG est une liale de Syngenta AG qui, comme Advanta BV, est active dans la reproduction, la production, le traitement et la vente de di érents types de semences.
L’analyse de la Commission a souligné de graves problèmes de concurrence pour un certain nombre de semences dans plusieurs pays de l’UE, en particulier les semences de betterave sucrière en Belgique, en Finlande, en France, aux Pays-Bas, au Portugal, en Espagne, en Autriche, en Irlande et en Italie, les semences de maïs au Danemark, aux Pays-Bas et au Royaume-Uni, les graines de tournesol en Hongrie et en
RPC_FR_BT.indb 100
Quelques jours plus tard, soit le 20 août, la Commission a donné son feu vert au projet d’acquisition, par le fonds d’investissement américain Fox Paine, de l’ensemble des activités mondiales d’Advanta dans le domaine des semences de betterave sucrière, de colza, de sorgho, de tournesol et de graminées, ainsi que ses activités dans le domaine du maïs et des céréales en dehors de l’Amérique du Nord.
Sur la base de cette opération, les engagements donnés par Syngenta dans le cadre de la concentration Syngenta/Advanta ont été satisfaits.
L’examen de l’opération Fox Paine/Advanta par la Commission a montré que Fox Paine détenait des intérêts dans plusieurs secteurs, dont une participation majoritaire dans le producteur de semences américain Seminis, qui développe, produit et vend des semences de fruits et de légumes notamment en Europe.
Les activités de Seminis et d’Advanta se chevauchaient sur les marchés des semences de pois dits «de jardin» ou «de vigne» et d’oignon, mais l’enquête menée sur le marché n’a pas révélé de problème particulier, étant donné que les deux entreprises resteront confrontées à la concurrence d’autres acteurs importants.
Le 17 décembre, la Commission a autorisé, en l’assortissant de conditions, le projet d’acquisition de la division «spécialités de surface» d’UCB (ciaprès «Surface Specialties») par la société américaine Cytec Industries Inc. (ciaprès «Cytec»).
Cytec produit des spécialités et des matériaux chimiques, y compris des produits chimiques pour l’extraction et le traitement des eaux, des produits chimiques de revêtement, des adhésifs, ainsi que des matériaux composites et des produits chimiques modulaires.
Surface Specialties, qui fait partie de la société belge de produits chimiques et pharmaceutiques UCB, fabrique des produits chimiques de revêtement, des adhésifs et des produits chimiques destinés à des applications en arts graphiques.
RPC_FR_BT.indb 101
Rapport sur la politique de concurrence 2004 — Volume 1 concentration sur les marchés des résines aminées utilisées en tant que réticulants dans les revêtements industriels liquides et en tant qu’agents d’adhésivité pour le caoutchouc renforcé.
ENCADRÉ 7 PREMIÈRE ÉTAPE SUR LA VOIE DE LA CONSOLIDATION DU SECTEUR AÉRIEN EUROPÉEN: LA CONCENTRATION AIR FRANCE/KLM ET L’ALLIANCE AIR FRANCE/ALITALIA
Les trois dernières années ont été particulièrement fécondes pour le droit communautaire dans le domaine de l’aéronautique.
Les arrêts dits «de ciel ouvert» (1
) rendus en 2002, de même que les e orts législatifs déployés par la Commission au
Ce fut ensuite au tour des compagnies aériennes européennes de réagir à ce nouvel environnement juridique et de constituer des acteurs de dimension européenne, mettant ainsi n à la fragmentation de l’industrie aéronautique européenne (3).
Des regroupements seraient par conséquent nécessaires a n de pouvoir concurrencer ces compagnies aériennes à l’échelle internationale.
RPC_FR_BT.indb 102
En 2004, la Commission a dû s’assurer que ce processus de consolidation se déroulait dans le plein respect des règles de concurrence.
Air France («AF») et KLM ont annoncé leur concentration dans le courant du second semestre 2003 et ont reçu l’aval de la Commission le 11 février (4).
Peu après, soit le 7 avril, AF a obtenu une dérogation en application de l’article 81, paragraphe 3, du traité CE pour son alliance, plus traditionnelle, avec Alitalia («AZ») (5).
Le parallélisme entre les deux a aires en termes de durée et d’acteurs o re une occasion intéressante de comparer le traitement des a aires relatives à l’industrie aéronautique conformément à l’article 81, d’une part, et au règlement sur les concentrations, d’autre part.
Contexte juridique des deux opérations et nouvelles tendances concernant le secteur aérien européen
A n de couvrir un plus grand nombre de destinations et d’améliorer l’utilisation des capacités à moindre coût, les grandes compagnies aériennes mettent en place des systèmes «hub and spoke» de desserte en étoile et concentrent le trafic sur leurs plates-formes respectives.
Cet objectif est également atteint par la conclusion d’accords avec d’autres compagnies aériennes, qui peuvent prendre la forme d’une alliance stratégique (comme dans le cas d’AF/AZ) ou d’une concentration (comme dans celui d’AF/KLM).
Par rapport aux alliances, les concentrations permettent une meilleure rationalisation et une plus grande intégration de la structure en réseau des transporteurs qui y sont parties.
Toutefois, dans l’UE, les concentrations entre transporteurs de nationalités di érentes étaient généralement di ciles à réaliser, en raison du système d’accords internationaux bilatéraux régissant les droits de trafic entre États.
Conformément à la convention relative à l’aviation civile internationale du 7 décembre 1947 (convention de Chicago), chaque État souverain est compétent pour octroyer des droits de trafic pour son espace aérien.
Des droits de trafic ont été accordés sur cette base à des transporteurs de pays tiers en vertu d’accords bilatéraux prévoyant généralement l’octroi de tels droits par les deux États signataires aux seuls transporteurs possédant leur nationalité («clause de nationalité»).
Bien que l’UE ait achevé le marché intérieur de l’aviation en 1997 (6), permettant ainsi aux transporteurs communautaires de se livrer concurrence sur le marché
Règlements (CEE) no
Rapport sur la politique de concurrence 2004 — Volume 1 européen, les vols internationaux vers l’UE ou au départ de celle-ci faisaient, et font toujours, l’objet de nombreuses restrictions, dont la clause de nationalité.
Ainsi, si un transporteur belge est racheté par une compagnie aérienne britannique et abandonne de ce fait sa nationalité belge, il risque de perdre ses droits de trafic à destination ou au départ de la Belgique vers des pays tiers, ceux-ci étant susceptibles de contester sa nationalité et les droits de trafic qui y sont attachés.
Le risque de perdre ces droits était parfois considéré comme trop élevé et, partant, compromettait la viabilité commerciale d’une opération de concentration.
C’est l’une des raisons pour lesquelles les projets de concentration transeuropéens entre transporteurs communautaires se sont rarement concrétisés jusqu’à, précisément, l’a aire AF/KLM (7).
Dans un tel contexte juridique, les transporteurs européens préféraient recourir à des alliances stratégiques.
Les arrêts dits «de ciel ouvert» ont modifié le paysage juridique. La Cour de justice a dit pour droit que les États membres qui avaient pris des engagements envers les États-Unis n’étaient pas habilités à le faire et n’avaient pas respecté la compétence exclusive de la Communauté dans un certain nombre de domaines.
Elle a en outre déclaré que le fait, pour des États membres, de négocier des accords bilatéraux au nom de leurs transporteurs nationaux en excluant d’autres transporteurs communautaires constituait une infraction à la liberté d’établissement prévue à l’article 43 du traité CE.
Il convient par conséquent de remplacer les clauses de nationalité contenues dans les accords bilatéraux conclus avec des pays tiers par une «clause communautaire».
La modification des accords bilatéraux existants et la reconnaissance de la clause communautaire par des pays tiers sont indispensables pour que les services de transport soient exploités sur une base juridique saine (8).
Elles feront disparaître le risque commercial susmentionné et rendront les concentrations entre transporteurs aériens plus probables.
Dans sa communication précitée concernant les conséquences des arrêts de la Cour du 5 novembre 2002 pour la politique européenne en matière de transport aérien, la Commission indique que «la négociation de “clauses communautaires” permettra aux compagnies aériennes communautaires d’étendre leurs activités internationales au départ des aéroports situés dans d’autres États membres et ouvrira la voie à une intégration commerciale plus poussée entre les compagnies aériennes des divers États membres».
RPC_FR_BT.indb 104
II — Contrôle des concentrations
Description des deux opérations
AF acquerra d’abord des droits de veto étendus sur KLM, qui conservera sa nationalité néerlandaise.
Dans le cadre de cette vaste alliance, AF et AZ conviennent de coordonner leurs politiques opérationnelle et commerciale sur un certain nombre de liaisons (soit, initialement, l’ensemble des liaisons entre la France et l’Italie) en recourant de façon intensive au partage des codes, en cordonnant leurs réseaux, en collaborant pour ce qui est des liaisons, en partageant leurs tarifs et en n, en pratiquant une politique de ventes commune.
Contrairement cependant à l’a aire AF/KLM, AF et AZ demeurent deux entités distinctes et indépendantes sur le marché.
L’alliance ne débouche pas sur la création d’une nouvelle entité, ni de jure, ni de facto, et ne modifie pas davantage la structure des entreprises concernées, notamment en termes de contrôle.
En outre, l’alliance ne dispose pas d’un accès indépendant au marché, toutes les transactions avec les clients continuant de se faire par l’intermédiaire d’AF et d’AZ.
Elle ne constitue manifestement pas une concentration, mais bien un accord de coordination relevant de l’article 81 du traité CE (11). Elle laisse néanmoins la porte ouverte à une future concentration entre les parties.
Définition du marché et appréciation des deux opérations
Cet accord a été notifié le 18 décembre 2003 conformément au règlement (CEE) n Voir le point 37 de la décision Air France/Alitalia.
Elle a consisté notamment à apprécier les liaisons internationales (14) et l’incidence des partenariats d’AF et de KLM avec d’autres transporteurs.
En ce qui concerne les liaisons long-courrier, la Commission a estimé que les vols indirects concurrençaient les vols directs à certaines conditions, par exemple lorsque le temps d’attente en transit n’excède pas 150 minutes (15).
L’appréciation de l’a aire AF/KLM tenait compte également de la présence, sur chaque liaison concernée, de partenaires des parties à la concentration (par exemple des membres de l’alliance Skyteam d’AF ou NorthWest, le partenaire américain de KLM).
Les relations économiques et commerciales solides et l’alliance de grande envergure entre AF et AZ ont amené la Commission à conclure qu’AZ ne serait plus, à l’issue de la concentration, incitée à concurrencer KLM sur l’ensemble des liaisons entre l’Italie et les Pays-Bas; ces liaisons ont donc été incluses dans l’appréciation de la
RPC_FR_BT.indb 106
II — Contrôle des concentrations concentration sous l’angle de la concurrence.
En n, la décision AF/KLM reposait également sur une appréciation d’autres marchés liés, tels que le transport de fret et la maintenance.
La Commission a relevé des problèmes de concurrence sur sept liaisons dans l’a aire AF/AZ, ainsi que sur neuf liaisons intracommunautaires et cinq liaisons intercontinentales dans l’a aire AF/KLM.
Il s’agit de liaisons sur lesquelles les parties détiennent une part de marché cumulée élevée et qui se caractérisent par des barrières à l’entrée importantes, principalement dues à la congestion des aéroports sur l’un des deux points au moins de la combinaison O & D. Similitudes et diérences entre les mesures correctives appliquées
Les alliances et concentrations opérées dans le secteur aérien posent des problèmes de concurrence similaires et requièrent par conséquent des mesures correctives de même nature.
Par définition, les problèmes de concurrence dans ce secteur découlent généralement, non pas de limitations en termes de capacités physiques nécessitant la cession d’une activité donnée (par exemple avions ou liales), mais plutôt de barrières à l’entrée, à savoir l’accès aux créneaux horaires dans les aéroports (16).
À cet égard, les parties ont décidé dans les deux cas de mettre des créneaux horaires à la disposition de leurs concurrents, de façon à ce que ces derniers puissent exploiter des vols sur les liaisons pour lesquelles la Commission avait relevé des problèmes de concurrence.
Ces mesures correctives étaient accompagnées d’autres mesures (gel des fréquences et obligation de conclure des accords concernant les systèmes de délisation, les services de transport interligne et intermodal, etc.).
Toutefois, les mesures correctives devaient également re éter les spécificités imputables à la nature di érente d’une alliance et d’une concentration.
Une alliance coopérative ne constitue pas un changement définitif sur le marché, et une décision au titre de l’article 81, paragraphe 3, est accordée pour une durée initiale de six mois, à l’issue de laquelle elle peut être réexaminée.
En revanche, une concentration (et, partant, une décision relative à une telle opération) a une incidence durable sur la structure des entreprises et du marché.
C’est la raison pour laquelle des mesures structurelles sont particulièrement importantes dans
Lorsque le recours à une cession s’avère di cile ou impossible, «la modification des conditions structurelles consécutive à un projet de concentration peut créer des barrières ou des obstacles importants à l’entrée sur le marché en cause.
Ceux-ci peuvent être imputables au fait que les parties contrôlent une infrastructure, dans certains réseaux.
Dans ce cas, les parties peuvent s’engager à faciliter l’entrée sur ce marché en garantissant à leurs concurrents un accès à cette infrastructure nécessaire…».
Voir le point 28 de la communication de la Commission concernant les mesures correctives recevables conformément au règlement (CEE) no 4064/89 du Conseil et au règlement (CE) no 447/98 de la Commission (JO C 68 du 2.3.2001).
Premièrement, l’obligation de restitution de créneaux horaires s’applique pour une durée illimitée.
Deuxièmement, les créneaux déjà libérés par les parties et qui ne sont plus utilisés par un nouveau venu sur une liaison donnée devront être reversés au pool si la libération de créneaux horaires n’est plus obligatoire.
Troisièmement, une approche dite des «joyaux de la couronne» a été choisie pour la liaison entre Amsterdam et Paris, dont l’accès était considéré comme particulièrement di cile par les concurrents, puisqu’elle relie les plates-formes respectives d’AF et de KLM.
Un nouveau venu sur cette liaison pourrait même, à certaines conditions et après l’avoir exploitée durant trois ans au moins, obtenir des parties à la concentration ce que l’on appelle des droits acquis sur les créneaux.
En ce qui concerne les mesures correctives relatives aux liaisons long-courrier spécifiques à l’a aire AF/KLM, l’hypothèse de la Commission selon laquelle les vols indirects exercent une pression concurrentielle sur les vols directs devait se vérifier.
À cet e et, les autorités nationales françaises et néerlandaises ont déclaré qu’elles s’abstiendraient de toute intervention en ce qui concerne la tarification des services indirects sur un grand nombre de liaisons («sixième liberté») et qu’elles veilleraient à ce que les transporteurs tiers aient le droit de faire escale à Amsterdam ou à Paris a n de proposer des destinations extérieures à l’UE («cinquième liberté»).
Ces déclarations s’inscrivent dans le cadre de la décision AF/KLM.
Renvois
Le 20 avril, la Commission a reçu notification d’un projet de rachat des entreprises allemandes ish GmbH & Co. KG et ish KS NRW GmbH & Co. KG (toutes deux dénommées ci-après «ish») par la société allemande Kabel Deutschland GmbH («KDG»). (150
Ish est l’opérateur du réseau câblé à bande large en Rhénanie-du-Nord - Westphalie.
Les deux sociétés o rent sur leurs réseaux respectifs la transmission de signaux (radio et TV), ainsi que l’accès à l’internet.
Outre l’acquisition de ish, KDG prévoyait également de racheter les deux derniers opérateurs régionaux de réseau câblé à bande large d’Allemagne, à savoir iesy Hessen et Kabel Baden-Württemberg.
Contrairement à la concentration KDG/ish, ces deux opérations relevaient de la compétence de l’autorité de concurrence nationale, à savoir l’Office fédéral allemand des ententes.
Le 14 mai, l’Office fédéral allemand des ententes a introduit une demande de renvoi auprès de la Commission, arguant du fait que la concentration pourrait entraîner le renforcement de positions dominantes sur plusieurs marchés allemands.
Sur le marché de l’alimentation des signaux radiodiffusés, où les radiodiffuseurs veulent que leurs signaux soient transmis sur le câble à bande large, un tel renforcement pourrait — selon l’Office fédéral allemand des ententes — découler de l’augmentation de la portée à la suite de la combinaison des deux réseaux.
L’Office fédéral allemand des ententes estime de plus que, sur le marché des services de télévision payante numérique, le marché pour la fourniture de signaux à partir du câble régional à bande large vers les systèmes câblés domestiques et le marché pour la fourniture de signaux aux consommateurs nals, la concurrence pourrait encore diminuer si ish disparaissait en tant que concurrent de KDG, déjà considérée comme l’opérateur dominant sur certains marchés régionaux.
La Commission est parvenue à la conclusion que les conditions d’un renvoi à l’Office fédéral allemand des ententes étaient réunies, compte tenu de la dimension nationale des marchés a ectés par l’opération.
Elle a estimé que cette instance était la mieux placée pour examiner les questions préliminaires de concurrence qui avaient été soulevées, ce qui impliquait une analyse des marchés locaux et des conditions nationales spécifiques.
De plus, les trois opérations de rachat envisagées par KDG — soit l’acquisition de ish, de iesy Hessen et de Kabel Baden-Württemberg — suscitaient des préoccupations similaires et devaient donc être examinées en parallèle par une seule autorité de concurrence.
La Commission a par conséquent décidé, le 7 juin, de renvoyer l’a aire devant l’Office fédéral allemand des ententes.
Le 4 juin, la Commission a décidé de renvoyer aux autorités françaises de la concurrence une partie du dossier relatif au projet de constitution d’une entreprise commune dans le secteur des casinos entre Accor, la famille Barrière-Desseigne et Colony.
Rapport sur la politique de concurrence 2004 — Volume 1 d’Azur et la côte basco-landaise.
Le même jour, la Commission a autorisé l’opération pour le reste des marchés géographiques et de produits.
L’enquête de la Commission a montré que le marché de l’exploitation des casinos avait une dimension locale, pouvant être définie en fonction soit d’une zone de chalandise géographique située à moins d’une heure en voiture, soit d’une population locale.
Selon cette définition, l’opération aurait posé des problèmes de concurrence dans les deux régions françaises susmentionnées.
La Commission est par conséquent parvenue à la conclusion que les autorités françaises étaient les mieux placées pour apprécier les répercussions de l’opération sur ces marchés locaux et a décidé de renvoyer l’appréciation de l’incidence concurrentielle de celle-ci à la France.
Les autres aspects de l’opération, qui avaient trait à l’acquisition de licences de casino et aux marchés de l’hôtellerie, ont reçu le feu vert de la Commission, qui est arrivée à la conclusion que l’opération ne poserait pas de problèmes de concurrence sur ces marchés.
Le 28 juillet, les autorités de concurrence françaises ont autorisé l’opération, sous réserve de mesures correctives sur les deux marchés en cause.
Ces mesures consistaient en la cession par les parties de deux casinos, l’un sur la Côte d’Azur, l’autre sur la côte basco-landaise.
Notifications retirées
Le 22 septembre, le fabricant allemand de roulements INA Holding Schaeffler KG («INA») et la compagnie d’assurance américaine AIG ont notifié à la Commission l’acquisition commune du fabricant français de roulements de précision SNFA.
INA et SNFA sont spécialisées dans la production de roulements antifriction de précision.
AIG est un groupe d’assurance international sans activités dans le secteur des roulements.
Les roulements de précision sont essentiellement utilisés dans des applications qui requièrent un degré de précision élevé, notamment l’industrie des machinesoutils et le secteur de l’aérospatiale.
Le 23 octobre 2003, la Commission a ouvert une enquête approfondie sur le projet d’acquisition, craignant que l’élimination de la concurrence entre les premier et deuxième fournisseurs de roulements de précision pour machinesoutils en Europe occidentale ne confère à INA une position dominante.
Le point de vue préliminaire de la Commission, qui reposait sur une enquête relative au marché, était que l’opération diminuerait sensiblement la concurrence sur le marché des roulements à billes à contact oblique pour machinesoutils en Europe occidentale, car elle regrouperait les deux plus grands acteurs, et les plus puissants en termes de qualité, de abilité, d’innovation et
Aucun des concurrents restants, que ce soit le fournisseur suédois SKF ou la société japonaise NSK, ou d’autres petits acteurs, n’aurait pu exercer de pressions concurrentielles suffisantes et e caces sur INA.
La Commission a également constaté que les clients ne pourraient probablement pas exercer de contrôle suffisant sur la stratégie d’INA en matière de prix, puisque la plupart des fabricants de machinesoutils et de broches sont de petites entreprises dotées d’une puissance de négociation limitée.
Étant donné qu’elle nourrissait des doutes sérieux sur cette opération, la Commission a décidé d’adresser une communication des griefs à INA et AIG le 19 décembre 2003.
Elle n’a cependant pas pris de décision nale, les parties ayant renoncé à leur projet en janvier 2004.
Le 11 octobre, les sociétés autrichiennes RWA Rai eisen-Ware Austria AG («RWA») et AMI Agro Linz Melamine International GmbH («AMI») ont abandonné le projet de constitution de l’entreprise commune Inter-Fert Düngemittel GmbH («InterFert») et retiré la notification correspondante auprès de la Commission.
Cette entreprise commune aurait réuni le premier producteur d’engrais autrichien, AMI, et la principale organisation de commerce de gros agricole, RWA.
Par décision du 29 septembre, la Commission avait ouvert la deuxième phase de la procédure, l’examen préliminaire du projet de concentration ayant montré que la création de l’entreprise commune renforcerait la position dominante de RWA sur le marché de gros des engrais en Autriche.
En Bavière également, la Commission a relevé des problèmes de concurrence en ce qui concerne le commerce des engrais.
La Commission a conclu à titre préliminaire que RWA détenait à elle seule des parts de marché de l’ordre de 55 à 65 % concernant certains types d’engrais ou l’ensemble des engrais et que l’opération déboucherait sur la disparition d’AMI en tant que concurrent important sur le marché de gros autrichien.
En outre, la position dominante de RWA aurait été renforcée à la suite de la concentration avec AMI, du fait de l’intégration verticale.
Pour dissiper les préoccupations exprimées par la Commission en ce qui concerne la concurrence en Autriche et en Bavière, les parties ont proposé des engagements, qui n’ont cependant pas été considérés comme suffisants pour supprimer
Rapport sur la politique de concurrence 2004 — Volume 1 les problèmes de concurrence sur les marchés autrichiens et bavarois concernés.
Après avoir été informées de l’ouverture de la seconde phase de la procédure par la Commission, les parties ont retiré leur notification. cation.
C QUELQUES ARRÊTS RENDUS PAR LES JURIDICTIONS COMMUNAUTAIRES
Le 22 juin, la Cour de justice a rendu un arrêt (154) favorable à la Commission dans une a aire relative à la décision adoptée par celle-ci le 22 novembre 2000, conformément à l’article 21, paragraphe 3, du règlement sur les concentrations (155) (ciaprès dénommée «la décision»), dans le cadre de l’examen d’une concentration notifiée dans l’a aire Secil/Holderbank/Cimpor (156).
Dans cette décision, la Commission appelait le gouvernement portugais à prendre les mesures nécessaires a n de se conformer au droit communautaire, ainsi qu’à retirer deux décisions (despachos des 5 juillet et 11 août 2000) qu’il avait adoptées sur la base de la législation nationale relative à la privatisation et qui étaient défavorables au projet de concentration de dimension communautaire notifié à la Commission.
Dans cette décision, de même que dans sa défense devant la Cour, la Commission a fait valoir que la structure de l’article 21 reposait sur l’équilibre entre, d’une part, l’obligation incombant aux États membres de communiquer au préalable à la Commission «tout autre intérêt public» et de ne pas adopter de mesures visant à protéger ces intérêts et, d’autre part, l’obligation qui lui est faite d’apprécier la compatibilité de l’intérêt allégué avec les principes généraux et autres dispositions du droit communautaire et de rendre une décision en la matière dans un délai d’un mois.
Selon la Commission, l’article 21, paragraphe 3, serait dépourvu de tout e et utile si, en raison de l’absence de communication, elle ne pouvait examiner la question de savoir si une mesure adoptée par un État membre est justifiée par l’un des intérêts expressément considérés comme légitimes par ledit article.
Article 21, paragraphe 3, du règlement (CEE) no 4064/89 du Conseil, à présent article 21, paragraphe 4, du règlement (CE) no 139/2004 du Conseil.
RPC_FR_BT.indb 112
II — Contrôle des concentrations
La Commission a indiqué que les arguments sur lesquels reposaient les deux décisions d’opposition à la concentration arrêtées par le gouvernement portugais guraient dans le texte de la deuxième décision, en vertu de laquelle il est nécessaire «de protéger l’évolution des structures de l’actionnariat dans des entreprises en cours de privatisation en vue de renforcer la capacité entrepreneuriale et l’efficacité de l’appareil productif national d’une manière compatible avec les orientations de la politique économique du Portugal» (157).
La Commission a fait valoir que cet objectif ne constituait pas l’un des intérêts (sécurité publique, pluralité des médias et règles prudentielles) considérés comme intrinsèquement légitimes au sens de l’article 21, paragraphe 3, deuxième alinéa, du règlement sur les concentrations.
Elle estimait qu’en adoptant les décisions interdisant l’acquisition de plus de 10 % des actions de Cimpor, la République portugaise avait, en fait, interdit le rachat et, partant, créé des restrictions à la liberté d’établissement et à la libre circulation des capitaux consacrées dans le traité, et que ces deux décisions ne pouvaient être considérées comme justifiées par des raisons essentielles d’ordre public reconnues par la jurisprudence de la Cour de justice.
En tout état de cause, la République portugaise n’avait pas avancé de raisons de cette nature.
L’intérêt sousjacent aux deux décisions du ministre portugais des nances, qui n’avaient pas été notifiées à la Commission, contrairement aux dispositions de l’article 21, paragraphe 3, du règlement sur les concentrations, a donc été considéré comme incompatible avec le droit communautaire (158).
En conséquence, l’une des questions essentielles auxquelles la Commission devait répondre dans le cadre de cette procédure consistait à savoir si elle avait compétence pour adopter une décision en application de l’article 21, paragraphe 3, dans ces circonstances ou si elle devait revenir à une procédure d’infraction conformément à l’article 226 du traité.
Selon la Commission, l’article 21, paragraphe 3, doit être interprété comme couvrant une situation dans laquelle l’État membre ne lui a pas communiqué, préalablement à l’adoption des mesures en cause, l’intérêt public, autre que la sécurité publique, la pluralité des médias ou les règles prudentielles, qu’il entend protéger.
Il convient de noter que, durant la procédure, le 4 juin 2002, la Cour de justice a rendu un arrêt dans l’a aire C-367/98.
La Commission contestait notamment, sur la base de sa législation relative au marché intérieur, la loi portugaise no 11/90 (loi-cadre sur la privatisation) et le décretloi no 380/93 (autorisation préalable).
La Cour a considéré que la législation portugaise prévoyait un traitement manifestement discriminatoire à l’égard des investisseurs d’autres États membres, limitant ainsi la libre circulation des capitaux.
En ce qui concerne l’argument reposant sur la nécessité de sauvegarder les intérêts nanciers de la République portugaise, la Cour a souligné qu’il était de jurisprudence constante que des motifs de nature économique, avancés en faveur d’une procédure d’autorisation préalable, ne sauraient servir de justification à des entraves à la o libre circulation. En adoptant et en maintenant en vigueur la loi no
380/93, notamment, la République portugaise a manqué aux obligations qui lui incombaient en vertu de l’article 73 B (devenu article 56) du traité.
RPC_FR_BT.indb 113
Rapport sur la politique de concurrence 2004 — Volume 1
La Cour de justice a admis, à l’instar de la Commission, que celle-ci avait compétence pour se prononcer par voie de décision sur la compatibilité de ces intérêts avec les principes généraux et autres dispositions du droit communautaire, que ces intérêts lui aient ou non été communiqués.
Si, en l’absence de communication de l’État membre concerné, la Commission avait pour seule possibilité d’introduire un recours en manquement au sens de l’article 226 du traité CE, il serait impossible d’arrêter une décision dans les brefs délais prévus par le règlement sur les concentrations, avec, comme conséquence, une augmentation du risque que des mesures nationales déjà adoptées ne compromettent définitivement une opération de concentration de dimension communautaire et ne prive l’examen e ectué par la Commission en application de l’article 21, paragraphe 3, de son e et utile en o rant aux États membres la possibilité de se soustraire aisément aux contrôles prévus par cette disposition.
La tâche de la Commission consistant à recenser les intérêts protégés par les mesures nationales peut être rendue plus incertaine et complexe en l’absence de communication desdits intérêts, mais la Commission a toujours la possibilité de réclamer des informations à l’État membre concerné.
La Cour de justice a reconnu que la Commission avait toujours agi de la sorte dans le cas d’espèce.
En pareil cas, la Commission doit inévitablement commencer par examiner si lesdites mesures sont justifiées par l’un des intérêts prévus à l’article 21, paragraphe 3, deuxième alinéa, du règlement sur les concentrations (à savoir la sécurité publique, la pluralité des médias et les règles prudentielles).
La Cour de justice a donc conclu que, en adoptant la décision attaquée, la Commission n’avait pas empiété sur la compétence de la Cour de justice ou des juridictions nationales, qu’elle n’avait enfreint ni l’article 21, paragraphe 1, du règlement sur les concentrations, ni les articles 220 et 226 du traité, et qu’elle n’avait pas non plus commis de détournement de procédure.
Dans cet arrêt, la Cour de justice souligne clairement la répartition précise des compétences entre les autorités nationales et communautaires, ainsi que les possibilités d’intervention de la part des autorités nationales et communautaires en vue de contrôler e cacement les concentrations sous l’angle d’une bonne administration, de la sécurité juridique et des intérêts légitimes des entreprises concernées.
Chose plus importante, la Cour de justice reconnaît l’article 21, paragraphe 3, comme étant une lex specialis, qui prime sur un recours en manquement aux obligations découlant de l’article 226 du traité.
Le 28 septembre, le Tribunal de première instance a rendu un arrêt (159) annulant, pour des raisons de procédure, la décision rendue le 28 juin 2000 par la Commission
(ciaprès dénommée «la décision») dans l’a aire MCI/Sprint ( formé par MCI. Cette décision interdisait la réalisation d’une concentration entre MCI,
A aire T-310/00, MCI/Commission, non encore publiée au Recueil.COMP/M.1741.
RPC_FR_BT.indb 114
L’arrêt ne traite pas des aspects liés à l’appréciation de la concurrence, mais se limite à des questions touchant à la recevabilité, à l’intérêt à agir, ainsi qu’à la compétence de la Commission pour adopter la décision.
En ce qui concerne la recevabilité, l’arrêt introduit un élément original tenant à l’intérêt que doit manifester la partie requérante à l’égard de l’annulation de la mesure contestée.
Les doutes ont pu être levés en ce qui concerne l’intérêt de MCI, principalement au motif que cette dernière avait a rmé avoir renoncé à la concentration avant même que la décision soit adoptée.
Alors que, dans des a aires précédentes, le Tribunal avait demandé que l’abandon de l’opération soit directement lié à la décision attaquée, il a considéré dans le cas d’espèce qu’il était suffisant que la Commission ait arrêté une décision adressée à MCI, décision qui constituait le seul obstacle juridique existant à la réalisation de l’opération dans l’éventualité où les parties notifiantes auraient voulu fusionner dans les mêmes conditions.
MCI a fait valoir en substance que la Commission n’avait pas compétence pour adopter la décision du 28 juin 2000, dès lors que les parties notifiantes avaient retiré formellement leur notification le 27 juin par une lettre déclarant ce qui suit: «Les parties n’ont plus l’intention de mettre en œuvre le projet de concentration sous la forme présentée dans la notification.
Pour autant que les parties décideront de fusionner leurs activités sous une autre forme à l’avenir, les parties présenteront les notifications appropriées dans le cadre des lois applicables en matière de concentrations».
La Commission a justifié sa compétence en expliquant dans la décision que la lettre du 27 juin 2000 ne constituait pas un retrait formel du contrat de fusion du 4 octobre 1999 ayant fait l’objet de la notification, ainsi qu’en se référant aux communiqués de presse des parties du 27 juin 2000 selon lesquels celles-ci espéraient toujours que l’opération de fusion trouverait une conclusion raisonnable.
Le Tribunal de première instance a reconnu que la lettre des parties ne portait pas sur l’abandon de principe de toute idée de concentration entre WorldCom et Sprint, mais seulement sur l’abandon du projet de concentration tel qu’il avait été convenu entre les parties dans l’accord de fusion du 4 octobre 1999 et notifié à la Commission.
Le Tribunal de première instance considère que la déclaration des parties du 27 juin 2000 ne pouvait être interprétée que comme impliquant la caducité de l’accord de fusion notifié conformément au règlement sur les concentrations.
L’abandon de l’opération envisagée «sous la forme présentée dans la notification» aurait nécessairement a ecté l’efficacité, sinon la validité, de l’accord de fusion proprement dit.
Le Tribunal de première instance a conclu que la Commission n’avait pas compétence pour adopter la décision, les parties ayant abandonné l’accord par lettre du 27 juin, et non uniquement retiré leur notification.
RPC_FR_BT.indb 115
Rapport sur la politique de concurrence 2004 — Volume 1
Nombre de décisions nales adoptées chaque année depuis 1998 et nombre de notications
Décisions nales
[règlement (CEE) n
[règlement (CEE) n
Décisions nales (article 66 du traité CECA)
RPC_FR_BT.indb 116
RPC_FR_BT.indb 117
III ÉVOLUTION SECTORIELLE
A SECTEURS LIBÉRALISÉS
En ce qui concerne le secteur de l’énergie, la création de marchés énergétiques réellement concurrentiels profitera aux consommateurs d’énergie et rendra l’économie européenne plus compétitive.
En 2004, la Commission a poursuivi sa collaboration avec les autorités nationales de concurrence et de régulation du secteur de l’énergie a n d’améliorer les conditions de concurrence et d’accès au marché pour les nouveaux opérateurs.
Elle a notamment mis sur pied un sous-groupe «Énergie» dans le cadre du réseau européen de la concurrence et collaboré régulièrement avec les autorités de régulation du secteur de l’énergie (161).
En ce qui concerne le processus législatif, les directives adoptées par la Commission en 2003 a n d’accélérer l’achèvement des marchés intérieurs du gaz et de l’électricité devaient être transposées par les États membres pour 2004.
La plupart des États membres n’ont malheureusement pas respecté ce délai.
Le processus législatif a progressé également au niveau communautaire, et une avancée notable a été réalisée avec l’adoption d’une position commune arrêtée par le Conseil en vue d’un règlement sur les conditions d’accès aux réseaux de transmission de gaz.
Ce règlement vise à éliminer plusieurs obstacles entravant toujours l’achèvement du marché intérieur, notamment en ce qui concerne les échanges de gaz.
Le processus de libéralisation a été étayé, comme au cours des années précédentes, par l’application des règles de la concurrence dans un certain nombre d’affaires importantes.
Dans l’a aire Gaz de France (162), la Commission a confirmé rmé par une décision formelle que les clauses de restriction territoriale étaient contraires à l’article 81 du traité CE.
Ces clauses, traditionnellement incluses dans les contrats de fourniture et de transport/services gaziers, empêchent les clients de s’approvisionner en gaz auprès d’opérateurs établis dans d’autres États membres et constituent un obstacle de taille à la création d’un marché du gaz réellement concurrentiel et intégré au niveau européen.
Le 30 avril, la Commission a décidé de clore son enquête dans l’a aire Marathon (163) concernant les deux fournisseurs restants, à savoir la société française
164), après que l’a aire eut abouti à un
Gaz de France et la société allemande Ruhrgas (
Voir la section I.C.3 gurant ci-dessus.Voir le point 81 gurant ci-dessus.COMP/36.246.IP/04/573.
RPC_FR_BT.indb 119
Les engagements o erts par Gaz de France et Ruhrgas ont débouché sur une amélioration de l’accès des tiers à leurs réseaux respectifs et permis aux clients de bénéficier pleinement de l’ouverture des marchés gaziers français et allemand.
Ruhrgas s’est notamment engagée à introduire un nouveau régime d’entrée/sortie permettant de réserver des capacités de transport de gaz séparément aux points d’entrée et de sortie (plutôt que de devoir réserver des capacités en respectant un chemin contractuel ctif entre le point auquel le gaz entre dans le système et celui auquel il en est retiré).
Gaz de France, qui appliquait déjà un système d’entrée/sortie, et Ruhrgas se sont en outre engagées à diminuer progressivement le nombre de zones tarifaires et d’équilibrage dans leurs réseaux respectifs, de façon à réduire les coûts de transport liés au franchissement de plusieurs zones.
Gaz de France s’est également engagée à mettre en œuvre un programme de cession du gaz d’une durée de trois ans dans le sud de la France a n de permettre le développement d’une concurrence sans devoir attendre la réalisation, pour la mi-2007, de nouvelles installations, déjà programmées, devant faciliter l’entrée de concurrents sur ce marché.
Outre ces principaux engagements, Gaz de France et Ruhrgas se sont engagées à prendre un certain nombre d’autres mesures en vue d’améliorer la transparence, le traitement des demandes d’accès au réseau et la gestion des goulets d’étranglement.
Dans le domaine des concentrations, la Commission a décidé d’interdire le projet d’acquisition d’un contrôle conjoint de Gás de Portugal (GDP), l’opérateur historique du gaz au Portugal, par Energias de Portugal (EDP), l’opérateur historique de l’électricité dans ce pays, et ENI, une société italienne du secteur de l’énergie.
Cette opération aurait renforcé la position dominante d’EDP sur ses marchés respectifs (marchés de gros et de détail de l’électricité et marchés du gaz au Portugal) en raison d’effets tant horizontaux que verticaux.
Elle aurait notamment empêché toute concurrence potentielle de la part de GDP sur les marchés de l’électricité, ainsi que l’entrée plus que probable d’EDP sur les marchés gaziers.
En outre, la concentration aurait rendu les producteurs d’électricité utilisant le gaz comme combustible fortement dépendants de leur principal concurrent, EDP, pour ce qui est de leur approvisionnement en gaz.
En n, l’opération aurait verrouillé une partie significative de la demande gazière, actuellement contrôlée par EDP.
L’opération aurait donc eu pour e et de décourager la concurrence transfrontalière ou d’empêcher la libéralisation e ective des marchés de l’électricité et du gaz au Portugal, ce qui aurait débouché sur une augmentation des prix du gaz et de l’électricité, tant pour les ménages que pour l’industrie.
Les mesures correctives proposées par EDP et ENI étant insuffisantes pour lever les préoccupations en
III — Évolution sectorielle matière de concurrence, la Commission n’a eu d’autre choix que d’interdire l’opération de concentration envisagée.
En n, et surtout, la Commission a adressé une lettre de mise en demeure à la Grèce dans le cadre d’une a aire concernant les marchés grecs de l’extraction du lignite, ainsi que de la production et de la fourniture d’électricité.
La Grèce accorde au producteur d’électricité historique des droits exclusifs pour l’extraction du lignite, qui ne font l’objet d’aucune compensation.
Cet accès privilégié au lignite, qui constitue en Grèce la source d’énergie la moins onéreuse pour la production d’électricité, permet au producteur historique de conserver sa position dominante sur les marchés de la production et de la fourniture d’électricité, ce qui empêche l’entrée sur le marché de concurrents potentiels.
Selon la Commission, la Grèce enfreint l’article 86, paragraphe 1, et l’article 82, du traité CE en maintenant ces droits.
Communications électroniques
L’un des changements fondamentaux introduits par le nouveau cadre de réglementation des services de communication électronique consiste en l’obligation imposée aux autorités réglementaires nationales (ARN) de définir les marchés des communications électroniques en cause conformément aux principes du droit de la concurrence.
Les ARN doivent procéder à une analyse des marchés en cause et déterminer si ceux-ci sont réellement concurrentiels, ce qui implique qu’aucune entreprise ne dispose d’une puissance significative sur le marché (équivalant à la notion de position dominante en concurrence).
Si un marché n’est pas réellement concurrentiel, les ARN doivent à tout le moins imposer une obligation de régulation spécifique parmi celles prévues par les directives «accès» ou «service universel».
Inversement, si un marché est réellement concurrentiel, les ARN peuvent ne pas maintenir ou introduire des obligations de régulation spécifiques. ques.
Conformément à la procédure d’analyse du marché, les ARN sont tenues de notifier à la Commission les projets de mesures de régulation qui concernent la définition des marchés en cause, de lui indiquer si un pouvoir de marché important a ou non été constaté et de l’informer, le cas échéant, des mesures correctives envisagées.
La Commission peut soit émettre des observations, dont les ARN doivent tenir le plus grand compte, soit inviter celles-ci à retirer la mesure envisagée si la définition du marché et/ou la détermination d’un pouvoir important sur le marché sont incompatibles avec le droit communautaire.
En 2004, les services de la Commission ont reçu 89 notifications en ce sens et clôturé 90 a aires.
La Commission a demandé aux ARN de retirer le projet de mesure concernée dans trois cas.
Dans les a aires liées FI/2003/0024 et FI/2003/0027 (168) relatives aux services téléphoniques internationaux accessibles au public en position déterminée pour la
Décision C(2004) 527 nal du 20 février 2004, disponible à l’adresse suivante: http://forum.europa.eu.int/ Public/irc/infso/ecctf/home
RPC_FR_BT.indb 121
Dans l’a aire FI/2004/0082 (169) concernant le marché de l’accès et du départ d’appel sur les réseaux téléphoniques publics mobiles en Finlande, la Commission est parvenue à la conclusion que le projet de mesure notifié par Ficora n’apportait pas les éléments de preuve nécessaires pour étayer la conclusion selon laquelle TeliaSonera détenait une puissance significative sur le marché nlandais de l’accès et du départ d’appel sur les réseaux téléphoniques publics mobiles.
Bien que TeliaSonera détînt une part de marché supérieure à 60 %, il existait deux autres opérateurs de réseau mobile du côté de l’offre et, outre les opérateurs de réseaux, plus de dix prestataires de services du côté de la demande.
Les prestataires de services ont été à même de conclure des accords de gros, y compris des accords relatifs aux opérateurs de réseaux mobiles virtuels, sur une base commerciale — sans que les opérateurs de réseau mobile ne soient tenus d’un point de vue réglementaire de fournir un accès — avec l’ensemble des opérateurs de réseau mobile actifs sur le marché en cause. La Commission a constaté que, outre la
III — Évolution sectorielle dynamique apparente résultant du marché de détail (en aval), les opérateurs de réseau mobile se concurrençaient mutuellement en vue de la conclusion d’accords avec di érents prestataires de services et étaient en mesure de conclure de tels accords du fait de leur aptitude à proposer des o res exibles ou des types de services qui n’étaient pas fournis par d’autres opérateurs de réseau mobile.
En outre, Ficora n’a pas apporté de preuves convaincantes de ce que les coûts de migration réduiraient sensiblement la capacité d’un prestataire de services de se tourner vers un autre fournisseur de gros.
En n, dans l’a aire AT/2004/0090 (170) concernant le marché autrichien de la fourniture de services de transit sur le réseau téléphonique public xe, la Commission n’a pas suivi l’avis de l’ARN autrichienne, qui était parvenue à la conclusion que les opérateurs fournissant des services de transit pour eux-mêmes faisaient partie du marché de transit et que, partant, la part de marché de Telekom Austria était inférieure à 50 %, ce qui ne constituait pas un pouvoir de marché important.
L’ARN autrichienne ne démontrait pas suffisamment, en particulier, que les opérateurs de réseau achetant des services de transit pouvaient rapidement opter pour une fourniture en propre en réponse à des changements de prix, au vu des investissements élevés et de la durée et de la planification importantes que nécessiterait le déploiement d’un tel réseau.
En outre, la Commission a constaté que les éléments de preuve fournis n’étaient pas suffisants en ce qui concerne la capacité et la volonté de ces opérateurs de commencer à fournir systématiquement des services sur le marché de transit commercial et que, partant, la fourniture en propre n’était pas couverte par le marché en cause, conférant à Telekom Austria une part de marché de 90 % environ.
Les négociations entre l’UE et les États-Unis concernant un espace aérien ouvert
À la suite des arrêts dits de «ciel ouvert» rendus par les juridictions européennes, l’UE et les États-Unis ont entamé des négociations en vue de la création d’un espace aérien ouvert entre ces deux grands partenaires commerciaux.
En juin, un projet d’accord global, susceptible de résoudre plusieurs problèmes juridiques et d’ouvrir la voie à la libéralisation totale des services aériens entre l’UE et les États-Unis, a été soumis aux ministres des transports de l’Union européenne.
Décision C(2004) 4070 nal du 20 octobre 2004, disponible à l’adresse suivante: http://forum.europa.eu.int/Public/irc/infso/ecctf/home
RPC_FR_BT.indb 123
Rapport sur la politique de concurrence 2004 — Volume 1 des principes énoncés dans l’accord CE/États-Unis de coopération en matière de concurrence conclu en 1991 par la Commission et le ministère américain de la justice.
Lors du sommet UE/États-Unis qui s’est tenu en juin en Irlande, les négociateurs ont été invités à poursuivre leurs e orts en ce qui concerne cet accord important, qui élargira les possibilités, non seulement pour les compagnies aériennes, mais également pour les aéroports, le tourisme, les relations commerciales et le transport de fret.
Des contacts techniques ont eu lieu entre la Commission et ses homologues américains au cours du second semestre.
Le 3 mars, la Commission a présenté des propositions concernant un troisième paquet ferroviaire, comprenant notamment des mesures visant à ouvrir le marché aux services de transport transfrontalier de voyageurs à partir de 2010.
Au nombre de ces mesures gure le droit pour une entreprise ferroviaire de prendre en charge et de déposer des voyageurs dans l’une des gares situées sur le trajet, y compris entre deux gares situées dans un même État membre (cabotage).
Tandis qu’un État membre serait autorisé à limiter ce droit d’accès pour des lieux d’origine et de destination faisant déjà l’objet d’un contrat de service public, cette limitation devrait être strictement proportionnée à la nécessité de maintenir l’équilibre économique du service défini dans ledit contrat.
La notion de «regroupement international» devrait disparaître à partir de 2010 également.
Le paquet ferroviaire a été examiné par le Parlement le 23 novembre.
À la n de l’année, il devait faire l’objet d’une première lecture en session plénière.
Le 29 avril, le deuxième paquet ferroviaire a nalement été adopté, après conciliation.
La principale pierre d’achoppement avait trait à l’ouverture du marché pour les services de fret ferroviaire.
Il a été décidé que l’ensemble des marchés du fret ferroviaire de l’Union européenne, y compris le cabotage, seraient totalement ouverts pour le 1er janvier 2007 au plus tard.
La création d’un marché européen des services nanciers e cace et intégré constitue un objectif important et ambitieux de la stratégie de Lisbonne, qui est poursuivi par le plan d’action pour les services nanciers.
Les politiques menées en matière de concurrence et de marché intérieur sont utilisées en tant qu’instruments complémentaires pour atteindre cet objectif.
La direction générale de la concurrence, notamment, a contribué à promouvoir la libéralisation et le bon fonctionnement des marchés des valeurs mobilières, y compris la négociation, la compensation et le règlement.
Si aucune amélioration n’est apportée, la marge entre le rendement obtenu par l’investisseur et le coût de nancement supporté par l’émetteur sera plus élevée que nécessaire.
La mise en œuvre et la défense de la concurrence ont par conséquent des retombées positives, telles qu’une meilleure allocation des ressources nancières
RPC_FR_BT.indb 124
Le coût de traitement des opérations sur titres dans l’Union européenne est nettement plus élevé qu’aux États-Unis, où le coût de règlement d’une opération sur actions a été calculé comme étant de 0,10 euro, alors que le coût de règlement d’une opération transfrontalière standard en Europe peut atteindre 35 euros, voire plus.
Depuis 2001, des groupes de haut niveau et des groupes d’experts, tels que le «comité des sages» présidé par Alexandre Lamfalussy et le groupe Giovannini, ont identifié la compensation et le règlement transfrontaliers, et notamment les questions tenant à l’accès et aux tarifs, comme constituant le principal facteur d’inefficacité des marchés européens des valeurs mobilières.
La première décision en la matière a été arrêtée le 2 juin dans l’a aire Clearstream (voir la section I.B.1 gurant ci-dessus).
Cette étude décrit les infrastructures et dispositifs en vigueur dans chaque État membre, ainsi que, le cas échéant, au niveau européen.
Elle confirme que les arrangements exclusifs — conformément auxquels la compensation et le règlement des transactions conclues sur un marché donné doivent passer par des entreprises préalablement désignées — sont répandus dans l’ensemble de l’Union.
Ses conclusions ont été di usées pour observations auprès du public et discutées avec les autorités nationales.
Des travaux sont en cours, conjointement avec la direction générale du marché intérieur, en ce qui concerne les systèmes de paiement et les marchés des valeurs mobilières.
B AUTRES SECTEURS
Professions libérales
Les professions libérales exigent une formation spéciale en lettres et sciences humaines ou en sciences.
Ce secteur se caractérise généralement par un niveau de réglementation élevé, qui est soit imposé par les autorités nationales, soit constitué par une autoréglementation émanant des organisations professionnelles.
Les travaux de la Commission ont jusqu’à présent été axés sur un nombre limité de professions, à savoir les avocats, les notaires, les comptables, les architectes, les ingénieurs et les pharmaciens.
Les services o erts par les professions libérales sont appelés à jouer un rôle important dans l’amélioration de la compétitivité de l’économie européenne puisqu’ils participent à l’activité économique et que leur qualité et leur compétitivité ont des
Rapport sur la politique de concurrence 2004 — Volume 1 répercussions importantes.
L’autorité italienne antitrust a estimé qu’en Italie, 6 % en moyenne des coûts supportés par les entreprises exportatrices sont imputables aux services fournis par les professions libérales.
Un éventail plus large en termes de prix et de qualité, de même qu’une innovation accrue, pourraient par conséquent fortement contribuer à l’amélioration de la compétitivité des entreprises européennes et à la croissance du PIB dans l’UE.
Il convient par conséquent de considérer la modernisation des services fournis par les professions libérales comme faisant partie intégrante de l’agenda de Lisbonne.
Les services o erts par les professions libérales sont également importants du fait de leur incidence directe sur les consommateurs.
Dans un avenir prévisible, la concurrence dans ce domaine conservera un niveau principalement local.
Un choix accru en matière de services disponibles et de prix permettra aux consommateurs d’opter pour le rapport qualité-prix répondant le mieux à leurs attentes.
Rapport de la Commission sur la concurrence dans le secteur des professions libérales
Le 9 février, la Commission a adopté un rapport sur la concurrence dans le secteur des professions libérales (171), dont la principale ambition est de présenter la réflexion de la Commission sur les possibilités de réforme ou de modernisation de certaines règles régissant les professions libérales.
Ce rapport recense les cinq grandes catégories de règles potentiellement restrictives dans le secteur des professions libérales de l’UE, à savoir: i) les prix imposés, ii) les prix recommandés, iii) les règles en matière de publicité, iv) les conditions d’accès et les droits réservés et v) les règles régissant la structure des entreprises et les pratiques multidisciplinaires.
Le rapport conclut que, d’une part, de nombreuses recherches empiriques montrent les e ets négatifs que des restrictions excessives ou dépassées peuvent avoir pour les consommateurs.
En e et, de telles règles risquent de supprimer ou de restreindre la concurrence entre les prestataires de services et, partant, de décourager les professions libérales de travailler d’une manière e cace par rapport aux coûts, de réduire les prix, d’améliorer la qualité ou d’innover.
D’autre part, il reconnaît que l’existence d’une réglementation des services o erts par les professions libérales repose sur trois grandes justifications: premièrement, la di érence d’information entre les consommateurs et les prestataires de services, puisqu’une des caractéristiques des professions libérales réside dans le fait que les prestataires doivent disposer de compétences techniques de haut niveau, que les consommateurs ne possèdent pas nécessairement; deuxièmement, les e ets externes, dans la mesure où ces services peuvent avoir une incidence sur des tiers; et troisièmement,
Communication COM(2004) 83 nal de la Commission du 9 février 2004 intitulée «Rapport sur la concurrence dans le secteur des professions libérales».
III — Évolution sectorielle le fait que certains services o erts par les professions libérales sont considérés comme des «biens publics» présentant une valeur pour l’ensemble de la société.
Les défenseurs des réglementations restrictives a rment par conséquent que ces règles sont destinées à préserver la qualité des services et à protéger les consommateurs face aux mauvaises pratiques.
Bien que la Commission reconnaisse qu’une partie des règles appliquées dans ce secteur sont justifiées, elle estime que, dans certains cas, des mécanismes plus favorables à la concurrence pourraient et devraient être appliqués pour remplacer certaines règles restrictives traditionnelles.
En ce qui concerne l’application des règles de concurrence communautaires, le rapport établit une distinction entre la responsabilité des organisations professionnelles et celle des États membres.
Lorsqu’une organisation professionnelle réglemente le comportement économique des membres de la profession, les règles qu’elle adopte sont des décisions d’associations d’entreprises au sens de l’article 81 du traité CE.
Toutefois, les réglementations objectivement nécessaires a n de garantir le bon exercice de la profession, telle qu’elle est organisée dans l’État membre concerné, n’entrent pas dans le champ d’application de l’interdiction énoncée dans cet article (172).
Une réglementation nationale imposant ou favorisant des comportements anticoncurrentiels ou renforçant les e ets de tels comportements est contraire à l’article 3, paragraphe 1, point g), à l’article 10, paragraphe 2, et à l’article 81 du traité CE.
Lorsqu’un État membre délègue son pouvoir de décision à une association professionnelle sans mesures de sauvegarde suffisantes, c’est-à-dire sans indiquer clairement quels sont les objectifs d’intérêt général à respecter, sans se réserver le pouvoir de décision en dernier ressort et sans conserver le contrôle de la mise en œuvre, il peut également être tenu responsable de toute infraction qui en résulte.
En n, la Commission estime que tout examen des règles appliquées par les professions libérales devrait comporter un test destiné à mesurer leur proportionnalité.
Les règles doivent être objectivement nécessaires pour réaliser un objectif d’intérêt général clairement défini et légitime et doivent constituer le mécanisme qui restreint le moins la concurrence pour réaliser cet objectif.
Ces règles doivent préserver à la fois les intérêts des utilisateurs et ceux des prestataires.
Le rapport de la Commission invite les parties concernées à unir leurs e orts a n de réexaminer ou de supprimer les règles qui ne sont pas justifiées.
Les organismes chargés de la réglementation dans les États membres et les organisations professionnelles sont invités à réexaminer les règles existantes et à déterminer si elles sont nécessaires dans l’intérêt général, proportionnées et justifiées.
Rapport sur la politique de concurrence 2004 — Volume 1 à la concurrence et augmentant la transparence en vue de renforcer les droits et les pouvoirs des consommateurs.
Sur le plan de la mise en œuvre, il est clair que, depuis mai, les autorités nationales chargées de la concurrence et les juridictions nationales ont été appelées à jouer un rôle accru dans l’évaluation de la légalité des règles appliquées par les professions libérales.
Dans la mesure où les restrictions de concurrence présentent essentiellement une dimension nationale, la mise en œuvre administrative des règles de concurrence de l’UE dans le secteur des professions libérales relèvera avant tout de la compétence des autorités nationales chargées de la concurrence.
Toutefois, la Commission continuera au besoin d’examiner les cas individuels.
La coordination au sein du réseau européen de la concurrence garantira l’application cohérente des articles 81 et 82.
L’avenir: défendre la concurrence
Suivant les indications gurant dans le rapport, la Commission a convié les organisations professionnelles européennes d’avocats, de notaires, de comptables, de conseillers scaux, d’architectes et de pharmaciens à des rencontres bilatérales a n de débattre avec elles de la justification des réglementations professionnelles existantes.
Ces rencontres sont pour elle l’occasion de déterminer les restrictions qui semblent excessives et qui peuvent devoir être éliminées ou justifiées.
Elles permettent aux organisations professionnelles européennes de préciser le sens qu’elles donnent aux objectifs d’intérêt général dans leur domaine d’activités, ainsi que de convenir avec la Commission de mécanismes plus favorables à la concurrence aux ns de la réalisation de ces objectifs.
Les organisations professionnelles européennes doivent ensuite relayer les préoccupations de la Commission auprès des organisations professionnelles nationales compétentes.
De façon plus générale, la direction générale de la concurrence s’est également engagée dans un processus de di usion, en laissant la porte ouverte aux organisations professionnelles qui souhaitent discuter directement avec les services de la Commission.
Les autorités nationales de la concurrence sont encouragées à agir de même, notamment lorsque ce sont des organisations nationales qui réclament la tenue de réunions.
L’expérience tirée des e orts de modernisation déployés par le passé dans quelques États membres en ce qui concerne les services o erts par les professions libérales montre que la simple suppression de mécanismes anticoncurrentiels peut s’avérer insuffisante pour accroître la concurrence dans ce secteur.
En conséquence, les directions générales chargées de la concurrence et de la santé et de la protection des consommateurs ont collaboré avec les organisations de consommateurs a n de connaître leur point de vue sur les restrictions recensées par la Commission, ainsi que sur les modalités d’organisation optimales des professions et la façon dont celles-ci pourraient tenir compte au mieux des intérêts des consommateurs.
III — Évolution sectorielle et renforcent les pouvoirs des consommateurs.
De tels mécanismes devraient inclure, par exemple, une surveillance active de la part des associations de consommateurs, la collecte et la publication de données historiques par le biais d’études réalisées par des organismes indépendants ou encore, l’annonce publique de la suppression de tarifs.
Le rapport de la Commission a suscité un débat dans plusieurs États membres et a déjà conduit quelques organisations professionnelles à reconsidérer les réglementations existantes et à améliorer l’information des consommateurs.
Dans certains États membres également, la situation a légèrement évolué sur le plan législatif.
La Commission s’est e orcée de di user largement le rapport sur la concurrence dans le domaine des services fournis par les professions libérales auprès des autorités de régulation des États membres.
Ces dernières ont été conviées à une réunion du sous-groupe «Professions libérales» du réseau européen de la concurrence, qui s’est tenue le 14 octobre.
Cette rencontre a permis de débattre de façon plus approfondie des caractéristiques de la demande sur les marchés des services fournis par les professions libérales, ainsi que des modalités d’appréciation de l’intérêt général.
Cette évolution concerne également les nouveaux États membres.
Les autorités de concurrence nationales de certains de ceux-ci ont été particulièrement actives dans ce secteur.
La Commission a également étendu son enquête en ce qui concerne les dispositions et réglementations régissant les professions libérales aux nouveaux États membres (173).
La Commission présentera en 2005 un rapport sur les avancées réalisées en matière de suppression des règles restrictives et non justifiées. ées.
RPC_FR_BT.indb 129
RPC_FR_BT.indb 130
IV CONTRÔLE DES AIDES D’ÉTAT
A RÈGLES LÉGISLATIVES ET INTERPRÉTATIVES
Règlements, lignes directrices, encadrements et communications
Le processus de réforme du contrôle des aides d’État s’est poursuivi en 2004 a n de simplifier les méthodes de travail et d’accélérer substantiellement les procédures de décision.
La réforme vise à améliorer la coopération avec les États membres en encourageant le dialogue et l’échange d’informations.
Dans la même veine, elle vise à mieux faire prendre conscience des problèmes des aides d’État parmi les autorités nationales, régionales et locales ainsi que dans les milieux judiciaires nationaux.
Un e ort a aussi été fait pour inscrire le contrôle des aides d’État dans le contexte plus large des politiques européennes, et en particulier du programme d’action de Lisbonne.
Ce processus de réforme devrait se traduire par des mesures légères, prévisibles et transparentes, d’une part, et des critères fondés sur le plan économique et juridique pour apprécier les aides d’État, d’autre part.
Tout cela devrait permettre de faciliter le contrôle des aides après l’élargissement et donner à la Commission les moyens nécessaires pour faire face à l’accroissement substantiel des aides d’État à prévoir dans une Union élargie.
Les mesures législatives qui seront adoptées ou élaborées en 2004 à cette n sont présentées ci-après.
Règles de procédure
659/1999 ( qui établit la procédure à suivre dans les a aires d’aides d’État. Conformément à o
794/2004 ( d’application) xe la forme, la teneur et les autres modalités des notifications et des rapports annuels, les détails des délais et le calcul des délais, ainsi que le taux d’intérêt dans les cas de récupération d’aides octroyées illégalement.
L’objectif premier du nouveau règlement d’application est de rationaliser et de simplifier les procédures de notification et de rapport par les États membres tout en renforçant la transparence et la sécurité juridique.
Des formulaires de notification complets fournissent aux États membres des indications plus claires quant au type de renseignements dont la Commission a besoin pour évaluer correctement les di érentes
) l’article 93 du traité CE (JO L 83 du 27.3.1999, p. 1).
RPC_FR_BT.indb 131
Rapport sur la politique de concurrence 2004 — Volume 1 aides.
Un nouveau formulaire de notification obligatoire rend plus e cace l’appréciation par la Commission des aides d’État envisagées.
Le formulaire contient un ensemble de questions rédigées suivant le modèle des encadrements et lignes directrices existant en matière d’aides d’État.
Ces formulaires de notification gurent aux annexes I et II du règlement d’application et comprennent les éléments suivants:
— une partie d’informations générales à remplir pour chaque cas;
— un formulaire simplifié de notification des modifications aux aides existantes visées à l’article 4, paragraphe 2, du règlement d’application (176).
Les renseignements fournis dans ce formulaire permettent à la Commission de surveiller les aides existantes conformément à l’article 88, paragraphe 1, CE.
Les modifications de caractère purement formel ou administratif et les augmentations du budget initial d’un régime d’aides existant n’excédant pas 20 % ne sont pas considérées comme des modifications de l’aide existante et n’ont donc pas à être notifiées; ées;
— des ches d’information succinctes donnent aux États membres des indications précises sur les renseignements à fournir lorsqu’ils noti ent les aides qu’ils envisagent d’accorder et qui pourraient être couvertes par des encadrements ou lignes directrices.
Les ches d’information ne modifient en aucune façon les encadrements ou lignes directrices; elles les transposent simplement en questions précises pour faciliter le traitement de la notification. cation.
L’article 3 du règlement d’application précise le mode de transmission entre les États membres et la Commission.
Le secrétariat général sert de point d’entrée unique pour les premiers contacts, tandis que le contrôle des aides d’État relève de la compétence de plusieurs directions générales de la Commission (directions générales chargées de la concurrence, des transports, de l’agriculture et de la pêche), et assure l’attribution des notifications à la direction générale compétente.
Une fois que cette attribution est faite, tout le courrier ultérieur est échangé entre l’État membre notifiant et le directeur général de la direction générale compétente.
Les modifications définies à l’article 4, paragraphe 2, sont a) les augmentations de plus de 20 % du budget d’un régime d’aides autorisé; b) la prolongation d’un régime d’aides existant autorisé de six ans au maximum, et c) le renforcement des critères d’application d’un régime d’aides, la réduction de l’intensité d’aide ou la réduction des dépenses admissibles.
Le renforcement des critères doit être notifié (bien qu’ils tendent à atteindre l’objectif de réduction des aides d’État rappelé par plusieurs Conseils européens) parce que même s’il peut aboutir à une diminution globale des aides d’État, il peut dans certains cas modifier la nature de l’aide en cause et diminuer son caractère incitatif.
RPC_FR_BT.indb 132
IV — Contrôle des aides d’État
Jusqu’à cette date, l’article 3, paragraphe 5, précise que les documents transmis par télécopieur doivent être adressés au numéro indiqué par la partie destinataire et que la date de la télécopie n’est considérée comme celle de la notification que si l’original signé est reçu au maximum dix jours plus tard.
L’article 5 xe la forme des rapports annuels sur les régimes d’aide existants.
Le règlement d’application est accompagné d’annexes spécifiques pour les rapports annuels dans les secteurs de l’agriculture et de la pêche.
La date de transmission des rapports annuels par les États membres a été avancée (au 30 juin au plus tard) pour permettre l’élaboration du tableau de bord des aides d’État (voir ci-après sous «transparence») et une analyse pertinente de la situation en temps utile pour les Conseils européens compétents.
Dans certains domaines, tels que les aides scales, la disponibilité de chiffres exacts dépend de la déclaration scale du bénéficiaire.
Par conséquent, les estimations sont admises dans des cas justifiés à condition que le chiffre exact soit communiqué au plus tard au prochain exercice couvert par un rapport.
L’article 8 clarifie les règles de calcul des délais (178).
Toute demande de prolongation d’un délai doit être motivée et doit être soumise par écrit, au moins deux jours ouvrables avant l’expiration du délai initial.
Elle doit être envoyée à l’adresse indiquée par la partie xant le délai.
Le chapitre V du règlement d’application établit la méthode de xation du taux d’intérêt et d’application de l’intérêt dans les a aires de récupération.
En ce qui concerne la récupération de l’aide illégale, l’article 11 prévoit que le taux d’intérêt est appliqué sur une base composée pour garantir la neutralisation intégrale (179) des avantages nanciers résultant des aides illégalement versées.
L’approche retenue est conforme à une récente communication de la Commission (180).
Le taux d’intérêt est calculé sur la base du taux swap interbancaire et lorsque ce taux ou un instrument de référence similaire n’existe pas dans un État membre, la Commission xe le taux applicable en étroite collaboration
À la n de l’année, l’élaboration de formulaires électroniques avait bien progressé et une phase pilote est envisagée pour le milieu de 2005.Les règles apportant des clarifications pour les aides d’État renvoient au règlement (CEE, Euratom) no 1182/71 du Conseil du 3 juin 1971.La récupération vise à rétablir la situation préexistante.
Dans sa communication du 8 mai 2003, la Commission précise qu’une aide illégale a pour e et de fournir des fonds au bénéficiaire selon les mêmes conditions qu’un prêt à moyen terme ne portant pas d’intérêts.Communication de la Commission sur les taux d’intérêt applicables en cas de récupération d’aides illégales, JO C 110 du 8.5.2003, p. 21; rectificatif JO C 150 du 27.6.2003, p. 3.
RPC_FR_BT.indb 133
Ce règlement établit en outre un nouveau formulaire simplifié pour les rapports annuels qui doivent être présentés dans le domaine de l’agriculture.
Ce formulaire est également disponible à l’adresse susmentionnée.
Recherche et développement o 364/2004 modifiant ant
Le 25 février, la Commission a adopté le règlement (CE) n le règlement (CE) no 70/2001 a n d’étendre aux aides à la recherche et au développement le champ d’application de l’exemption par catégorie en faveur des PME (181).
Les aides à la recherche et au développement peuvent contribuer à la croissance économique, au renforcement de la compétitivité et à l’amélioration de l’emploi.
Elles revêtent une importance capitale pour les PME, car l’un des handicaps structurels dont celles-ci pâtissent tient aux di cultés qu’elles peuvent rencontrer pour accéder aux nouvelles technologies et au transfert de technologie.
Dans l’encadrement communautaire des aides d’État à la recherche et au développement (182), la Commission avait pensé que ce texte inciterait les PME à entreprendre des activités supplémentaires de recherche et de développement, car elles ne consacrent en général qu’un faible pourcentage de leur chiffre d’affaires à ce type d’activité.
Se fondant sur l’expérience de l’application de cet encadrement, la Commission a décidé d’exempter les aides à la recherche et au développement pour les PME de l’obligation de notification préalable.
Cette forme d’aide d’État reste soumise à l’encadrement en ce qui concerne la qualification d’aides d’État de certaines mesures au sens de l’article 87, paragraphe 1, CE, et le plafond au-dessous duquel des aides peuvent être exemptées.
A n d’encourager la di usion des résultats de la recherche, les PME peuvent percevoir des aides destinées à couvrir les coûts d’obtention et de validation des brevets et d’autres droits de propriété industrielle résultant des activités de recherche et de développement.
L’octroi d’une aide à l’activité ayant abouti aux droits en question ne
RPC_FR_BT.indb 134
Les aides qui ne remplissent pas les conditions prévues par le règlement d’exemption par catégorie, et notamment les seuils adaptés pour les aides individuelles d’un montant élevé, doivent être notifiées et seront évaluées au regard de l’encadrement communautaire des aides d’État à la recherche et au développement.
Aide à la formation
Le 25 février également, la Commission a adopté une modification ( règlement (CE) no 68/2001 (185) qui insère la nouvelle définition des PME contenue dans la recommandation 2003/361 du 6 mai 2003 (186) concernant la définition des micro-, petites et moyennes entreprises.
Cette nouvelle définition est applicable à compter du
Aides au sauvetage et à la restructuration
Suivant une révision approfondie de l’encadrement des aides d’État au sauvetage et à la restructuration de 1999 (187), la Commission a adopté, le 7 juillet, de nouvelles lignes directrices communautaires concernant les aides d’État au sauvetage et à la restructuration d’entreprises en di culté (188) visant à renforcer la surveillance des aides d’État au sauvetage et à la restructuration à la lumière des conclusions des Conseils européens de Stockholm de 2001 et de Barcelone de 2002, qui ont appelé à réduire le montant global des aides d’État ainsi qu’à les recibler sur des objectifs horizontaux.
JO L 63 du 28.2.2004, p. 20.JO L 124 du 20.5.2003.JO C 288 du 9.10.1999.Communication de la Commission — Lignes directrices communautaires concernant les aides d’État au sauvetage et à la restructuration d’entreprises en di culté, JO C 244 du 1.10.1999.
RPC_FR_BT.indb 135
Le principe de non-récurrence a été renforcé et le texte précise dans quelles circonstances l’aide accordée à une entreprise en di culté doit être prise en considération lorsque cette même entreprise est insolvable et reprise par une autre entreprise.
Une entreprise nouvellement créée ne peut bénéficier d’aides au sauvetage ou à la restructuration et est considérée comme nouvellement créée pendant les trois premières années qui suivent son entrée en activité dans le domaine considéré.
Contrairement aux lignes directrices précédentes, qui établissaient une distinction stricte et problématique (190) entre aides au sauvetage et aides à la restructuration, les nouvelles lignes directrices permettent les aides pour certaines mesures structurelles urgentes a n de maintenir l’entreprise en activité pendant la période d’octroi de l’aide au sauvetage.
Les États membres ont la possibilité d’opter pour une procédure simplifiée pour en obtenir l’autorisation.
Le passage des aides au sauvetage à la restructuration est donc plus facile à déterminer: une fois que le plan de restructuration a été établi et est mis en œuvre, toute aide nouvelle est considérée comme une aide à la restructuration.
Le nouveau texte renforce et clarifie l’exigence d’une contribution substantielle du bénéficiaire à la restructuration.
Ce peut être le cas, par exemple, pour des raisons de politique sociale ou régionale, ou bien parce qu’il y a lieu de prendre en considération le rôle bénéfique que joue le secteur des petites et moyennes entreprises (PME) dans l’économie, ou encore exceptionnellement parce qu’il est souhaitable de maintenir une structure de marché concurrentielle lorsque la disparition d’entreprises pourrait aboutir à une situation de monopole ou d’oligopole étroit.
À cette n, la Commission exigera également des contreparties pour réduire au minimum les e ets sur les concurrents.
Les nouvelles lignes directrices de la Commission pour les aides au sauvetage et à la restructuration d’entreprises en di culté sont applicables à partir du 10 octobre 2004 et jusqu’au 9 octobre 2009.
Les nouvelles lignes directrices apportent des simplifications substantielles des règles applicables à l’agriculture:
Dorénavant, les règles régissant les entreprises qui transforment et commercialisent les produits agricoles seront exactement les mêmes que dans d’autres secteurs.
Cela permettra notamment aux États membres d’avoir des régimes de restructuration cohérents pour les PME actives dans tous les secteurs.
Le principe ancien selon lequel même les petites entreprises devaient apporter une contrepartie pour bénéficier d’aides à la restructuration est abandonné.
Le principe de non-récurrence sera applicable pour dix ans au lieu de cinq.
Certaines règles particulières ne sont maintenues que pour les agriculteurs.
Elles sont tout d’abord simplifiées en ce qu’elles permettent aux États membres dans tous les cas (et non seulement si la restructuration est limitée aux petites entreprises agricoles) de réaliser des réductions de capacité au niveau du secteur plutôt qu’à celui de l’entreprise bénéficiaire d’aides à la restructuration.
Les lignes directrices précisent que les fermetures de capacité doivent être permanentes (et non limitées à cinq ans).
Les terres agricoles peuvent être réutilisées après quinze ans.
Les exigences en matière de fermeture de capacité minimale sont simplifiées. ées.
Lorsque la fermeture de capacité se fait au niveau du secteur, elle doit être mise en œuvre au plus tard un an après l’octroi de l’aide.
Pour éviter que la fermeture ne soit tournée, l’État membre doit s’engager à ne pas accorder d’aides à l’investissement pour des augmentations de capacité pour une période de cinq ans.
Le seuil de minimis en deçà duquel aucune fermeture de capacité n’est requise a été simplifié et reformulé.
Les exigences de réduction des capacités sont levées lorsque les aides à la restructuration octroyées dans un secteur donné au cours d’une période de douze mois consécutifs ne concernent pas plus de 1 % de la capacité de production de ce secteur.
Les notifications d’aides au sauvetage et à la restructuration enregistrées avant le 10 octobre 2004 seront examinées au regard des critères en vigueur au moment de la notification.
Toutefois, la Commission examinera la compatibilité avec le marché commun de toute aide octroyée sans son autorisation sur la base des nouvelles lignes directrices si l’aide, ou une partie de celle-ci, a été octroyée après leur publication au Journal o ciel de l’Union européenne, c’est-à-dire le 1er octobre 2004.
Suivant des distorsions de la concurrence sur le marché mondial, la Commission et le gouvernement coréen avaient signé un accord le 22 juin 2000 dans le but de rétablir des conditions concurrentielles équitables et transparentes sur ce marché.
Or, cet accord n’a pas été correctement mis en œuvre par le gouvernement coréen.
En 2002, le Conseil a adopté, à titre exceptionnel et temporaire, un mécanisme de défense temporaire (MDT) (191) et la Commission a décidé d’engager la procédure de règlement des di érends (192) demandant des consultations conformément aux règles de procédure de l’OMC.
Ces consultations n’ont pas permis de trouver une solution satisfaisante.
Le 11 juin 2003, la Communauté a demandé à l’organe de règlement des di érends de l’OMC de constituer un groupe spécial sur les pratiques déloyales du secteur coréen de la construction navale.
Dans l’intervalle, comme le MDT devait expirer le 31 mars 2004, le Conseil l’a prolongé jusqu’au 31 mars 2005 (193).
Régimes de MDT
En 2003, cinq États membres (Allemagne, Danemark, Pays-Bas, France et Espagne) avaient adopté des régimes d’aide nationaux fondés sur le règlement MDT de 2002, qui ont été autorisés par la Commission.
Ces régimes sont venus à expiration le 31 mars.
196) jusqu’au 31 mars 2005, ainsi des régimes néerlandais (194), français (195), et espagnol (qu’un nouveau régime établi par l’Italie (197).
Décision 2002/818/CE de la Commission du 8 octobre 2002 arrêtée en vertu des dispositions du règlement (CE) no
386/94 du Conseil concernant des pratiques commerciales maintenues par la
Le règlement exempte de l’obligation de notification préalable les aides nationales n’excédant pas 3 000 euros par entreprise du secteur agricole ou du secteur de la pêche sur une période de trois ans.
Cette initiative constituera un instrument utile permettant d’aider les agriculteurs en situation de crise.
A n d’éviter les distorsions de la concurrence, les États membres qui accordent des aides de ce type devront respecter un plafond global sur trois ans qui sera égal à environ 0,3 % de la production agricole ou de la production du secteur de la pêche.
Les États membres peuvent accorder des aides remplissant toutes les conditions prévues par le règlement sans autorisation préalable de la Commission. Ils doivent toutefois tenir des registres pour prouver que les deux plafonds ont été respectés.
Si tous les États membres utilisent pleinement cette possibilité, le montant moyen des aides de minimis serait d’environ 317 millions d’euros par an pour l’agriculture et d’environ 27 millions d’environ par an pour la pêche pour l’ensemble de l’UE.
A n d’offrir plus de souplesse aux États membres, le règlement xe des montants à respecter sur une période de trois ans (et pas par an).
La Commission a calculé les montants que chaque État membre peut accorder par période de trois ans; ils gurent dans une annexe.
La période de trois ans prise comme référence doit pouvoir varier, de sorte que, pour chaque nouvelle aide de minimis octroyée, il y a lieu de déterminer le montant total des aides de minimis accordées au cours des trois années précédentes.
Les États membres peuvent accorder des aides de minimis comme ils l’entendent.
Le règlement xe toutefois un certain nombre de limites pour éviter les distorsions; ainsi, il ne peut être accordé d’aide à l’exportation, d’aide dont le montant est déterminé en fonction du prix ou de la quantité des produits mis sur le marché, ni d’aide favorisant l’utilisation de produits nationaux.
er janvier 2005 et jusqu’à la
Le nouveau règlement sera applicable à partir du 1 n de 2008.
Toutefois, avant d’adopter le règlement, et eu égard au montant réduit d’aide par bénéficiaire, à la méthode d’octroi et au montant global d’aide octroyée, la Commission a déjà appliqué le raisonnement à la base de l’approche de minimis à l’agriculture dans les cas suivants:
• Aide en faveur des producteurs de lait (Parmalat) — France (199).
Le 14 juillet, la Commission a décidé qu’une aide d’environ 200 000 euros en faveur d’environ 120 producteurs de lait qui n’avaient pas été payés pour leurs fournitures à Parmalat relevait de la catégorie d’aides de minimis et n’était donc pas visée par l’article 87, paragraphe 1, CE.
L’intensité de l’aide ne dépassait dans aucun cas 2 000 euros par producteur.
Elle a été accordée sous forme de prise en charge partielle des intérêts d’emprunts souscrits, prise en charge plafonnée à 10 % des annuités et ne dépassant jamais 2 000 euros par bénéficiaire. ciaire.
• Dispositions urgentes en faveur de l’agriculture (Parmalat) — Italie (200).
Le 14 juillet, la Commission a décidé qu’une aide d’environ 995 euros par bénéficiaire (montant global 1,327 milliard d’euros par an et total de 3,98 millions d’euros) était de minimis et ne relevait donc pas de l’article 87, paragraphe 1, CE.
L’aide a pris la forme d’une suspension de 12 mois des paiements de sécurité sociale pour les agriculteurs qui avaient fourni du lait à Parmalat sans être payés.
La Commission a également conclu qu’une garantie subsidiaire sur les prêts bancaires consentis à ces agriculteurs par un fonds de garantie bancaire spécial ne contenait pas d’aide d’État parce que la garantie était accordée conformément aux principes du marché.
• Aides aux organisations de producteurs — Espagne (201).
Le 7 mai, la Commission a adopté une décision nale constatant que des aides d’État que l’Espagne envisageait d’accorder aux organisations de producteurs d’huile d’olive d’Extrémadure ne constituaient pas des aides d’État au sens de l’article 87, paragraphe 1, CE.
L’aide accordée pour nancer les coûts de demande d’aide communautaire en faveur des producteurs d’huile d’olive s’élève à 12 euros par demande.
La décision a estimé que les organisations de producteurs, bénéficiaires des aides, exerçaient leur activité pour le bénéfice des producteurs d’huile d’olive.
L’aide permet par conséquent de réduire, voire de supprimer les contributions des membres à l’organisation bénéficiaire de l’aide.
C’est la raison pour laquelle les bénéficiaires réels des aides sont les producteurs qui bénéficient d’une réduction de leurs contributions annuelles.
Comme le budget total du régime est de 120 200 euros et que le nombre de producteurs qui en bénéficient serait de 11 500, le montant d’aide par bénéficiaire et par an est de 10,4 euros.
• Compensation pour la sécheresse de 2003 — France (202
Le 20 octobre, la Commission a décidé de ne pas soulever d’objections à une aide d’État en faveur des agriculteurs frappés par la sécheresse de 2003.
L’élément d’aide contenu dans la prise en charge d’intérêts sur des prêts (20 millions d’euros) a été considéré comme de minimis (203
• Aides liées à la crise de l’ESB — Italie (204
Aide N 33/2004.A aire C 50/2002 (ex-N 371/2001).Cas NN 154/2003.Pour de plus amples détails, voir ci-après sous «A aires».A aire NN 151/2002 (ex-N 113/2001).
RPC_FR_BT.indb 140
IV — Contrôle des aides d’État
Règlement d’exemption par catégorie
205) est entré en vigueur le 24 janvier 2004.
Les États membres ne entreprises agricoles ( seront plus tenus de notifier ces aides préalablement à la Commission pour obtenir son autorisation.
En application des articles 3 et 19 du règlement, pour qu’une aide individuelle ou un régime d’aides soit exempté, les États membres doivent adresser à la Commission «au plus tard dix jours ouvrables avant l’entrée en vigueur d’un régime d’aide ou l’octroi d’une aide individuelle en dehors de tout régime d’aide exempté par le présent règlement, [...] en vue de sa publication au Journal o ciel de l’Union européenne, un résumé des informations relatives à ce régime d’aides ou à cette aide sous la forme prévue à l’annexe I».
Conformément à cette procédure, les États membres ont d’ores et déjà communiqué aux services de la Commission le résumé d’environ 70 mesures que la Commission a publié sur l’internet (206).
Application des lignes directrices existantes: promotion et publicité des produits de qualité
En 2004, la Commission a statué sur plusieurs a aires d’aides d’État touchant à la promotion et à la publicité des produits agricoles.
Ces a aires lui ont permis
— de clarifier et de développer l’application des lignes directrices communautaires relatives à la publicité de produits agricoles aux labels de qualité et l’établissement de critères permettant de qualifier ce qu’il y a lieu de considérer comme «produit de qualité» par référence aux conditions de l’article 24 bis, point 3, du règlement (CE) o o
Règlement (CE) no 1/2004 de la Commission du 23 décembre 2003 concernant l’application des
) ) articles 87 et 88 du traité aux aides d’État accordées aux petites et moyennes entreprises actives dans la production, la transformation et la commercialisation de produits agricoles, JO L 1 du 3.1.2004. http://europa.eu.int/comm/agriculture/external/enlarge/index_fr.htm NN 34/A/2000, Autriche — Programmes de qualité et labels de qualité AMA Biosiegel et AMA Gütesiegel; et a aire N 195/2003 — Programme de promotion de la viande bovine et de la viande ovine de qualité de la commission du bétail et de la viande; et N 196/2003, Royaume-Uni — Programme de promotion de la viande porcine de la commission du bétail et de la viande.
RPC_FR_BT.indb 141
208 nancée par des fonds publics) (
— de confirmer sa position sur les aides en faveur des labels rappelant l’origine des
Le 1er novembre 2004, une nouvelle série de règles sur les aides d’État dans le secteur de la pêche est entrée en vigueur.
Ces règles mettent la politique en matière d’aides d’État en conformité avec la réforme de la politique commune de la pêche, adoptée au mois de décembre 2002.
Ces nouvelles règles prévoient une exemption par catégorie pour certains types d’aides qui ne devront plus être notifiées à la Commission et autorisées par elle avant que les États membres ne puissent les mettre à exécution.
Les aides d’État accordées au secteur de la pêche qui ne relèvent pas du règlement d’exemption par catégorie (211) devront toujours lui être notifiées.
Ces aides seront soumises aux nouvelles lignes directrices pour l’examen des aides d’État destinées aux secteurs de la pêche et de l’aquaculture (212), qui sont également entrées en vigueur le 1er novembre 2004.
Les mesures relevant de l’exemption par catégorie concernent les aides qui ne risquent pas de mettre en péril la conservation des stocks ou d’entraîner des distorsions de concurrence d’une manière contraire à l’intérêt de l’UE et qui n’ont par conséquent jamais donné lieu à des procédures d’enquête de la part de la Commission.
Les aides en question doivent être rigoureusement conformes aux critères énoncés dans le règlement d’exemption par catégorie, qui sont les mêmes que ceux qui régissent l’octroi des crédits communautaires au titre de l’instrument nancier d’orientation de la pêche (IFOP).
L’exemption par catégorie s’appliquera aux aides accordées aux petites et moyennes entreprises (PME) à concurrence d’un montant inférieur à 1 million d’euros et aux aides destinées au nancement de mesures pour lesquelles les dépenses admissibles ne peuvent dépasser 2 millions d’euros.
RPC_FR_BT.indb 142
Secteur du charbon
L’élargissement de l’Union a porté le nombre de pays producteurs de charbon de trois (Allemagne, Grande-Bretagne et Espagne) à sept puisque s’y sont ajoutées la Pologne, la République tchèque, la Slovaquie et la Hongrie.
En dépit de la hausse spectaculaire récente du prix du marché au comptant du charbon, de grandes parties du secteur charbonnier européen restent non concurrentielles sans des subventions publiques importantes.
En 2004, l’Allemagne, la Pologne et la Hongrie ont notifié leurs plans de restructuration pour les années à venir à la Commission européenne.
Cette dernière a ouvert la procédure formelle d’examen du plan de restructuration pour l’industrie charbonnière espagnole.
La Commission a maintenu son approche favorable à l’égard du nancement public qui encourage les modes de transport respectueux de l’environnement a n de réduire le transport routier.
C’est la raison pour laquelle le secteur ferroviaire est considéré comme un élément clé de la politique commune des transports de la Communauté, qui cherche à développer un système de transport durable en cherchant un nouvel équilibre entre di érents modes de transport.
Par conséquent, revitaliser le chemin de fer est l’un des objectifs majeurs.
Il importe de rétablir la compétitivité de ce mode de transport suffisamment pour qu’il reste l’un des acteurs de premier plan du système de transport dans une Europe élargie.
L’ouverture du marché ferroviaire est une condition préalable cruciale à la revitalisation des chemins de fer.
D’ici à 2008, l’ensemble du réseau européen de transport de marchandises, aussi bien international que national, aura fait l’objet d’une ouverture complète.
L’arrivée de nouvelles sociétés ferroviaires doit rendre le secteur plus concurrentiel et encourager les sociétés nationales à se restructurer.
La pratique établie a été appliquée au secteur du transport combiné.
C’est ainsi que la Commission a autorisé di érents régimes d’aide qui visent à compenser les coûts supplémentaires du transport combiné.
En ce qui concerne le secteur routier, l’année 2004 s’est caractérisée par l’examen des plans de restructuration d’entreprises importantes.
En ce qui concerne le secteur maritime, les nouvelles orientations communautaires sur les aides d’État au transport maritime ont été appliquées pour
RPC_FR_BT.indb 143
Elle sera suivie de lignes directrices sur le nancement des aéroports et le lancement de nouvelles routes aériennes qui devraient clarifier les possibilités o ertes aux aéroports régionaux de se développer sur le marché tout en respectant les règles communautaires.
Services publics et services d’intérêt (économique) général
L’importance des services publics pour les États membres est mise en lumière par le vaste débat public qui a eu lieu récemment sur tous les aspects de ces services, et notamment sur la façon dont ils doivent être fournis, ainsi que par le fait que le projet de constitution de l’Union européenne les mentionne expressément.
En ce qui concerne la politique de concurrence, la Commission a examiné si une compensation o erte pour des services d’intérêt économique général (SIEG) pouvait fausser la concurrence dans la perspective des aides d’État.
Dans la ligne de l’arrêt Altmark (214) concernant la qualification d’aide d’État des compensations de service public, la Commission a élaboré trois propositions a n de mettre en œuvre les critères xés par la Cour:
Un encadrement communautaire sous forme de compensation de service public
Un «encadrement communautaire des aides d’État sous forme de compensation de service public» clarifie les critères selon lesquels la Commission entend évaluer les compensations de service public versées par les États membres au regard des règles sur les aides d’État.
La Cour a indiqué qu’une telle compensation ne constituait pas une aide d’État si, entre autres conditions, le montant avait été xé dans le cadre d’une procédure de marché public véritable et e cace ou sur la base des coûts qu’une entreprise moyenne bien gérée supporterait pour fournir ces services.
De cette façon, la fourniture des SEIG deviendrait plus e cace sans compromettre leur fonctionnement.
Dans les autres cas, la compensation constitue une aide d’État et doit être notifiée.
Cette aide notifiée pourrait être déclarée compatible avec le traité en vertu de l’article 86, paragraphe 2, CE, à condition qu’elle soit nécessaire pour le fonctionnement d’un SIEG et qu’elle
Il ressort de l’article 86 CE et de la jurisprudence en la matière que les États membres disposent d’un large pouvoir d’appréciation dans la définition des SIEG.
Aux ns de l’appréciation au regard des aides d’État, il faut toutefois que les entreprises fournissant des SIEG soient e ectivement chargées de cette mission par l’État membre considéré.
Par conséquent, une mission de service public est nécessaire pour définir les obligations respectives de l’entreprise et de l’État (autorités nationales, régionales ou locales compétentes).
Cette mission doit préciser:
— les entreprises et le territoire considérés;
— les droits exclusifs accordés aux entreprises;
— les paramètres de calcul de la compensation et sa révision, comprenant un bénéfice raisonnable;
— les modalités de remboursement des surcompensations et les modalités d’intervention éventuelle de l’État en cas de sous-compensation.
Le projet d’encadrement établit des règles détaillées régissant les éléments qui pourraient être inclus dans le calcul de la compensation et précise que toute compensation accordée à une entreprise pour la fourniture de services publics doit être notifiée à la Commission avant son versement.
Une proposition de décision en vertu de l’article 86 CE exempterait certaines mesures de compensation de l’obligation de notification préalable; ce serait le cas pour les compensations en deçà de certains seuils, ainsi que pour les compensations accordées pour certains services publics, à savoir les hôpitaux et le logement social, mais également pour les liaisons maritimes avec les îles conformément aux règles sectorielles à condition que le trafic annuel ne dépasse pas 100 000 passagers.
L’exemption envisagée est fondée sur l’hypothèse que le risque de distorsion de la concurrence par le versement d’une compensation pour de tels services est négligeable ou inexistant.
Selon cette proposition, les États membres seraient tenus, comme ils le sont normalement par les règlements d’exemption, de fournir à la Commission tous les renseignements nécessaires pour apprécier la compatibilité de la compensation avec les règles sur les aides d’État.
Ces renseignements ne devraient toutefois être fournis que sur demande écrite de la Commission.
Modification de la directive sur la transparence
Le troisième élément consiste en une modification de la directive sur la transparence (215).
Cette modification consisterait à préciser que même lorsqu’une compensation pour la fourniture de services publics ne constitue pas une aide d’État, les entreprises considérées doivent tenir une comptabilité séparée lorsqu’elles exercent des activités en dehors du SIEG.
Cette comptabilité séparée est nécessaire pour recouvrer les montants imputables au SIEG et calculer le montant exact de la compensation.
Ces trois projets ont été publiés à des ns de consultation publique et ont été discutés avec les autres institutions en vue de leur adoption dans un proche avenir (216).
Ils permettront à la Commission de remplir la mission qui lui incombe de veiller à ce que les SIEG puissent fonctionner convenablement dans l’Union européenne et ne bénéficient d’une compensation publique que dans la mesure nécessaire à leur fourniture.
Par ailleurs, la charge administrative du contrôle nécessaire pour que les surcompensations ne faussent pas la concurrence sur le marché est réduite au minimum.
Les renseignements sur toutes les aides d’État existantes recueillis annuellement auprès des États membres, accompagnés d’indicateurs économiques appropriés décrivant la situation des aides d’État dans l’Union européenne, forment la base du tableau de bord des aides d’État, lancé en juillet 2001 (217).
Deux éditions du tableau de bord paraissent chaque année.
Jusqu’à présent, la version de printemps du tableau de bord comprend des données pour la période t–2, c’est-à-dire les données de 2002 en 2004.
Dans le cadre du nouveau système de rapports annuels, la Commission et les États membres se sont engagés à réduire ce retard et les données de 2004 devraient donc être publiées dans la mise à jour d’automne 2005.
Par conséquent, le tableau de bord d’automne inclura chaque année les dernières données et l’édition de printemps donnera une présentation plus analytique d’un sujet donné.
Les versions antérieures du tableau de bord contenaient des chapitres sur divers sujets tels que les aides aux régions assistées, les aides au sauvetage et à la restructuration, les aides à la recherche et au développement et les aides aux PME.
Le tableau de bord remplace les rapports sur les aides d’État, abandonnés après la 9e édition en 2001.
RPC_FR_BT.indb 146
Plus précisément, il s’agit de réduire les aides, de les réorienter vers des objectifs horizontaux et d’évaluer leur e cacité.
Marchés libéralisés
Belgique: transfert à l’État belge des engagements de pension
219 ) du «premier pilier» de Belgacom (
En octobre 2003, les autorités belges ont informé la Commission d’un accord entre Belgacom, l’État belge et les actionnaires privés a n de transférer à l’État belge les engagements de pension dits de «premier pilier» (les pensions du «premier pilier» sont celles qui sont normalement servies par le système de sécurité sociale de chaque pays).
Dans le cadre de l’institution de Belgacom en tant que société anonyme en 1999, celle-ci avait été obligée de gérer et de nancer les droits à pension du «premier pilier» de ses anciens employés statutaires (cela signifie que la société versait e ectivement les pensions à ses anciens employés et qu’elle devait supporter le coût nancier intégral des droits à pension acquis et futurs).
L’accord notifié libérait Belgacom à partir du 1er janvier 2004 de la charge résultant du régime de pension spécial applicable aux employés statutaires.
En contrepartie, Belgacom a versé à l’État belge un paiement en espèces de 5 milliards d’euros ainsi qu’une cotisation annuelle pour garantir le nancement des engagements de pension futurs.
Dans sa décision du 21 janvier, la Commission a conclu que le transfert était neutre sur le plan nancier parce que Belgacom, en contrepartie du transfert de ses engagements au titre des pensions à l’État belge, versait à ce dernier un montant correspondant à la valeur actualisée nette des engagements repris par l’État belge.
Elle a donc considéré que Belgacom ne recevait pas d’avantage qu’elle n’aurait pas obtenu dans des conditions normales de marché et que par conséquent il n’y avait pas d’aide d’État.
La Commission a autorisé le 20 avril l’aide accordée par la France entre 1980 et 2001 à la Coopérative d’exportation du livre français (CELF).
Elle a considéré que l’aide accordée à la CELF pour le traitement des petites commandes de livres en langue française, bien qu’accordée illégalement, était néanmoins compatible avec le marché commun en vertu de l’article 87, paragraphe 3, point d), du traité parce qu’elle était proportionnelle à l’objectif culturel poursuivi.
Elle a estimé que l’aide n’altérait pas les conditions des échanges et de la concurrence dans la Communauté dans une mesure contraire à l’intérêt commun.
L’objet de l’aide était de maintenir l’activité non rentable de la CELF.
Cette dernière devait accepter toutes les commandes des libraires (et non pas des consommateurs nals) établis à l’étranger dans des zones non francophones, quels qu’en soient le montant, la rentabilité et la destination.
Le régime d’aide consistait en une subvention d’exploitation ayant pour objet de compenser les surcoûts de traitement des petites commandes d’un montant inférieur ou égal à 500 FRF (soit environ 76 euros).
Cette décision a dûment tenu compte de l’arrêt rendu par le Tribunal de première instance le 28 février 2002 qui annulait partiellement une décision antérieure de la Commission, du 10 juin 1998, pour le motif que cette dernière aurait dû faire une distinction entre le marché de la commission à l’exportation de livres et l’exportation de livres en langue française en général.
En octobre 2002, la Commission a été saisie d’une plainte contre la décision du gouvernement français de réduire les redevances de licences UMTS initialement dues par Orange et SFR.
Elle a considéré que dans l’état actuel du droit communautaire, il incombait exclusivement aux États membres de définir les conditions d’attribution des licences UMTS, à condition de remplir les conditions définies dans la directive 97/13/CE, à savoir que les procédures et les critères utilisés doivent être objectifs, transparents et non discriminatoires.
Dans le cas d’espèce, la Commission a observé que le gouvernement français avait appliqué à tous les exploitants les mêmes conditions de délivrance de licences UMTS (durée, redevance, conditions techniques) et que ces conditions étaient objectives et non discriminatoires.
Comme l’État n’a pas opéré de discrimination entre les exploitants, il n’a pas octroyé d’avantages à Orange et à SFR.
Par conséquent, la Commission a décidé, le 20 juillet 2004, qu’il n’y avait pas d’aide et a rejeté la plainte.
Coûts «échoués» (non récupérables)
Il s’agit des coûts supportés par les les coûts «échoués», en Italie ( entreprises traditionnelles du marché de l’électricité avant la libéralisation du secteur et qu’il est di cile, voire impossible, de récupérer avec la libéralisation.
La Commission a maintenant une pratique bien établie dans le domaine des aides d’État accordées pour la compensation des coûts échoués.
En juillet 2001, elle a adopté une communication exposant la méthode qu’elle appliquerait pour apprécier ce type d’aide (224).
Elle l’a appliquée dans le cas de l’Autriche, de la Belgique, de la Grèce, des Pays-Bas et de l’Espagne.
Pour l’Italie, la décision vise notamment deux aspects: les coûts des centrales électriques construites avant 1997 et les coûts liés à un contrat de prise ferme pour le gaz nigérian, signé par ENEL en 1992, pour la partie utilisée pour produire de l’électricité.
La part relative aux centrales électriques ne couvrira que la période 2000-2003, après quoi les producteurs n’auront plus droit à une compensation pour leurs coûts échoués.
Le total des compensations accordées sera de 850 millions d’euros tout au plus; elles seront versées à ENEL et aux sociétés qui ont hérité des actifs «échoués» d’ENEL.
La partie concernant les coûts liés au contrat de prise ferme vise à compenser les coûts supportés par ENEL du fait qu’elle n’a pas pu utiliser ce gaz en Italie comme initialement prévu.
Elle couvrira les coûts liés à la délocalisation de la transformation du gaz hors d’Italie jusqu’en 2009.
Les compensations ne dépasseront pas de 1 465 milliards d’euros.
Elles ne seront toutefois accordées que pour le gaz utilisé pour produire de l’électricité.
Le cas du Portugal se distinguait légèrement de l’a aire italienne comme d’affaires antérieures.
En e et, le marché captif portugais se caractérisait par plusieurs contrats à long terme conclus entre l’exploitant du réseau public et trois sociétés productrices d’électricité; le Portugal n’avait pas de loi générale xant les règles de prix pour le secteur de l’électricité comme il en existait dans les États membres dont le cas avait été analysé précédemment par la Commission.
Le Portugal a aboli ces contrats à long terme pour les remplacer par des indemnisations publiques.
Comme sa méthode établit notamment le principe du «minimum nécessaire» pour la compensation des coûts échoués, la Commission a dû vérifier si, même dans cette situation bien précise, les indemnisations ne dépasseraient pas le remboursement des investissements initiaux, comprenant, au besoin, une marge de profit raisonnable.
Elle a également tenu compte de la capacité des groupes de compenser les pertes de certaines usines par des profits d’autres usines.
Rapport sur la politique de concurrence 2004 — Volume 1 régime d’adaptation des compensations périodiques adéquat a n qu’il n’y ait pas de surcompensation, même dans le cas où la concurrence n’évoluerait pas comme prévu.
Aides au sauvetage et à la restructuration
Le 7 juillet, la Commission a arrêté une décision conditionnelle autorisant un ensemble d’aides à la restructuration de 3 milliards d’euros en faveur d’Alstom, sous forme de garanties, d’investissements dans des augmentations de capital et, dans une moindre mesure, de prêts.
Les conditions visées par la décision sont fondées sur les lignes directrices concernant les aides au sauvetage et à la restructuration d’entreprises en di culté.
Ces lignes directrices établissent trois conditions essentielles pour l’autorisation d’une aide à la restructuration.
Premièrement, l’aide et le plan de restructuration qui l’accompagne doivent permettre de rétablir la viabilité à long terme de l’entreprise sans nouvelle intervention de l’État.
La Commission a constaté que la dernière version des plans de restructuration nancière et opérationnelle soumis par la France devait permettre à la société de survivre et de redevenir concurrentielle.
La décision prévoit que le plan opérationnel, qui comprend des fermetures d’usines, des licenciements et des mesures de réorganisation, doit être intégralement respecté.
En outre, elle requiert des e orts supplémentaires dans le secteur «marine», ainsi que la conclusion de partenariats industriels couvrant une partie substantielle des activités de la société a n de renforcer sa viabilité à long terme et d’améliorer ses perspectives d’avenir.
Deuxièmement, l’aide d’État doit être limitée au minimum nécessaire.
La Commission a constaté que cette condition était remplie puisque le plan de restructuration qu’elle autorise dans sa décision est fondé sur une contribution nancière tout à fait substantielle d’institutions nancières, d’investisseurs privés et de la société elle-même.
De surcroît, l’aide est limitée dans le temps parce que, d’une part, de nouvelles garanties publiques ne peuvent être émises pendant les deux ans qui suivent l’adoption de la décision et que, d’autre part, l’État doit céder dans les quatre ans la totalité de sa participation dans Alstom découlant des augmentations de capital susmentionnées.
Troisièmement, les distorsions de la concurrence doivent être limitées au minimum nécessaire.
Pour remplir ce critère, la décision prévoit les mesures suivantes a n de rétablir la compétitivité et d’indemniser les concurrents: i) certaines cessions outre les cessions substantielles déjà exécutées par Alstom en 2003; ii) la création d’une entreprise commune et de partenariats industriels pour certaines activités existantes; iii) le contrôle de la politique de prix et des acquisitions d’entreprises pendant
La Commission vérifiera pendant les quatre années qui viennent si cette décision est respectée.
Le 14 juillet, la Commission a autorisé une aide à la restructuration en faveur de MobilCom.
L’autorisation était subordonnée à la condition que MobilCom et ses sociétés a liées suspendent la vente directe en ligne de contrats de téléphonie mobile MobilCom pour une période de sept mois a n de compenser les distorsions de la concurrence provoquées par l’aide.
MobilCom, une société allemande, fournit des services de téléphonie mobile.
Elle s’est trouvée en di culté en 2002.
L’Allemagne lui a accordé une première garantie couvrant un prêt de 50 millions d’euros en septembre 2002 a n de lui fournir des liquidités immédiates.
Cette aide a été approuvée en tant qu’aide au sauvetage en janvier 2003 (227) et n’est pas visée par la décision conditionnelle nale adoptée en juillet 2004 (228).
A n de réunir les fonds supplémentaires nécessaires pour nancer les mesures de restructuration indispensables dans ce segment, l’Allemagne et le Land de Schleswig-Holstein ont accordé une nouvelle garantie de 80 % pour un prêt de 112 millions d’euros en novembre 2002.
La Commission a considéré cette mesure comme une aide à la restructuration.
Pour la Commission, le principal problème pour la concurrence résidait dans le fait que la garantie a permis à MobilCom de restructurer rapidement ses activités.
Dans ce contexte, elle a utilisé l’aide non seulement pour se restructurer physiquement, mais également pour réorienter sa stratégie commerciale et axer ses activités sur les segments de clientèle les plus rentables de son métier de base.
L’aide a par conséquent un e et particulièrement préjudiciable sur les concurrents, qui doivent eux aussi concentrer leurs stratégies commerciales sur des groupes de clientèle plus rentables.
La solution nalement adoptée a consisté à autoriser l’aide sous réserve de certaines conditions.
La Commission a jugé en l’espèce que la mesure permettant le mieux de compenser les distorsions de la concurrence consistait à prévoir des mesures compensatoires dans le domaine où l’aide produisait ses e ets indus, à savoir dans celui de la fourniture de services.
MobilCom a donc dû suspendre ses o res internet de certains services pendant une période déterminée.
Le 18 février (229), la Commission a autorisé l’aide à la restructuration du groupe Bankgesellscha Berlin AG («BGB»), représentant près de 10 milliards d’euros (230).
Cette aide n’a pu être autorisée qu’en échange de réductions importantes de la présence de la banque sur le marché a n de diminuer les distorsions de la concurrence provoquées par une aide d’un volume aussi substantiel.
Après des négociations longues et approfondies, les autorités allemandes ont nalement proposé divers engagements de cession qui ont fortement modifié le plan de restructuration qu’elles avaient initialement soumis.
Ces engagements comprennent notamment celui de céder Berliner Bank, l’une des deux marques de détail de BGB, de céder les liales de services immobiliers, qui étaient la cause première de la crise, et en n, de céder BGB pour la n de 2007.
Le plan de restructuration prévoit aussi diverses autres mesures, telles que la cession de Weberbank, établie à Berlin, et la vente ou la fermeture de liales et succursales nationales et étrangères.
De surcroît, il est prévu de céder la liale de nancement immobilier BerlinHyp dans le contexte de la privatisation globale de BGB, soit séparément, soit avec le reste de BGB.
Globalement, les mesures de cession, de fermeture, etc., décrites ci-dessus ramèneront le total du bilan de BGB d’environ 189 milliards d’euros en 2001 à environ 124 milliards d’euros en 2006/2007, au terme de la période de restructuration et des mesures de cession.
Cette réduction est non seulement adéquate eu égard au montant très élevé de l’aide, mais également conforme à la pratique de la Commission en matière d’aides à la restructuration d’établissements bancaires (231).
RPC_FR_BT.indb 152
IV — Contrôle des aides d’État
BGB dans les segments individuels de la banque de détail à Berlin d’environ un tiers à un sixième sous l’effet de la cession.
La Commission a également dû analyser la question de la viabilité à long terme de BGB dans le contexte de la suppression prochaine des garanties publiques existantes (Anstaltslast & Gewährträgerha ung). Cette question a dû être réexaminée avec l’aide d’experts extérieurs lorsque la première procédure de cession de la participation du Land dans BGB a échoué en mars 2003. Finalement, la Commission a conclu que les mesures de restructuration déjà mises en œuvre et celles qui étaient prévues étaient raisonnables, logiques et fondamentalement adéquates pour permettre le rétablissement de la viabilité de BGB. France Telecom
En décembre 2002, les autorités françaises ont notifié à la Commission des mesures destinées à faire sortir France Télécom (FT) de sa crise nancière.
Ces mesures comprenaient notamment la constitution par l’ERAP (un organisme public) d’une avance d’actionnaire de 9 milliards d’euros sous forme de ligne de crédit.
Cette avance faisait partie du plan de restructuration appelé «Ambition 2005», présenté par la nouvelle direction de l’entreprise le 4 décembre 2002.
Comme elle avait des doutes quant à la compatibilité des mesures notifiées avec les règles sur les aides d’État, la Commission a ouvert une enquête formelle en janvier 2003 au sujet du projet de prêt d’actionnaire (232).
L’enquête formelle portait également sur un régime de taxe professionnelle applicable à FT.
Le 2 août 2004, la Commission a clos son enquête sur ces deux aspects.
Le régime de la taxe professionnelle (
Le régime scal en question comprend un élément d’aide d’État, qui est incompatible avec le traité CE et doit être récupéré.
Entre 1994 et 2002, FT a bénéficié de conditions particulières en ce qui concerne les impositions directes locales.
La Commission a considéré qu’en ne percevant pas l’intégralité du montant de cette imposition, l’État a conféré un avantage à FT qui revient à une aide d’État.
Conformément à la jurisprudence de la Cour (234), la Commission a rejeté l’argument défendu par les autorités françaises selon lequel cette aide pouvait être considérée comme «compensée» par d’autres charges auxquelles FT était soumise à d’autres égards.
Décision du 2 août 2004, C(2004) 13.A aire C-173/73, Italie/Commission, Cour de justice, 2 juillet 1974, Rec. 709.
RPC_FR_BT.indb 153
Rapport sur la politique de concurrence 2004 — Volume 1
L’avance d’actionnaire (
Les circonstances de l’espèce constituent un élément essentiel de l’appréciation de la Commission: les années précédentes, FT avait accumulé des dettes substantielles (63 milliards d’euros à la n de 2001) et en 2002, le marché s’attendait à ce que FT éprouve des di cultés pour re nancer cette dette.
En juillet 2002, alors que le rating de FT était sur le point de tomber au niveau de «junk bond», le gouvernement a rendu publique son intention de soutenir la société.
Toute dégradation du rating de FT aurait eu des conséquences très graves pour la société.
L’État a confirmé publiquement son soutien à l’entreprise en septembre, octobre et décembre 2002 et le rating n’est jamais tombé au niveau de «junk bond».
À cette dernière occasion, le ministère de l’économie a annoncé, dans un communiqué à la presse, que FT allait émettre de nouvelles actions et a anticipé sur la participation de l’État dans cette émission d’actions en o rant cette avance d’actionnaire.
L’avance d’actionnaire o erte à FT en décembre 2002 contient des éléments d’aide.
Elle a considérablement amélioré la situation nancière de cet opérateur.
Cet avantage a été conféré grâce à des ressources d’État puisqu’il a créé une charge potentielle supplémentaire pour ces ressources.
L’État a fait une o re ferme et, en signant simplement le contrat de prêt d’actionnaire, FT a pu s’assurer le droit au versement de 9 milliards d’euros.
L’offre de l’avance d’actionnaire ne doit pas être considérée isolément: elle se situe dans le contexte des déclarations du gouvernement de juillet à décembre 2002, qui ont créé un e et d’attente et de confiance de la part des marchés nanciers et ont permis de maintenir la notation de FT.
En l’absence de ces déclarations, aucun investisseur avisé n’aurait o ert une avance d’actionnaire dans ces conditions en assumant à lui seul un risque nancier très lourd.
La Commission a toutefois admis qu’elle n’était pas en mesure de surmonter les di cultés qu’elle éprouvait à déterminer précisément les e ets économiques de l’aide en cause et donc de quantifier le montant à récupérer.
Ordonner la récupération dans une telle situation peut constituer une violation des droits de la défense de l’État membre.
De plus, la Commission a noté que c’était la première fois qu’une aide résultait d’événements antérieurs à la notification de l’aide.
Comme la France avait notifié la mesure en cause, un opérateur économique pouvait légitimement s’attendre à ce qu’elle respecte l’obligation qui lui est faite par le traité.
Par conséquent, ordonner la récupération dans de telles circonstances peut constituer une violation du principe de confiance légitime.
Compte tenu de tous ces éléments, la Commission n’a pas ordonné la récupération de l’aide.
Décision du 2 août 2004, C(2004) 13.
RPC_FR_BT.indb 154
IV — Contrôle des aides d’État
Le 16 mars, la Commission a décidé d’ouvrir la procédure prévue à l’article 88, paragraphe 2, à l’égard d’une nouvelle aide à la restructuration en faveur de Bull.
Cette société produit des serveurs informatiques et est active sur les marchés de services connexes.
L’aide notifiée s’élève à 517 millions d’euros et est égale à l’aide au sauvetage accordée en 2002, majorée des intérêts cumulés.
De 50 à 60 millions d’euros reviendraient aux autorités françaises aux termes d’une clause de retour à meilleure fortune gurant dans le contrat relatif à l’aide.
Dans sa décision du 1er décembre, la Commission a considéré que, vu les circonstances particulières de l’a aire, l’aide n’enfreignait pas le «principe de non-récurrence» et a pris note de ce qu’elle ne serait versée qu’après remboursement de l’aide au sauvetage antérieure.
Le 8 septembre, la Commission a décidé de ne pas soulever d’objections à une aide au sauvetage accordée par l’Allemagne au chantier naval allemand Lloyd W er Bremerhaven GmbH.
La société avait demandé l’ouverture de la procédure d’insolvabilité après le refus d’un client de payer la dernière tranche pour des travaux de transformation d’un navire de croisière.
Le bateau avait sombré le 14 janvier 2004 dans le chantier de l’entreprise après une forte tempête.
Pour poursuivre ses activités, l’entreprise avait besoin d’un crédit-relais de 10 millions d’euros.
Ce prêt a été accordé en avril 2004 à parts égales par un établissement public et deux établissements nanciers privés, les prêts d’organismes privés faisant l’objet d’une garantie publique partielle.
La Commission a admis, en se référant au point 23 des lignes directrices pour les aides d’État au sauvetage et à la restructuration de 1999, que le prêt était accordé pour six mois et que sa durée de remboursement ne dépassait pas douze mois suivant le dernier versement à l’entreprise.
Elle a accepté cette durée du fait que le prêt était uniquement destiné à compenser les conséquences préjudiciables d’un événement extérieur et ne paraissait pas constituer une injection de liquidités dans une entreprise qui serait en di culté même si la tempête ne s’était pas produite.
Elle a notamment tenu compte de l’engagement pris par le gouvernement allemand de lui faire rapport sur la situation nancière de l’entreprise.
L’aide a été remboursée dans les six mois.
Chantiers publics espagnols (
Le 12 mai, la Commission a décidé que l’aide accordée aux chantiers navals publics espagnols n’était pas conforme aux règles communautaires sur les aides d’État.
Elle a établi que la société holding publique Sociedad de Participaciones Industriales
C 10/2004 (ex-N 94/2004).NN 37/2004 (ex-N 106/2004), décision du 8 septembre 2004.C 40/2000.
RPC_FR_BT.indb 155
L’aide avait été versée sous forme d’injection de capital de 252,4 millions d’euros en 2000, de prêts s’élevant à 192,1 millions d’euros et d’un prix d’achat de 55,9 millions d’euros au-dessus de la valeur du marché lors du rachat par SEPI de trois chantiers en 1999.
La Commission a conclu que ces mesures constituaient une aide d’État supplémentaire qui, après l’autorisation du plan de restructuration nal en 1997, ne pouvait plus être autorisée en vertu des règles européennes en matière d’aides à la construction navale.
Comme IZAR avait déjà remboursé les prêts de 191,1 millions d’euros, la somme à récupérer auprès d’IZAR s’élève à 308,3 millions d’euros plus les intérêts.
Le 20 octobre, la Commission a pris une autre décision établissant que SEPI avait accordé une nouvelle aide de 556 millions d’euros aux chantiers publics de construction navale civile en 2000.
L’aide avait été accordée sous la forme d’une injection de capital de 1,477 milliard d’euros à IZAR en 2000.
La partie de ce montant qui n’était pas considérée comme une aide d’État (921 millions d’euros) a servi à couvrir les coûts sociaux et autres coûts liés aux activités militaires anciennes et récentes d’IZAR et de son prédécesseur Bazán.
Les fonds relatifs à des activités militaires ne sont par principe pas couverts par les règles communautaires sur les aides d’État.
L’aide de 556 millions d’euros accordée pour les activités civiles d’IZAR n’était pas conforme aux règles communautaires sur les aides d’État et la Commission en a conclu que ce montant devait lui aussi être récupéré auprès d’IZAR.
Aide d’alignement néerlandaise (
En 2003, les Pays-Bas avaient notifié un projet d’aide en faveur de quatre chantiers navals néerlandais pour six contrats de construction navale.
L’objet de cette aide était de s’aligner sur l’octroi présumé d’une aide illégale et incompatible accordée par un autre État membre à ses chantiers navals qui faisaient concurrence pour les mêmes contrats.
Le 30 juin, la Commission a décidé que les Pays-Bas ne pouvaient pas accorder cette aide.
Elle a souligné que la Cour avait clairement établi le principe selon lequel un État membre ne peut agir seul pour contrecarrer les e ets d’une aide illégale accordée par un autre État membre.
Plus précisément, la Cour a jugé qu’il était inadmissible de justifier une aide en invoquant l’octroi par d’autres États membres d’une aide illégale.
La Commission a conclu de plus qu’une aide destinée à contrebalancer une aide illégale présumée d’un autre État membre de la Communauté européenne était contraire aux principes généraux du traité CE.
Elle avait également des doutes quant à la suffisance des preuves présentées pour démontrer l’existence des aides dans l’autre État membre.
Le 19 mai, la Commission a pris sa première décision, en dehors de la procédure transitoire, de lancer une enquête approfondie sur des aides qui auraient été accordées à une entreprise d’un nouvel État membre.
La société en cause est le producteur d’acier Huta Częstochowa SA.
L’État polonais envisage des mesures nancières a n de restructurer cette entreprise.
La Commission cherche maintenant à savoir si une aide à la restructuration a été ou sera accordée à l’entreprise en cause et quelle sera sa nature.
ENCADRÉ 8 AIDE À LA RESTRUCTURATION ET NOTION D’ENTREPRISE NOUVELLEMENT CRÉÉE
Dans deux décisions négatives des 20 avril et 22 septembre (
) concernant des entreprises de réparation navale française, la Commission a appliqué le point 7 des lignes directrices communautaires pour les aides d’État au sauvetage
), aux termes duquel les entreprises nouvellement créées ne peuvent bénéficier d’aides au sauvetage et à la restructuration.
Cette disposition a pour but d’exclure les entreprises qui, bien qu’elles puissent connaître des problèmes au démarrage, ne sont pas des entreprises en di culté au sens des lignes directrices.
Les décisions précisent que la constatation que les entreprises sont nouvellement créées doit se fonder sur des éléments juridiques et économiques.
Dans les a aires en cause, les deux entreprises étaient de nouvelles entités juridiques, qui avaient repris les actifs et les salariés des réparateurs navals précédents et avaient démarré leur activité sans dettes ni engagements liés aux activités précédentes.
Par conséquent, elles devaient être considérées comme des entités économiques nouvelles qui n’auraient dû être créées que si elles avaient été viables dans les conditions du marché.
Sur la base de cette analyse, la Commission a conclu que l’aide à la restructuration en faveur des deux entreprises était incompatible avec le marché commun.
La Commission a toutefois autorisé une partie de l’aide en tant qu’aide régionale à l’investissement et aide à la formation.
Elle a ordonné la récupération du reste de l’aide.
C 55/2002 (ex-NN 53/2002), aide au chantier de réparation navale Soreni, Le Havre, décision du 20 avril 2004. C 34/2003 (ex-NN 728/2002), aide au chantier de réparation navale CMR, Le Havre, décision du 22 septembre 2004. JO C 288 du 9.10.1999, p. 2.
RPC_FR_BT.indb 157
Ces systèmes ne couvrent pas le risque de crédit de l’acheteur.
Modifications du plan d’investissement d’Hellenic Shipyards
Le 23 avril, la Commission a décidé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE (242) à l’égard d’un certain nombre de modifications cations apportées au plan de restructuration d’Hellenic Shipyards.
1013/97 du Conseil, qui prévoyait des aides en faveur de certains chantiers navals en cours de
243), la Commission avait autorisé des aides à l’investissement visant reconstruction ( à restructurer le chantier naval sur la base d’un plan d’investissement soumis à la
Commission conformément à la septième directive sur la construction navale (244).
Les modifications ultérieures de ce plan d’investissement ne lui ont pas été notifiées et les autorités grecques n’ont donc pas respecté les conditions de la septième directive sur la construction navale sur la base de laquelle la Commission avait autorisé le plan d’investissement en 1997 et qui prévoit l’obligation de notifier à la Commission toute modification d’une aide existante visée par la directive (245).
Elles n’ont pas non plus respecté les conditions des lignes directrices concernant les aides au sauvetage et à la restructuration d’entreprises en di culté qui permettent la modification d’un plan de restructuration sur notification et sous réserve de certaines conditions.
En ouvrant la procédure formelle d’examen, la Commission a exprimé des doutes sérieux quant au respect des conditions dans lesquelles l’aide avait été autorisée dans sa décision de 1997 et s’est demandé si aucune aide nouvelle n’avait été accordée pour le plan d’investissement.
Une telle aide ne serait pas compatible avec le marché commun en application du «principe de non-récurrence» et de la disposition expresse du règlement (CE) no 1013/97 du Conseil qui interdit les aides à tous les chantiers navals qui ont bénéficié de ces dispositions.
RPC_FR_BT.indb 158
Elle a également ordonné aux autorités grecques de récupérer toute aide qu’elles auraient déjà accordée en vertu de ces dispositions.
La République de Hongrie a notifié à la Commission, en 2003 et en 2004, une série de mesures en faveur de Postabank és Takarékpénztár (Postabank) dans le cadre du régime provisoire prévu à l’annexe IV.3 de l’acte d’adhésion.
Les mesures notifiées ont été adoptées par les autorités hongroises entre 1995 et 2003 pour aider à la restructuration de Postabank et faciliter sa privatisation.
La Commission avait ouvert la procédure formelle d’examen le 20 octobre 2004 (249).
Postabank a nalement été privatisée en octobre 2003, lorsque le gouvernement a cédé sa participation de 99,9 % à Erste Bank (Autriche).
Le 1er septembre 2004, Postabank a fusionné avec la liale hongroise de Erste Bank.
La Commission européenne a autorisé une série de mesures de restructuration prises dans le passé par les autorités hongroises en faveur de Postabank és Takarékpénztár Rt., mais elle a ouvert une procédure formelle d’examen concernant une mesure intitulée «Indemnisation au titre de créances inconnues», qui couvre des créances qui pourraient être présentées à la banque, cédée à Erste Bank en 2003 après l’adhésion de la Hongrie à l’Union européenne, en mai dernier.
L’«indemnisation au titre de créances inconnues» peut entraîner de nouvelles créances au-delà de celles qui étaient clairement définies à la date d’adhésion.
À ce stade, la Commission considère qu’il est impossible de déterminer l’ampleur et le montant du soutien nancier susceptible d’être accordé à Postabank à l’avenir.
C 40/2002.C 40/2002 (ex-N 513/2001), Aide en faveur d’Hellenic Shipyards, JO C 186 du 6.8.2002, p. 8.JO L 202 du 18.7.1998, p. 1.C(2004) 3932, actuellement C 35/2004.
La Commission a conclu, le 20 octobre, son enquête prolongée sur le transfert de ressources publiques à sept banques régionales allemandes au début des années 90 en ordonnant à l’Allemagne de récupérer environ 3 milliards d’euros plus les intérêts.
Au début des années 90, les gouvernements des Länder, qui détiennent une participation pouvant aller jusqu’à 100 % dans ces banques, ont transféré des actifs dans le secteur du logement social et d’autres actifs a n d’augmenter les fonds propres.
Ces transferts s’expliquaient principalement par l’entrée en vigueur des directives sur les fonds propres et le ratio de solvabilité qui obligent les banques publiques allemandes à renforcer substantiellement leurs fonds propres a n de maintenir leur niveau d’activité.
En 1999, la Commission avait adopté une première décision négative concernant le transfert à WestLB.
En 2003, le Tribunal de première instance a annulé cette décision parce qu’il estimait que la Commission n’avait pas suffisamment explicité ses calculs, mais en la confirmant sur le fond.
L’appréciation de la Commission a montré que la rémunération convenue par les Länder en contrepartie du transfert des actifs était très faible (en moyenne moins de 1 %) et ne correspondait pas au rendement normal qu’un investisseur privé aurait attendu pour un investissement comparable autre qu’en espèces (qui a été estimé à environ 6 à 7 % après impôts, sauf pour la Landesbank Hessen-üringen, pour laquelle le taux d’intérêt pour un instrument di érent, une participation tacite, est nettement inférieure).
La Commission a donc établi que cette rémunération réduite constitue une aide d’État au sens de l’article 87, paragraphe 1, du traité CE et a ordonné à l’Allemagne de prendre des mesures a n de récupérer la di érence auprès des banques régionales (WestLB: 979 millions d’euros, Landesbank Berlin: 810 millions d’euros, Norddeutsche Landesbank: 472 millions d’euros, Landesbank Schleswig-Holstein: 432 millions d’euros, Hamburgische Landesbank: 91 millions d’euros, Bayerische Landesbank:
Aides régionales
Aide au sidérurgiste espagnol Siderúrgica Añón SA (
Le 14 juin, la Commission a pris une décision nale négative à l’égard de plusieurs mesures nancières en faveur du sidérurgiste espagnol Siderúrgica Añón SA.
Il s’agissait d’une subvention d’environ 2 millions d’euros, d’un prêt sans intérêts d’environ 2 millions d’euros, d’une bonification de 25 points de base du taux d’intérêt, ainsi que de la commission d’ouverture de crédit de l’ordre de 10 millions d’euros, d’une garantie de 30 % sur ce même prêt pour une prime non conforme aux conditions du marché, et d’une injection de capital d’environ 2 millions d’euros.
La Commission a considéré que ce dernier apport de capital devait, sous l’angle économique, être assimilé à un prêt participatif subordonné et que le rendement de l’investissement ne correspondait pas aux taux d’intérêt normaux payés pour ce type de prêt.
Elle a jugé que ces mesures constituaient des aides d’État.
Bien que l’entreprise soit considérée comme une entreprise moyenne et que l’aide à l’investissement pour cette catégorie d’entreprise puisse être exemptée, même dans le secteur sidérurgique, cette disposition n’est pas applicable aux aides individuelles d’une telle ampleur.
Aide au transport en faveur du secteur automobile dans les régions
253 ultrapériphériques et à faible densité de population (
Le 8 septembre, la Commission a pris la décision de ne pas soulever d’objection à l’octroi d’une aide à Volvo pour le transport de cabines de camions construites dans l’usine de Volvo à Umeå, dans une région à faible densité de population du nord de la Suède.
Jusqu’au 31 décembre 2002, l’encadrement communautaire des aides d’État dans le secteur automobile (254) interdisait expressément l’octroi d’aides au transport à ce secteur, considéré comme sensible.
Depuis l’expiration de l’encadrement, le
1er janvier 2003, l’a aire Volvo est le premier cas de notification d’aides au transport à un constructeur automobile.
RPC_FR_BT.indb 161
Après avoir examiné ces mesures, la Commission a décidé de ne pas soulever d’objections pour tous les nouveaux États membres.
Il doit assurer la viabilité à long terme de l’usine, qui emploie 1 000 personnes et créera 60 emplois supplémentaires.
Gonfreville l’Orcher est située dans une région française admissible au bénéfice d’aides régionales et l’aide notifiée est accordée par les autorités locales conformément à un régime autorisé par la Commission.
Dans les régions pouvant bénéficier d’aides régionales, la Commission considère comme compatibles avec le marché commun les aides destinées à soutenir les investissements se rapportant à la création d’un nouvel établissement, à l’expansion d’un établissement existant ou au démarrage d’une activité impliquant un changement fondamental dans le produit ou le procédé de production.
Conformément à l’encadrement multisectoriel de 2002, les États membres doivent notifier les aides individuelles dépassant un seuil déterminé qui dépend du plafond d’aide régionale applicable à la région en cause.
A n d’apprécier la compatibilité de l’aide avec le marché commun, la Commission doit examiner si les e ets de distorsion de l’aide sur la concurrence ne l’emportent pas sur ses e ets favorables sur le développement régional.
Dans ce contexte, la Commission a noté que l’intensité d’aide proposée de 4,9 % était inférieure à l’intensité maximale de 8,4 % qui peut être
Elle a donc considéré que l’aide était compatible avec le marché commun.
Il s’agit de la première décision prise par la Commission en vertu de l’encadrement multisectoriel de 2002.
Le 4 août, la Commission a permis de porter le plafond d’intensité de l’aide de 10 % ESN à 20 % ESN dans la carte britannique des aides régionales pour deux bassins d’emploi, à savoir les bassins 22 et 33, qui constituent la région de West Cumbria, mesure qu’elle a jugée compatible avec le traité CE (258).
Cet ajustement prend e et à l’entrée en vigueur de la décision de la Commission et est applicable jusqu’au 31 décembre 2006.
Dans la carte initiale des aides régionales, les bassins 22 et 23 sont des régions à 10 % au sens du point 4.8 des lignes directrices concernant les aides d’État à nalité régionale (259).
Sur la base du point 5.6 de ces lignes directrices, la Commission peut autoriser les ajustements aux cartes d’aide régionale existantes pendant leur période de validité en cas de changements significatifs prouvés des conditions socio-économiques.
Si un État membre sollicite un ajustement des intensités d’aide pour les régions relevant du point c), l’État membre doit établir que les indicateurs socio-économiques qu’il a retenus pour sélectionner les régions relevant du point c) se sont détériorés sur le plan national.
Les données disponibles de PIB et de chômage ont confirmé une détérioration significative de la situation socio-économique des deux bassins d’emploi en cause.
Le 8 septembre, la Commission a autorisé les modifications proposées par les autorités italiennes à la carte des aides à nalité régionale en ce qui concerne la région de Molise (260).
Conformément à la décision prise par la Commission en 2000 sur la carte italienne des aides à nalité régionale pour la période 2000-2006, certaines zones de la région de Molise peuvent bénéficier de la dérogation prévue à l’article 87, paragraphe 3, point c), du traité CE et donc d’une intensité d’aide de 20 % ESB, plus 10 points de pourcentage brut pour les petites et moyennes entreprises.
Ces modifications comprennent l’inclusion de certaines zones, qui n’étaient pas encore assistées, de la région de Molise dans la carte italienne des aides à nalité régionale.
Cette inclusion est compensée par l’exclusion d’autres zones de cette région bénéficiant actuellement de cette dérogation, d’une population équivalente. La deuxième modification porte sur
Rapport sur la politique de concurrence 2004 — Volume 1 une modification de l’intensité de l’aide dans le cas des PME, uniquement dans les zones de la région de Molise relevant du point c).
Cette augmentation respecte le plafond d’intensité prévu par le règlement (CE) no 70/2001 concernant les aides d’État en faveur des petites et moyennes entreprises (261), à savoir 30 % net dans le cas des régions relevant de l’article 87, paragraphe 3, point c).
La Commission a considéré que ces modifications étaient justifiées par la dégradation substantielle des conditions socio-économiques (accroissement du taux de chômage, réduction générale de l’activité économique, diminution du PIB/SPA par habitant) dans les zones considérées de la région de Molise, qui ont également été frappées par deux calamités naturelles successives en peu de temps (séisme en octobre 2002 et inondations en janvier 2003).
La Commission a donc considéré que les modifications étaient conformes aux lignes directrices concernant les aides d’État à nalité régionale et, partant, étaient compatibles avec le traité CE.
La modification prend e et à la date d’entrée en vigueur de la décision de la Commission et est valable jusqu’au 31 décembre 2006.
Le 20 octobre, la Commission a clos la procédure formelle d’examen qu’elle avait ouverte en novembre 2003 et a autorisé un régime intitulé «Invest Northern Ireland Venture 2003» (262).
Ce régime vise à promouvoir le nancement du capital- investissement en faveur des petites et moyennes entreprises (PME) d’Irlande du Nord.
Ce régime repose sur un régime-cadre similaire du Royaume-Uni, intitulé «Small and Medium Enterprises Venture Capital and Loan Fund (SMEVCLF)», mesure autorisée par la Commission en 2003.
Le régime en cause s’écarte toutefois de ce dernier sur un point important en permettant aux PME d’obtenir du capitalinvestissement jusqu’à concurrence de 1,5 million de GBP (2,2 millions d’euros).
Le Royaume-Uni a justifié ce nouvel élément, étant entendu que le régime SMEVCLF initialement autorisé prévoit des plafonds de 750 000 euros pour les régions relevant de l’article 87, paragraphe 3, point c), comme l’Irlande du Nord, à l’aide d’une étude de marché, qui fait apparaître une lacune dans la fourniture de capitalinvestissement dans la fourchette de 250 000 GBP à 1,5 million de GBP.
En novembre 2003, la Commission avait ouvert la procédure formelle d’examen pour inviter les parties intéressées à présenter leurs observations sur le projet britannique.
Toutes les observations ont été positives et ont réaffirmé la nécessité et la proportionnalité de la mesure en cause.
Eu égard à ses éléments positifs, la Commission a conclu que le régime intitulé «Invest Northern Ireland 2003» remplissait les conditions prévues dans la «Communication de la Commission sur les aides d’État et le capital-investissement» (263).
Elle a donc jugé que la mesure en cause était compatible avec le marché commun.
RPC_FR_BT.indb 164
Le 20 octobre, la Commission a jugé qu’un régime d’aides résultant de la prorogation de la durée de validité jusqu’à 2002 d’une loi italienne de 2002 (loi no 383/2001 «Tremonti bis») en faveur d’entreprises réalisant des investissements dans des communes frappées par des calamités naturelles en 2002 était incompatible avec les
26 4 règles en matière d’aides d’État du traité CE (
Les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements extraordinaires sont compatibles avec le marché commun [article 87, paragraphe 2, point b) du traité CE].
Comme la Commission avait des doutes quant aux dispositions visant à garantir que seules les victimes des calamités soient indemnisées et que le montant de l’aide ne dépasse pas celui du dommage, elle a ouvert une procédure formelle d’examen le 17 septembre 2003, mais l’enquête approfondie n’a pas pu dissiper ses doutes.
Il n’y avait en e et aucun lien entre les mécanismes d’aide établis par le régime et le dommage subi.
Le montant de l’aide dépendait du volume d’investissement réalisé pendant une période donnée, de la valeur des investissements réalisés les exercices précédents et de l’existence d’un revenu imposable.
Dans ce cas, même si un bénéficiaire avait e ectivement subi des dommages du fait de ces calamités naturelles, le montant de l’aide pouvait dépasser le coût du dommage.
La Commission a toutefois reconnu que certaines aides individuelles versées au titre du régime pouvaient remplir les conditions de compatibilité même si le régime était déclaré illégal.
Comme la prorogation de la loi no 383/2001 n’a pas été notifiée avant l’octroi des aides et que la Commission a déclaré le régime incompatible avec le marché commun, l’Italie devra prendre toutes les mesures nécessaires pour les récupérer auprès de leurs bénéficiaires, sauf les versements individuels e ectués au titre du régime qui remplissent les conditions de compatibilité de l’article 87, paragraphe 2, point b), du traité CE.
Décision concluant à l’inexistence d’une aide
Fonds sectoriels belges
En Belgique, dans de nombreuses branches d’activité, les partenaires sociaux, sur la base d’une décision volontaire, prévoient le versement d’une cotisation par les employeurs du secteur pour nancer certaines actions sociales d’après les besoins du secteur (principalement pour la formation des travailleurs), dont ils calculent le montant dans leur convention collective.
RPC_FR_BT.indb 165
Rapport sur la politique de concurrence 2004 — Volume 1 sociaux sectoriels sont intégralement nancés par les cotisations des entreprises des branches d’activité en cause et se chargent entièrement de gérer les fonds collectés.
Toutes les entreprises qui contribuent à un fonds peuvent bénéficier des programmes partiellement nancés par ce fonds.
À cet e et, elle a fondé son appréciation sur les quatre critères cumulatifs retenus par la Cour de justice dans son arrêt Pearle (266), dans lequel elle avait noté l’absence de ressources d’État et d’imputabilité à l’État.
Appliqués à l’a aire en cause, ces quatre critères sont les suivants:
1) les actions nancées par les fonds sectoriels sont entièrement décidées par les partenaires sociaux du secteur et non par l’État;
2) le nancement provient à 100 % des cotisations des entreprises du secteur: l’État ne verse pas de contribution propre dans ces fonds.
(Si l’État co nançait certaines actions des fonds, c’est ce co nancement par l’État et lui seul qui constituerait une ressource d’État);
3) les méthodes et les taux de nancement sont également déterminés par les partenaires sociaux du secteur;
4) il n’y a pas d’intervention de l’État dans l’utilisation des ressources collectées.
Comme ces quatre conditions sont satisfaites dans le cas des fonds sectoriels belges, la Commission a noté, par analogie avec l’arrêt Pearle, l’absence de ressources d’État et d’imputabilité à l’État et, partant, l’absence d’aides d’État.
La décision qu’elle a prise sur la base de la jurisprudence Pearle est importante en ce qu’elle détermine certaines limites aux notions de ressources d’État et d’imputabilité à l’État.
Aides scales
Régime d’aides scales en faveur du secteur de la restauration
Le 1er décembre, la Commission a décidé de ne pas soulever d’objections à un régime d’aides à l’emploi au secteur HCR (hôtels, cafés et restaurants) en France (267).
Dans le but d’améliorer les conditions de travail et de rémunération dans le secteur considéré, les autorités françaises ont négocié un accord avec les partenaires sociaux qui prévoit notamment une augmentation des salaires et des jours supplémentaires de congés payés.
L’une des caractéristiques particulières du secteur HCR est le fait que le salaire minimal légal y est inférieur au salaire minimal légal dans les autres secteurs d’activité économique.
RPC_FR_BT.indb 166
En contrepartie de l’effort nancier consenti par les employeurs, les autorités françaises ont décidé d’accorder des aides mensuelles aux entreprises au titre des salariés dont le salaire est strictement égal au salaire minimal de droit commun.
Cette mesure est en vigueur pour une période de 18 mois, du 1er juillet 2004 au 31 décembre 2005.
En l’absence de base juridique communautaire contenant des dispositions expresses d’exemption pour de tels cas, la Commission a dû fonder son appréciation directement sur l’article 87, paragraphe 3, point c), du traité.
Elle a donc dû comparer la contribution de l’aide à l’intérêt commun dans un contexte communautaire et son e et sur les échanges et la concurrence dans le marché commun.
La promotion de l’emploi et l’amélioration des conditions de travail constituent manifestement des objectifs prioritaires d’intérêt communautaire; ils sont établis dans le traité et dans la stratégie européenne pour l’emploi.
En ce qui concerne les e ets du régime sur les conditions des échanges et de la concurrence, la Commission a constaté qu’ils seraient assez limités pour un certain nombre de raisons, et notamment parce que la fourniture de services de restauration est essentiellement une activité locale et que les coûts supportés par les employeurs dépassent le montant de l’aide d’État, et contrairement à l’aide, sont pérennes.
La Commission a donc conclu que la mesure était compatible avec le marché commun.
Cette décision est conforme à la politique générale de la Commission en matière d’aides d’État et notamment à l’objectif consistant à réorienter les aides vers des objectifs horizontaux d’intérêt commun, qui a été reconnu par les Conseils européens successifs.
Le 14 décembre, la Commission a décidé d’ouvrir la procédure formelle d’examen a n de vérifier la compatibilité de l’instrument scal français appelée «GIE scaux» avec les règles communautaires sur les aides d’État.
L’article 39 C du code général des impôts français prévoit que l’amortissement scalement déductible d’un bien donné en location par un groupement d’intérêt économique (GIE) ne peut excéder le montant du loyer perçu.
L’article 39 CA du CGI (268) prévoit toutefois une exception à cette règle.
Ainsi, les opérations de nancement présentant un intérêt économique et social significatif ne sont pas soumises à la limitation de l’amortissement déductible.
La présence d’un caractère économique et social significatif est apprécié par le ministre du budget, qui accorde alors son agrément à la société qui réalise l’investissement.
Plusieurs autres conditions doivent être respectées pour pouvoir bénéficier de la suppression du plafond de l’amortissement.
Le bien donné en location doit être
98-546 du 2 juillet 1998 qui établit un système d’amortissement favorable pour le bénéfice ce de certaines sociétés sur agrément du ministre du budget.
RPC_FR_BT.indb 167
Rapport sur la politique de concurrence 2004 — Volume 1 amortissable sur une durée d’au moins huit ans.
• Comme les GIE scaux sont des instruments scalement transparents, ce sont les membres qui constituent le GIE qui bénéficient directement de la suppression du plafond de l’amortissement.
Le régime stipule toutefois expressément la rétrocession à l’utilisateur nal des deux tiers de l’avantage scal ainsi retiré sous forme de diminution de loyer ou de minoration du montant de l’option d’achat.
De surcroît, la revente du bien à l’utilisateur nal fait l’objet d’une exonération des plus-values des cessions.
• Le GIE, généralement composé d’établissements nanciers, acquiert le bien à nancer et le donne en location à l’utilisateur nal.
Comme la baisse de l’amortissement et les charges bancaires supportées par le GIE sont concentrées pendant les premières années d’activité du crédit-bail, les résultats du GIE accusent un déficit marqué pendant cette période.
Les résultats ne deviennent positifs qu’ultérieurement lorsque le montant des loyers perçus dépasse le total des charges.
Comme ils sont soumis au régime scal des groupements, les GIE peuvent donc imputer les déficits enregistrés les premières années de fonctionnement sur les bénéfices imposables réalisés par leurs membres dans le cadre de leurs activités courantes, ce qui permet à ces derniers de réduire le montant de leur revenu imposable.
Dans sa décision d’ouvrir la procédure, la Commission a estimé que ce régime constituait une aide incompatible.
Elle a considéré qu’à la fois les membres du GIE scal et les utilisateurs des biens qui leur étaient loués par le GIE bénéficiaient d’avantages sélectifs.
Elle a souligné en particulier que le système s’appliquait principalement au secteur des transports maritimes.
Des tiers intéressés, et notamment les bénéficiaires du régime et les personnes qui ont pu obtenir l’agrément dans le cadre du régime, ont été invités à présenter leurs observations.
Incitations scales pour la participation à des foires commerciales
Cette déduction des revenus s’écarte du régime normal parce qu’elle vient s’ajouter à la déduction normale des dépenses professionnelles
RPC_FR_BT.indb 168
Exonération de l’impôt foncier
Le 1er décembre, la Commission a autorisé partiellement un régime d’exonération temporaire de l’impôt sur les mutations en faveur des sociétés de logement dans le cas de fusions portant sur des biens immobiliers dans les nouveaux Länder allemands (270).
Selon l’actuelle carte des aides régionales (2000-2006), la plus grande partie des Länder de Brandebourg, de Mecklembourg-Poméranie occidentale, de Saxe, de Saxe-Anhalt et de uringe est constituée de régions assistées au sens de l’article 87, paragraphe 3, point 1, tandis que le bassin d’emploi de Berlin (comprenant Berlin et la zone environnante du Land de Brandebourg) peut bénéficier d’une aide en vertu de l’article 87, paragraphe 3, point c), du traité CE.
Le marché immobilier des nouveaux Länder se caractérise par une diminution considérable de la population, qui s’explique par une faible natalité et une émigration massive, un taux d’inoccupation élevé auquel s’ajoutent des pertes importantes dus aux loyers non perçus et l’incertitude liée aux actions en restitution en cours.
L’exonération de la taxe sur les mutations immobilières doit permettre aux sociétés de logement d’unir leurs forces pour faire face à ces multiples défis. s.
En ce qui concerne les aspects de la mesure en cause qui se limitent aux régions relevant de l’article 87, paragraphe 3, point a), la Commission a conclu qu’ils pouvaient être autorisés eu égard aux handicaps particuliers de ces régions, au faible degré de distorsion de la concurrence, à la durée limitée du régime et aux e ets favorables qui en sont attendus sur le marché du logement et le développement socio-économique.
En ce qui concerne toutefois le bassin d’emploi de Berlin, où les taux d’inoccupation et de dépopulation sont moins prononcés et où les montants des aides en cause sont généralement plus élevés, la Commission a ouvert la procédure formelle d’examen a n de recueillir des renseignements auprès des autres parties intéressées (271).
Aides à la recherche et au développement
Programme de recherche sur l’hydrogène: microprojets CHP et CELCO
Ces deux projets ont été réalisés dans le cadre du programme régional de recherche intitulé «Système Piémont hydrogène (SPH2)», lancé et mis en œuvre par la région du Piémont, en Italie, et qui s’est inspiré du travail d’un groupe à haut niveau (communautaire) sur l’«énergie à base d’hydrogène et les piles à combustible» (274).
Les projets visent à développer les résultats de la recherche fondamentale sur l’hydrogène et peuvent être ventilés dans les domaines principaux suivants: développement de piles à combustible pour les applications stationnaires et de transport, développement de la production d’hydrogène à partir de sources renouvelables et de sources grises, notamment en relation avec le problème de la rétention du CO
2 stockage et distribution de l’hydrogène.
Seule la phase de recherche industrielle était prise en considération, d’après l’Italie, ce qui a permis d’autoriser une intensité d’aide de 50 %.
Les piles à hydrogène et à combustible sont des technologies stratégiques bien établies qui permettent de répondre aux exigences contradictoires d’une fourniture accrue d’énergie et de la sécurité, tout en maintenant la compétitivité par rapport aux coûts, en réduisant le risque de changement climatique et en améliorant la qualité de l’air.
Malheureusement, les avantages ne commenceront à se faire ressentir réellement qu’après que des incitations publiques et des e orts privés seront développés pour stimuler et développer les principaux marchés, étant donné que la feuille de route européenne pour l’hydrogène et les piles à combustible est toujours très loin du marché.
La Commission a considéré par conséquent que les projets notifiés, qui constituent de la recherche à moyen et à long terme et du développement technologique, relèvent de la définition de recherche industrielle et les a autorisés sur la base du point 5.3 de l’encadrement.
Aide à la recherche et au développement en faveur de Bell Laboratories à Dublin
Le 1er octobre, la Commission a décidé de ne pas soulever d’objections à une aide accordée par les autorités irlandaises en faveur de Bell Laboratories, qu’elle a jugée compatible avec le traité CE (275
Le bénéficiaire, Bell Laboratories (BLRI) fait partie de Lucent Technologies, une des sociétés de pointe du secteur des télécommunications sur le plan mondial.
L’aide a pour objectif d’établir à Berlin un centre de recherche de classe mondiale dans le domaine de la recherche fondé sur la chaîne de valeur consacrée aux télécommunications de la prochaine génération.
Le centre apportera une contribution importante à la capacité de recherche de la Communauté européenne dans son ensemble dans le domaine de l’informatique et des télécommunications, conformément à l’objectif de Lisbonne de faire de l’Europe la première économie fondée sur la connaissance dans le monde.
Le projet sera mis en œuvre pendant cinq ans et recevra, sous forme de subvention non remboursable, une aide de 21,66 millions d’euros au total pour un total de dépenses admissibles de 43,32 millions d’euros.
RPC_FR_BT.indb 171
Rapport sur la politique de concurrence 2004 — Volume 1
Le 6 octobre, la Commission a ouvert une enquête formelle sur une aide d’État en faveur de Schiefergruben Magog, un producteur allemand d’ardoises (277).
L’a aire trouve son origine dans une plainte dont un concurrent allemand de Schiefergruben Magog a saisi la Commission.
En 2002 et 2003, les autorités régionales avaient accordé à Schiefergruben Magog une subvention d’environ 0,7 million d’euros a n de soutenir la mise au point d’une nouvelle technique de découpage d’ardoises pour toitures.
L’Allemagne avait fait valoir que cette subvention ne constituait pas une aide d’État puisqu’elle ne conférait pas d’avantage à l’entreprise: le projet avait pour objectif de mettre au point une technique novatrice de traitement des ardoises pour toitures a n de réduire les risques pour la santé des salariés et l’investissement n’était pas rentable pour la société.
L’Allemagne avait ajouté que la mesure n’a ectait pas les échanges entre États membres, car Schiefergruben Magog produisait des ardoises pour toitures spéciales de haute qualité, qui, pour des raisons historiques, n’étaient produites qu’en Allemagne.
Dans sa décision d’ouvrir la procédure formelle d’examen, la Commission a considéré que la subvention conférait un avantage à Schiefergruben Magog.
IV — Contrôle des aides d’État de manière à pouvoir produire des ardoises de haute qualité à moindre coût, ce qui améliorerait sa compétitivité.
La Commission a également estimé que l’aide a ectait les échanges entre les États membres et que la subvention constituait par conséquent une aide d’État.
Elle avait des doutes quant à sa compatibilité sur la base du règlement d’exemption par catégorie en faveur des PME, de l’encadrement communautaire des aides à la recherche et au développement, ou encore d’autres exemptions prévues à l’article 87, paragraphes 2 et 3, du traité (278).
Aide en faveur d’Akzo Nobel visant à réduire au maximum les transports
Le 16 juin, la Commission a autorisé, en vertu de l’article 87, paragraphe 3, point c), du traité CE, une aide de 32,5 millions d’euros en faveur d’Akzo Nobel en vue de relocaliser deux installations de production de chlore et d’acide monochloracétique, opération qui permettra de réduire fortement les besoins de transport de chlore.
Aide en faveur d’une conduite de transport d’éthylène entre Stade et
Teutschental (280) et d’une conduite de transport de propylène de Rotterdam à la région de la Ruhr via Anvers (281)
D’après les lignes directrices concernant les aides d’État à nalité régionale, le coût d’investissement correspondant aux sections d’une conduite situées dans des régions assistées peut bénéficier d’aides.
C’était le cas d’une conduite de transport d’éthylène détenue et gérée par DOW Olefinverband GmbH, pour laquelle la Commission a autorisé une aide de 13,6 millions d’euros le 8 septembre.
Ce n’a pas été le cas d’une conduite de transport de propylène reliant Rotterdam à la région de la Ruhr en passant par Anvers et Cologne, car elle se situait pour une large part en dehors de régions assistées.
Néanmoins, le 16 juin, la Commission a autorisé l’octroi de subventions de 27 millions d’euros par les autorités allemandes, néerlandaises et belges en faveur de cette conduite.
Cette intensité d’aide est conforme à l’encadrement communautaire des aides d’État pour la protection de l’environnement (JO C 37 du 3.2.2001), qui ne prévoit toutefois pas d’aides destinées à améliorer la sécurité des personnes.N 304/2004.N 598/2004.C 67/2003, C 68/2003 et C 69/2003.
RPC_FR_BT.indb 173
Rapport sur la politique de concurrence 2004 — Volume 1 l’infrastructure générale.
La Commission a toutefois reconnu les avantages du projet sur le plan écologique, industriel et de la sécurité.
Ayant vérifié si les aides étaient proportionnées et limitées au minimum nécessaire et si les distorsions indues de la concurrence avaient été évitées, elle a considéré l’aide comme compatible avec le marché commun.
Comme ni l’encadrement communautaire des aides d’État pour la protection de l’environnement, ni les lignes directrices concernant les aides à nalité régionale n’y étaient applicables, la Commission a fondé sa décision directement sur l’article 87, paragraphe 3, point c), du traité.
Aide à un investissement écologique en faveur de Stora Enso Langerbrugge (
Le 8 septembre, la Commission a autorisé une aide à l’environnement de 23,5 millions d’euros en faveur d’installations de production de papier de Stora Enso à Langerbrugge, en Belgique.
Les investissements aidés visent à réduire la consommation d’énergie dans la production de papier journal, à produire de l’énergie par combustion des boues de désencrage dans une installation combinée de chaleur et d’électricité, et à transporter les déchets de papier et les produits nis par chemin de fer plutôt que par camion.
La Commission a refusé d’autoriser une autre aide visant à renforcer l’utilisation de bres recyclées pour la production de papier, qui représentait une nouvelle tranche de 11,5 millions d’euros.
Elle a estimé qu’elle ne relevait pas du point 29 de l’encadrement communautaire des aides d’État pour la protection de l’environnement (283) parce que les investissements ne réduisent pas le volume des déchets produits par les activités de fabrication et de vente de Stora Enzo, mais plutôt celui du papier vendu par n’importe quel producteur de papier.
La Commission a considéré que, par analogie avec le point 29 de l’encadrement, ces investissements dans le recyclage ne peuvent bénéficier d’une aide jusqu’à 30 % des coûts admissibles que si les critères supplémentaires suivants sont respectés: i) les projets d’investissement doivent être novateurs et aller au-delà de l’état de la technique, ii) les aides ne doivent pas soulager indirectement les entreprises produisant les déchets de charges qu’ils devraient normalement inclure dans leur budget selon le droit communautaire, et iii) il convient d’imposer le recyclage de matériaux qui, sinon, formeraient des déchets, étant entendu que les aides aux investissements qui se bornent à renforcer la concurrence pour les matériaux à recycler ne sauraient être autorisées.
Aspects d’aides d’État de la mise en œuvre du système d’échange de quotas d’émission
Le système d’échange de quotas d’émission institué par la directive 2003/87/CE du Parlement européen et du Conseil du 13 octobre 2000 (284) joue un rôle majeur
RPC_FR_BT.indb 174
IV — Contrôle des aides d’État dans la politique suivie par la Commission en matière de changement climatique.
Elle vise à aider les États membres de l’Union européenne à remplir leurs engagements en conformité avec le protocole de Kyoto par le recours à un instrument fondé sur le marché qui aide à réaliser les réductions d’émissions au moindre coût.
Ce mécanisme est le premier système international d’échange d’émissions de
Il couvrira au total plus de 12 000 installations de l’Europe EU-25
(installations de combustion, raffineries de pétrole, fours à coke, usines sidérurgiques et usines de production de ciment, de verre, de chaux, de briques, de céramiques, de pâte de l’Europe.
à papier et de papier) produisant près de la moitié des émissions de CO2
L’un des éléments essentiels de la mise en œuvre du système d’échange de droits d’émission réside dans les plans nationaux d’allocation de quotas.
Ces plans déterminent la quantité totale d’émissions que les États membres prévoient d’attribuer pour la période d’échange 2005-2007, ainsi que la méthode de leur attribution aux di érents secteurs ou installations considérés.
La directive sur l’échange de droits d’émission oblige la Commission à évaluer la conformité de ces plans avec l’article 10 de cette directive et avec 11 critères établis à son annexe III.
La Commission peut rejeter un plan en tout en ou partie dans les trois mois de sa notification si elle constate qu’il ne respecte pas ces dispositions.
À la n de 2004, la Commission avait statué sur 21 plans nationaux d’allocation (285).
Aux termes du cinquième critère de l’annexe III de la directive, «conformément aux exigences du traité, notamment ses articles 87 et 88, le plan d’allocation national n’opère pas de discrimination entre entreprises ou secteurs qui soit susceptible d’avantager indûment certaines entreprises ou activités».
Dans son document d’orientation, la Commission a déclaré que «les règles normales sur les aides d’État s’appliqueraient».
L’article 10 de la directive fait obligation aux États membres, pour la première période d’échange de 2005 à 2007, d’allouer au moins 95 % des quotas à titre gratuit.
Cela permet aux États membres de vendre jusqu’à 5 % des quotas, mais jusqu’à présent, ils n’ont guère fait usage de cette possibilité.
Seul le Danemark a décidé de mettre aux enchères 5 % des quotas.
Certains autres États membres envisagent de mettre aux enchères les quotas non utilisés de la réserve pour les nouveaux entrants à la n de la
Le 7 juillet, la Commission a statué sur les plans nationaux d’allocation du Danemark, de l’Irlande, des Pays-Bas, de la Slovénie et de la Suède; le 20 octobre elle a statué sur les plans de la Belgique, de l’Estonie, de la Lettonie, du Luxembourg, de la République slovaque et du Portugal; à la n de décembre, elle a statué sur les plans de Chypre, de la Hongrie, de la Lituanie, de Malte et de l’Espagne.
Les communications relatives à ces décisions gurent sur le site http://europa.eu.int/scadplus/leg/en/lvb/l28012.htm. Les décisions gurent à l’adresse http://www.europa.eu.int/comm/environment/climat/emission_plans.htm
RPC_FR_BT.indb 175
Rapport sur la politique de concurrence 2004 — Volume 1 période d’échange ou de mettre aux enchères un nombre très limité de quotas pour couvrir les coûts administratifs de la mise en œuvre du système.
La mesure peut également contenir des ressources d’État et être imputable à l’État membre lorsque ce dernier permet de reporter les quotas de la première à la deuxième période d’échange.
Jusqu’à présent, tous les États membres à l’exception de la France ont exclu ce système.
À l’exception du Danemark, la Commission n’a donc pu exclure que les plans ne comportent des aides d’État au sens de l’article 87, paragraphe 1, du traité.
Elle a examiné en outre si une aide éventuelle était conforme et paraissait nécessaire pour parvenir à l’objectif écologique global de la directive.
La Commission a pris contact avec les États membres, en particulier lorsqu’un plan national semblait présenter l’une des caractéristiques suivantes:
Lorsqu’un État membre alloue un nombre total de quotas qui ne correspond pas aux émissions projetées ou n’est pas compatible avec un scénario aboutissant à atteindre l’objectif de Kyoto (critères 1 et 2 de l’annexe III de la directive) et que les bénéficiaires n’apportent pas une contrepartie écologique suffisante, cette surallocation peut comporter une aide potentielle (lorsque les bénéficiaires reçoivent plus que les émissions suivant des prévisions réalistes, étant donné que l’aide n’aurait alors pas pour e et de les inciter à changer de comportement); lorsqu’un plan aboutit à une discrimination entre secteurs commerciaux ou installations, par exemple par l’utilisation sans justification de méthodes d’attribution di érentes pour di érents secteurs ou par l’application d’une méthode d’allocation di érente à certaines entreprises; et lorsque les nouveaux venus reçoivent sans justification un traitement di érent par rapport aux entreprises déjà établies.
Jusqu’à présent, la plupart des menaces potentielles au libre jeu de la concurrence ont pu être résolues en discussion avec l’État membre considéré.
Dans plusieurs cas, les États membres ont réduit le nombre total de quotas a n de se conformer aux critères 1, 2 et 5 de la directive.
Dans certains cas, les États membres ont abandonné des réserves établies pour certains secteurs.
L’utilisation de méthodes d’allocation di érentes pour certains secteurs paraît souvent justifiée.
Par conséquent la Commission a conclu, pour la plupart des plans, que selon les renseignements fournis par les États membres, toute aide potentielle devrait probablement être jugée compatible avec le marché commun si elle était évaluée sur la base de l’article 87, paragraphe 3, du traité.
Il convient d’observer que la Commission a examiné jusqu’à présent tous les plans dans le contexte de la directive a n de relever les problèmes évidents d’aides d’État qui risquent d’être incompatibles.
Jusqu’à présent, elle n’a pas pris de décision formelle en matière d’aides d’État sur un plan national d’allocation.
Élargissement
Aides existantes des nouveaux États membres
Le traité d’adhésion dispose que les aides suivantes doivent être considérées comme des aides existantes au sens de l’article 88, paragraphe 1, du traité CE à partir de la date de l’adhésion:
— les aides mises à exécution avant le 10 décembre 1994;
— les aides énumérées dans un appendice du traité d’adhésion (la «liste du traité»);
— les aides examinées par l’autorité chargée de la surveillance des aides publiques du nouvel État membre avant la date de l’adhésion et jugées compatibles avec l’acquis communautaire, à l’égard desquelles la Commission n’a pas soulevé d’objections en raison de doutes sérieux quant à leur compatibilité avec le marché commun (procédure dite «transitoire»).
Toutes les mesures qui constituent une aide publique et qui ne satisfont pas aux conditions susvisées sont considérées comme une aide nouvelle à la date de l’adhésion aux ns de l’application de l’article 88, paragraphe 3, du traité CE.
Selon la procédure transitoire, les nouveaux États membres pouvaient soumettre des mesures entre le début de 2003 et la date d’adhésion.
Au total, 559 mesures ont été soumises, dont 201 en 2003 et 358 en 2004.
À la n de 2004, 323 mesures (58 % du total) avaient été proposées en tant qu’aides existantes, dont 76 en 2003 et 247 en 2004.
En 2004, la Commission a ouvert la procédure formelle d’examen au sujet de trois mesures.
Au total, 207 mesures (37 % du total) ont été retirées par les nouveaux États membres ou ont fait l’objet d’une décision de la Commission constatant qu’elles n’étaient pas applicables après l’adhésion.
À la n de 2004, les 26 autres mesures étaient toujours en cours d’examen.
Aides au secteur bancaire dans les nouveaux États membres
Dans les années 90, l’économie de certains nouveaux États membres a subi des réformes de structure.
Les autorités sont intervenues à plusieurs reprises.
A n que ces interventions soient évaluées, les traités d’adhésion ont conféré à la Commission le pouvoir d’apprécier la compatibilité de mesures constituant des aides d’État et qui, bien qu’accordées dans le passé, produisent leurs e ets après la date d’adhésion de ces pays.
Sur notification, la Commission a examiné des aides accordées pour la restructuration du système bancaire dans plusieurs nouveaux États membres (la République tchèque, la Hongrie et la Slovaquie).
En 2004, la Commission a adopté seize décisions déclarant que ces mesures n’étaient «plus applicables après l’adhésion»; en d’autres termes, les mesures en cause ont été accordées intégralement avant la date d’adhésion sans que des aides supplémentaires puissent être accordées après; la Commission n’avait donc ni l’obligation ni le pouvoir de les évaluer.
Dans deux cas, celui
RPC_FR_BT.indb 177
Rapport sur la politique de concurrence 2004 — Volume 1 de la banque tchèque Agrobanka Praha (286) et celui de la banque hongroise Hungarian Postabank (287), la Commission a toutefois décidé d’ouvrir la procédure, car elle a estimé que certaines des mesures «applicables après l’adhésion» constituaient des aides d’État dont la compatibilité avec le marché soulevait des doutes sérieux.
Réduction d’un avantage scal accordée par la Slovaquie à US Steel Kosice
Lors des négociations d’adhésion, la Slovaquie avait obtenu une exemption transitoire des règles communautaires sur les aides d’État qui lui permettait de continuer à accorder des aides scales à US Steel Kosice après l’adhésion jusqu’à la n de l’exercice scal 2009.
A n de compenser l’avantage concurrentiel découlant de l’exonération scale pour l’entreprise, à partir de 2002, la production et à partir de la date d’adhésion, les ventes ont été plafonnées.
La Slovaquie est également tenue de fournir des rapports semestriels conformément à l’annexe XIV de l’acte d’adhésion.
D’après le premier de ces rapports, les plafonds de production n’ont pas été respectés en 2002 et en 2003.
A n de contrebalancer l’effet de la surproduction, le gouvernement slovaque a proposé une réduction substantielle de l’aide d’État accordée à US Steel et a demandé à la Commission de réviser les conditions applicables pendant la période transitoire.
Le 22 septembre (288), la Commission a arrêté des mesures utiles a n de remédier à cette situation.
Conformément à cette décision, le montant total de l’aide qui peut être accordé à US Steel Kosice jusqu’à 2009, sous forme d’une exonération de l’impôt sur le revenu de la société, est ramené de 500 millions de USD à 430 millions de USD.
De surcroît, le bénéficiaire doit verser 32 millions de USD d’impôts au gouvernement slovaque, en deux tranches égales, en 2004 et 2005.
US Steel Kosice doit respecter le plafond er er de production à partir du 1 janvier 2004 et les plafonds de vente à partir du 1 mai 2004; elle doit également respecter la condition de ne pas étendre sa gamme de produits nis existant au 13 décembre 2002 et se tenir aux conditions du contrat de privatisation.
Le 25 octobre, le gouvernement slovaque a accepté la proposition de mesures utiles de la Commission et confirmé que US Steel Kosice avait versé la première tranche d’impôt de 525 488 000 SKK (16 millions de USD).
Aide à la restructuration octroyée à une entreprise sidérurgique de la République tchèque
Le 14 décembre, la Commission a décidé d’ouvrir une enquête approfondie sur d’éventuelles aides d’État en faveur de Třinecké železárny a.s.
(TZ), un producteur d’acier établi en République tchèque (289). La Commission examinera si certaines mesures
RPC_FR_BT.indb 178
IV — Contrôle des aides d’État pourraient constituer des aides à la restructuration déguisées.
Conformément au règlement concernant la construction navale de 1998 (290), la date limite de livraison d’un navire, pour pouvoir bénéficier d’aides au fonctionnement liées à un contrat, était le 31 décembre 2003, les navires livrés plus tard en étant en principe exclus.
La Commission peut toutefois proroger ce délai lorsque cela se justi e par des retards résultant de perturbations inattendues ou de circonstances exceptionnelles extérieures à l’entreprise.
Le 20 octobre, la Commission a pris une décision, suivant une notification de l’Italie, au sujet de la date limite de fourniture de cinq navires construits par Fincantieri, un groupe italien de construction navale.
L’Italie avait fait valoir que des retards s’expliquaient par le fait que l’armateur avait demandé un report de la date de livraison en raison des attaques terroristes du 11 septembre 2001 (291).
Dans sa décision, la Commission a autorisé la prolongation du délai de livraison pour quatre des navires, considérant que la raison invoquée par l’Italie relevait des exceptions prévues par le règlement sur la construction navale puisque Fincantieri avait la capacité technique de livrer les navires à la n de 2003.
Elle a toutefois décidé d’ouvrir la procédure formelle au sujet de l’un des navires, car elle doutait que Fincantieri eût jamais eu la capacité technique de le livrer pour le 31 décembre 2003.
Après l’unification de l’Allemagne, les chantiers de l’ancienne Allemagne de l’Est ont reçu des aides d’État exceptionnellement élevées pour leur restructuration.
Entre 1993 et 1995, dans le contexte de la privatisation et de la restructuration Warnow Wer(maintenant Kvaerner Warnow Wer, KWW), un chantier de l’ancienne Allemagne de l’Est, la Commission a autorisé des aides de 639,4 millions d’euros au
Ce montant devait normalement comprendre des aides au fonctionnement de 382,1 millions d’euros, dont 230,8 millions pour couvrir les pertes liées à certains contrats de construction navale.
D’après des informations faisant état d’un prêt de 200 millions d’euros de Kvaerner Warnow Werà sa société mère, la Commission a soupçonné le chantier de recevoir une aide plus élevée que nécessaire pour couvrir les pertes liées à certains contrats de construction navale.
Elle a ouvert une enquête a n d’examiner s’il y avait lieu de récupérer un montant de 60,9 millions d’euros auprès de son bénéficiaire. ciaire.
Dans sa décision nale, la Commission a conclu que Kvaerner Warnow Weravait e ectivement reçu une aide supérieure au montant nécessaire pour couvrir les pertes liées à certains contrats de construction navale, mais pendant l’enquête, Kvaerner Warnow Wer a pu prouver l’existence de coûts supplémentaires qui pouvaient être attribués aux contrats de construction navale, et qui ont entraîné un surcroît de pertes.
Tenant compte d’autres observations et clarifications du gouvernement allemand et de la société en cause, selon lesquelles Kvaerner n’a pas reçu la totalité des aides au fonctionnement autres qu’en espèces, la Commission a ordonné la récupération de 13 millions d’euros, qu’elle a considérés comme le montant d’aide excédentaire.
Limitations de capacité pour certains chantiers navals d’Allemagne de l’Est, d’Espagne et de Grèce
Entre 1992 et 1997, les cinq chantiers navals d’Allemagne de l’Est ont subi une restructuration radicale.
A n de compenser les distorsions de la concurrence provoquées par les aides à la restructuration, l’Allemagne a dû réduire la capacité globale de construction navale en Allemagne de l’Est de 40 %.
La Commission contrôlait depuis 1995 si ces chantiers respectaient la limitation de capacité s’appliquant à la production.
Dans son arrêt du 29 avril concernant Kvaerner Warnow Wer, la Cour de justice a toutefois considéré que la Commission avait tort d’interpréter la limitation de capacité comme une limitation de la production proprement dite.
À la lumière des décisions adoptées par la Commission entre 1993 et 1995 pour autoriser les aides, il y avait lieu d’interpréter la limitation de capacité comme une limitation technique des installations de production.
Aussi longtemps que les installations de production du chantier décrites dans les décisions de la Commission autorisant les aides n’étaient pas modifiées, Kvaerner Warnow Werpouvait produire au-delà de sa capacité technique.
Compte tenu du raisonnement de la Cour et dans l’intérêt de la cohérence et de l’égalité de traitement, la Commission a décidé de considérer les limitations de capacité de certains chantiers navals allemands, espagnols et grecs comme des limitations purement techniques dans la mesure où les décisions étaient fondées sur la directive 90/684/CEE du Conseil telle que modifiée.
IV — Contrôle des aides d’État chantiers considérés jusqu’à la date indiquée dans chacune des décisions sur les aides à
La Commission a reçu 252 notifications de projets d’aides d’État à accorder dans le secteur agricole et agro-industriel.
Elle a également entrepris l’examen de 13 aides qui n’avaient pas été notifiées auparavant conformément à l’article 88, paragraphe 3, du traité CE.
Aucune révision des aides existantes sur la base de l’article 88, paragraphe 1, du traité n’a été entamée ni conclue.
D’une manière générale, la Commission n’a soulevé aucune objection à 212 mesures, dont plusieurs ont été approuvées après que l’État membre considéré les ait modifiées ou se soit engagé à les modifier pour les mettre en conformité avec les règles communautaires en matière d’aides d’État.
La Commission a ouvert la procédure prévue à l’article 88, paragraphe 2, du traité, à l’égard de huit mesures suscitant des doutes sérieux quant à leur compatibilité avec le marché commun.
La Commission a clos la procédure prévue à l’article 88, paragraphe 2, CE, dans 14 cas.
Elle a pris une décision négative dans 10 de ces a aires et parfois pour ordonner la récupération.
On trouvera ci-après une sélection d’affaires qui ont soulevé les questions les plus intéressantes en matière de politique d’aides d’État dans le secteur agricole et agro-industriel en 2004.
Article 141 de l’acte de l’adhésion
Le 16 mars, la Commission a décidé d’autoriser l’ensemble d’aides spéciales notifié par la Finlande conformément à l’article 141 de l’acte d’adhésion.
La décision est l’issue formelle de longues discussions et de négociations au plus haut niveau qui ont eu lieu pendant toute l’année 2003.
La décision autorise la Finlande à accorder une aide spéciale au revenu entre 2004 et 2007 aux agriculteurs du sud de la Finlande, à raison d’environ 420 millions d’euros, plus une aide complémentaire au revenu sous forme de majorations incitatives à des programmes agri-environnementaux existant dans le sud de la Finlande à raison de 225 millions d’euros pour la même période.
La condition d’octroi de l’aide au revenu est la mise en œuvre des aides visant à promouvoir les investissements, l’installation de jeunes agriculteurs et une activité de conseil aux agriculteurs.
PMPOA (Programme de maîtrise des pollutions d’origine agricole)
Rapport sur la politique de concurrence 2004 — Volume 1 l’environnement accordée en France avant 2000.
Elle avait ouvert la procédure parce que la France avait accordé des aides à l’investissement jusqu’à 60 % à un moment où cette forme d’aide était limitée à 35 %.
Elle avait aussi autorisé un taux de 35 % dans une décision que la France n’avait pas respectée puisqu’elle avait accordé des aides supplémentaires.
C’est sur cette base juridique que l’aide a été déclarée compatible.
Le 30 mars, la Commission a décidé (295) de ne pas soulever d’objections à une aide d’État de quelque 156 millions d’euros pour l’année 2004 (et des montants similaires ensuite) pour enlever et détruire les animaux trouvés morts dans les fermes.
L’intensité de l’aide peut atteindre 100 %.
L’aide est conforme aux lignes directrices EST et la durée du régime est illimitée.
En ce qui concerne le nancement de l’élimination des déchets d’abattoir, la décision constate qu’un montant de quelque 91 millions d’euros ne constitue pas une aide parce que comme les abattoirs paient davantage, par le biais de la taxe d’abattage par tonne de déchets, qu’ils ne récupèrent sous forme d’avantages par le ramassage gratuit des déchets, ils n’en tirent aucun avantage nancier.
Compensation pour la sécheresse de 2003
Le 20 octobre, la Commission a décidé de ne pas soulever d’objections à une aide d’État de quelque 664 millions d’euros en faveur des agriculteurs victimes de la sécheresse de 2003 (296).
La compensation a consisté en une combinaison de mesures: indemnisations (339 millions d’euros) de prêts «calamités» bonifiés (20 millions d’euros), de la prise en charge d’intérêts sur des prêts (20 millions d’euros) et prise en charge de prêts de consolidation (20 millions d’euros pour des prêts de 225 millions d’euros), report des paiements d’impôts directs et de TVA (sans pénalités de retard), annulation de ces impôts, nonpaiement de l’impôt foncier et report des paiements de cotisations sociales.
L’élément d’aide contenu dans la prise en charge de l’intérêt des prêts a été considéré comme de minimis.
L’intensité de l’aide atteignait jusqu’à 100 % du préjudice et la durée variait selon le type d’aide.
Taxe d’équarrissage
Le 14 décembre, la Commission a adopté une décision pour partie positive et pour partie négative, assortie d’une injonction de récupération, sur la taxe d’équarrissage française (297).
Entre 1997 et 2003, la France avait perçu une taxe sur les achats de viande française et de viande importée d’autres États membres. Cette taxe servait à
IV — Contrôle des aides d’État nancer l’élimination gratuite des déchets d’abattoir et des animaux trouvés morts.
La taxe a d’abord été versée dans un fonds spécial réservé au nancement de l’aide.
Après l’ouverture de la procédure d’infraction par la Commission, qui considérait la taxe perçue sur la viande importée d’autres États membres comme discriminatoire, la France a a ecté le produit de la taxe au budget général de l’État et nancé l’aide à partir de ce budget pour les exercices 2001 et 2002.
Les aides nancées entre 1997 et 2002, représentant au total 829 millions d’euros, sont en principe compatibles avec les règles sur les aides d’État.
Toutefois, en raison du nancement discriminatoire entre 1997 et 2000, il y aurait lieu de considérer des aides d’environ 400 millions d’euros comme incompatibles avec le droit communautaire, or, le remboursement de l’aide par les agriculteurs ne compenserait pas nécessairement la discrimination exercée à l’égard de la viande importée d’autres États membres et résultant de la taxe perçue au niveau des supermarchés.
Par conséquent, pourvu que la France procède au remboursement de la taxe frappant les viandes importées d’autres États membres, la Commission a décidé de déclarer l’aide compatible.
La France a pris un engagement dans ce sens.
En ce qui concerne les exercices 2001 et 2002, et une aide d’un nouveau montant de 400 millions d’euros, la Commission a conclu que le lien entre la taxe et l’aide avait été rompu puisque le produit de la taxe avait été a ecté au budget général de l’État (298) et que le produit de la taxe ne correspondait pas au coût du service public.
La décision couvre donc les années 1997 à 2002.
Pour 2003, la Commission doit encore se prononcer.
De surcroît, l’aide accordée aux petits distributeurs sous la forme d’une exonération de la taxe en cause est incompatible et devra être récupérée.
Aides aux cercles d’échange de machines agricoles
299) et une décision partiellement négative ordonnant la récupération (
Ces deux décisions clarifient la politique de la Commission en matière d’aides d’État accordées aux cercles d’échange de machines agricoles, des associations d’entraide dont les activités essentielles consistent à organiser l’échange de main-d’œuvre pour faire face à la demande et l’échange d’équipements entre exploitants.
Selon les plaintes reçues par la Commission, il s’agirait d’un subventionnement croisé d’autres activités commerciales (non essentielles) de ce cercle. La Commission reconnaît en principe
Rapport sur la politique de concurrence 2004 — Volume 1 le rôle positif joué par les cercles d’échange de matériel agricole, qui permettent aux exploitants d’être plus e caces en partageant des équipements coûteux.
Dans sa décision C 9/A/2004, la Commission a par conséquent autorisé une aide (de 19,6 millions d’euros sur six ans) allant aux exploitants agricoles sous la forme de services subventionnés sur la base du point 14 des lignes directrices sur l’agriculture.
Cette aide est dégressive et ne dépasse pas 50 % des coûts considérés.
La Commission observe toutefois qu’une aide publique permanente représentant 100 % de ces coûts, qui tend à être récurrente pour les exploitants agricoles, pourrait constituer une aide au fonctionnement incompatible.
Elle a invité l’Allemagne à prévoir dans son régime l’obligation pour les cercles d’échange de machines de répercuter intégralement le montant de l’aide sur les agriculteurs et d’interdire les «activités non essentielles» de ces cercles, ou alors de limiter leur exercice à des liales indépendantes de manière à éviter les subventions croisées.
Dans sa décision concernant des aides (illégales) accordées par le passé (C 9/B/2003), la Commission a constaté que les montants reçus par les di érents bénéficiaires (environ 50 euros par exploitant) étaient trop faibles pour fausser la concurrence.
Elle a toutefois conclu que le système bavarois n’excluait pas e cacement l’octroi d’aides au fonctionnement proprement dites aux cercles d’échange de machines ou le subventionnement croisé d’autres activités commerciales e ectuées par ces cercles.
Elle a donc conclu que toutes aides dont il ne peut être démontré qu’elles ne vont qu’aux agriculteurs sont incompatibles et doivent être récupérées.
La durée de la mesure est de cinq ans (aides payables en plusieurs tranches).
RPC_FR_BT.indb 184
IV — Contrôle des aides d’État
Capital à risque pour les PME agricoles
Le 3 février, la Commission a décidé de ne pas soulever d’objections à l’octroi de capital-risque provenant de fonds publics représentant quelque 5 millions d’euros par an jusqu’à 2005 (302).
PME agricoles au capital-risque sous forme d’acquisition de participations minoritaires, de prêts participatifs et de participations dans d’autres fonds de capital-risque.
Cette mesure contient plusieurs éléments d’aide d’État que la Commission a jugés compatibles avec les règles sur les aides d’État.
Ainsi, le fonds public renonce aux bénéfices au-delà d’une certaine marge de profit, en faveur d’investisseurs privés.
C’est l’une des mesures destinées à attirer ce type d’investisseurs.
La durée de la mesure en cause est de 10 ans.
Indemnisation pour èvre catarrhale
Le 16 mars, la Commission a adopté une décision nale négative au sujet d’aides d’État d’un total de quelque 2,6 millions d’euros destinées à indemniser les entreprises transformatrices de la région de Sardaigne pour les pertes dues à la èvre catarrhale (303).
Des aides à la couverture des pertes en faveur des agriculteurs avaient été autorisées parallèlement à la décision d’ouvrir la procédure pour le secteur de la transformation.
Comme l’aide n’avait pas été versée, il n’était pas nécessaire d’en ordonner la récupération.
Elle a été jugée incompatible pour les raisons suivantes:
• les règles sur les aides d’État n’autorisent que l’indemnisation des producteurs primaires; les pertes de chiffres d’affaires font partie du risque commercial normal et peuvent être provoquées par di érents facteurs;
• le lien entre les pertes et la èvre catarrhale n’avait pas été établi.
Il y a eu une sécheresse en Sardaigne au même moment qui a également pu entraîner une baisse du chiffre d’affaires; certaines coopératives ont pu avoir moins de livraisons de matières à traiter (et ont par conséquent subi des pertes) pour des raisons autres que la èvre catarrhale.
AIMA — Secteur avicole
RPC_FR_BT.indb 185
Rapport sur la politique de concurrence 2004 — Volume 1
L’Italie avait a rmé que la crise de la dioxine en Belgique avait provoqué une alerte dans les médias en Italie, ce qui avait entraîné une chute de la consommation de viande de volaille en Italie.
Elle avait par conséquent proposé d’indemniser ses propres producteurs de volaille en faisant valoir que ce scandale de la dioxine devait être considéré comme un «événement extraordinaire», non seulement en Belgique, mais également en Italie.
Au regard des règles sur les aides d’État, la seule façon d’autoriser de telles aides serait de considérer les e ets de la crise de la dioxine comme un «événement extraordinaire».
Or, la Commission avait des doutes sérieux au sujet de cette approche pour le marché italien.
Les renseignements reçus après l’ouverture de la procédure n’ont pas permis de dissiper ces doutes.
Aide au sauvetage en faveur des fournisseurs de Parmalat
Le 14 juillet, la Commission a adopté une décision (305) de ne pas soulever d’objections à une aide unique de quelque 1 million d’euros en faveur des producteurs de lait lombards connaissant des di cultés nancières parce qu’ils n’ont pas été payés pour le lait qu’ils ont fourni au groupe Parmalat.
L’aide au sauvetage consiste en une garantie, conforme aux conditions prévues par les lignes directrices pour les aides au sauvetage et la restructuration.
L’Italie a proposé des méthodes de calcul moyen permettant d’établir quand un producteur laitier typique peut être considéré comme en di culté et donc bénéficier d’aides.
Certains exploitants seront exclus parce qu’ils sont considérés comme suffisamment prospères pour ne pas être en di culté.
En ce qui concerne l’intensité de l’aide, la valeur maximale de la garantie pouvant bénéficier de ce régime est de 500 000 euros pour les entreprises à titre individuel et de 5 millions d’euros pour les coopératives.
Intervention régionale en faveur du développement des Confidi dans le secteur agricole
Le 10 mai, la Commission a autorisé des aides (306) de 1 032 913,80 euros pour des garanties et de 516 456,90 euros pour une assistance technique en faveur des Confidi, qui sont des coopératives composées d’entreprises du secteur agricole et de leurs associations qui gèrent des fonds de garantie.
Ces aides sont accordées pour une période de cinq ans et visent les objectifs suivants:
• accorder des garanties aux agriculteurs ou aux coopératives, à condition qu’elles soient liées aux opérations nancées par un régime d’aide régional/national autorisé par la Commission et que le montant cumulé ne dépasse pas les seuils xés dans les décisions de la Commission approuvant ces aides;
RPC_FR_BT.indb 186
IV — Contrôle des aides d’État
L’équivalent-subvention net de l’aide est calculé comme pour les prêts bonifiés, soit la di érence entre les taux d’intérêt du marché et les conditions du prêt conclu avec la banque, une fois la garantie acquise, moins le montant payé par le bénéficiaire. ciaire.
Aides liées à la crise de l’ESB: loi 49/2001 — Articles autres que l’article 7 a
accorder des aides d’État d’environ 169 millions d’euros pour couvrir les coûts de la destruction obligatoire de certains matériels à risque spécifié et le stockage de matériels à faible risque, ainsi qu’une aide au revenu en faveur du secteur des producteurs de viande bovine, pour compenser les e ets de la crise de l’ESB de 2001.
Ces mesures sont prévues par la loi 49/2001, partiellement autorisée par la Commission au moment de la crise de l’ESB en 2001.
L’aide au revenu en faveur des producteurs de viande bovine, accordée sous forme de suspension et de prorogation de délais en matière d’impôts et d’obligations de sécurité sociale, est autorisée sur la base de l’article 87, paragraphe 2, point b), du traité CE.
L’aide au revenu en faveur du secteur en aval (abattoirs, grossistes et détaillants) visée par la décision s’élève à environ 103,25 euros par exploitation; elle a été considérée comme de minimis et n’est donc pas frappée de l’interdiction des aides d’État.
Mesures de lutte contre la èvre aviaire
Le 8 septembre, la Commission a adopté une décision de ne pas soulever d’objections à une aide d’État d’environ 11,3 millions d’euros pour couvrir les coûts de la lutte contre la grippe aviaire (308).
La mesure modifie celle qui avait été approuvée sous le numéro no 700/2000.
est applicable jusqu’au 1
Mesures destinées à combattre la èvre aphteuse
Le 8 septembre, la Commission a adopté une décision de ne pas soulever d’objections à une aide d’État de quelque 2,7 millions d’euros destinée à couvrir les coûts de la lutte contre la èvre aphteuse (309).
La mesure modifie celle qui avait été approuvée sous le numéro no 700/2000.
100 % et la mesure est applicable jusqu’au 1er janvier 2010.
RPC_FR_BT.indb 187
Rapport sur la politique de concurrence 2004 — Volume 1
La Commission a autorisé certaines aides accordées par la France (sous forme d’allègement des charges sociales et autres) suivant la pollution pétrolière provoquée par le naufrage de l’Erika en décembre 1999 et une tempête violente peu de temps après.
Elle a considéré que ces mesures étaient justifiées en ce qui concerne les aquaculteurs de la côte atlantique, particulièrement a ectés par ces événements; dans le cas des autres aquaculteurs et des pêcheurs, elle les a jugées incompatibles avec le marché commun et elles devront être récupérées.
La Commission a également autorisé certaines aides au secteur de la pêche accordées en Corse entre 1996 et 1999, mais a jugé que les aides à la construction et à la modernisation navale comportant une augmentation de puissance accordées entre le 1er janvier 1997 et le 28 octobre 1998 étaient incompatibles avec le marché commun et devaient également être récupérées.
Des aides nouvelles au rachat de navires d’occasion ont toutefois été autorisées.
Cette année a été marquée par la n de la production charbonnière en France et par l’élargissement de l’Union, qui a porté le nombre de pays producteurs de charbon de trois (Allemagne, Grande-Bretagne et Espagne) à sept puisque s’y sont ajoutées la Pologne, la République tchèque, la Slovaquie et la Hongrie.
En raison de conditions géologiques défavorables, un grand nombre de mines de l’Union européenne sont incapables de soutenir la concurrence du charbon importé.
Il convient de rappeler que depuis le 24 juillet 2002, un nouveau cadre s’applique aux aides d’État accordées dans l’industrie charbonnière (310) suivant l’expiration du traité CECA le 23 juillet 2002.
Ce régime est fondé sur une production minimale de charbon a n de renforcer la sécurité d’approvisionnement de l’Union européenne.
Les aides d’État à l’industrie charbonnière soutiendront aussi la restructuration de ce secteur, en tenant compte des répercussions sociales et régionales de cette réduction d’activité.
En ce qui concerne l’Espagne, la Commission a ouvert une enquête approfondie sur le plan de restructuration et les aides en faveur de l’industrie charbonnière pour l’année 2003 (311).
Le 19 mai 2004, la Commission a autorisé des aides à l’industrie
RPC_FR_BT.indb 188
Le régime d’aide en question consiste en lignes directrices sur le nancement de la construction, de l’extension et de la remise en service de voies d’évitement privées.
Une voie d’évitement privée est une voie ferrée dont le propriétaire est une entreprise commerciale et qu’il utilise pour distribuer et/ou réceptionner des chargements dans le cadre de ses activités commerciales.
Cette voie ferrée doit être reliée directement ou indirectement au réseau d’une entreprise publique gestionnaire d’une infrastructure ferroviaire.
Le régime devrait contribuer à promouvoir le développement de ce secteur et soutenir le transfert d’une partie du trafic marchandises de la route vers le rail.
La Commission a adopté une attitude favorable à l’égard d’un régime italien (314) applicable à la région du Frioul-Vénétie julienne qui prévoit l’octroi de subventions aux entreprises qui proposent des services de transports ferroviaires combinés au départ ou à destination de la région.
Ces subventions serviront uniquement à compenser les di érences entre les coûts externes du transport routier et ceux du transport combiné.
Le régime permettra de réduire le prix payé pour les services de transport combinés a n de soutenir la concurrence du transport routier dans des conditions de marché similaires.
La Commission a autorisé un régime italien d’aides régionales (315) (Sicile) destiné à promouvoir, pendant trois ans, les services de transport combiné routemer entre des ports de Sicile et d’autres ports italiens et communautaires.
Le régime consiste à octroyer une «prime à l’environnement» aux entreprises petites et moyennes de transport routier pour le transport de camions de plus de 12 tonnes ou de semiremorques.
Eu égard à la situation économique et géographique particulière de la Sicile, aux di cultés d’organisation du marché des transports intermodaux et au caractère expérimental de la mesure en cause, la Commission a jugé qu’elle était compatible avec le traité.
N 170/2004, Allemagne — Lignes directrices sur le nancement de la construction, de l’extension et de la remise en service de voies d’évitement privées.
Décision de la Commission du 6 octobre 2004.N 335/2003, Italie — Aide à la création de services de transport combinés rail-route.
Décision de la Commission du 6 octobre 2004.
RPC_FR_BT.indb 189
En juillet, la Commission a autorisé des aides à l’investissement pour le montage de ltres à particules sur les camions immatriculés au Danemark (320).
La Commission a poursuivi l’examen du plan de restructuration de la société belge ABS Logistics, qui exerce des activités de transport de marchandises surtout par la route, ainsi que dans les secteurs du transport maritime et aérien.
La Commission examine actuellement les e ets possibles, sur le plan des aides d’État, d’un régime de remboursement lié à l’instauration d’un péage pour les poids lourds sur les autoroutes allemandes (322).
La Commission a autorisé deux régimes d’aides destinées à encourager le développement du transport uvial en France et en Belgique (Wallonie) (323) grâce à la modernisation de la otte, ainsi qu’à la promotion et au renouvellement de la profession de transporteur uvial.
Ce régime wallon prévoit également une aide en faveur des opérateurs de services réguliers de transport combiné de conteneurs, empruntant les voies navigables à partir d’un terminal relié à une voie d’eau située en Wallonie.
La subvention est calculée sur la base du nombre de conteneurs transbordés depuis ou vers la voie d’eau.
Cette aide a pour objectif de favoriser le développement des services de transport combiné uvial, depuis et vers la Wallonie, face au transport routier qui assure presque la totalité des transports de conteneurs dans la région.
En 2004 la Commission a autorisé plusieurs prolongations ou modifications cations des régimes existants pour l’Italie (324
La Commission a donné le feu vert au régime d’aides adopté par l’Italie en faveur des compagnies du groupe Tirrenia (329) qui restera en vigueur jusqu’en 2008 sur la base des conventions de services publics.
La Commission a estimé que les subventions versées aux compagnies du groupe Tirrenia a n de garantir les liaisons entre l’Italie continentale et ses îles, représentaient la contrepartie de l’imposition d’obligations de service public.
En outre, la Commission a déclaré les compensations
328) 329) faveur du registre maritime international et de l’étendre aux navires de passagers e ectuant des liaisons maritimes entre la Finlande et d’autres États membres.N 114/2004. C 64/1999, Italie — Groupe Tirrenia. Décision de la Commission du 16 mars 2004.
RPC_FR_BT.indb 191
Le 12 février, la Commission a pris une décision sur les avantages accordés par la région wallonne (333) et la société publique Brussels South Charleroi Airport (BSCA) à la compagnie aérienne Ryanair lors de son établissement à Charleroi.
La Commission a conclu qu’aucun opérateur privé, placé dans les mêmes conditions que BSCA, n’aurait concédé les mêmes avantages.
Comme le principe de l’investisseur privé en économie de marché n’a pas été respecté dans le cas d’espèce, les avantages concédés à Ryanair constituent des aides d’État susceptibles de fausser la concurrence.
La Commission a cependant considéré que les aides en cause pouvaient être compatibles avec le marché commun dans le cadre de la politique des transports, dans la mesure où elles permettent de développer et d’améliorer l’utilisation des infrastructures aéroportuaires secondaires qui sont actuellement sous-utilisées et qui représentent un coût pour la collectivité.
Elle a autorisé certaines formes d’aide dans cette décision, et notamment celles qui permettent un véritable développement de lignes nouvelles dans des conditions clairement établies.
Elle a également indiqué que certaines formes d’aide ne pouvaient être autorisées; la Commission vise à faire en sorte que les avantages accordés à un aéroport donné ne soient pas discriminatoires et à améliorer la transparence dans ce domaine.
Cette décision est importante pour l’avenir du transport aérien, car elle porte sur l’utilisation d’aéroports régionaux ou secondaires.
Lorsqu’elle l’a prise, la Commission a également annoncé qu’elle élaborerait des lignes directrices réglant les questions d’aide d’État en faveur des compagnies aériennes à bas prix, les aides au démarrage de nouvelles liaisons et le nancement public des aéroports: les «lignes directrices communautaires sur le nancement des aéroports et les aides d’État au démarrage pour les compagnies aériennes au départ d’aéroports régionaux».
Le 16 mars, la Commission a décidé d’ouvrir une procédure formelle d’examen d’aides d’État au sujet de la Grèce (334) parce qu’elle s’interrogeait sur les modalités de création et de privatisation d’une compagnie appelée Olympic Airlines (NOA), qui a repris les activités aériennes d’Olympic Airways, ainsi qu’un certain nombre d’autres mesures.
La Commission a également mis en cause la non-récupération par l’État grec d’aides illégales et incompatibles suivant la décision de décembre 2002, le nonpaiement par la société de la dette scale en 2003, la fourniture d’une avance (de plus de 130 millions d’euros) par l’État grec pour nancer la restructuration et la privatisation de la compagnie et le nonpaiement par cette dernière de la taxe de modernisation des aéroports (Spatosimo) perçue auprès des passagers.
Il convient de mettre en évidence, parmi les autres décisions prises en 2004 dans le domaine du transport aérien, la décision du 20 juillet par laquelle la Commission a autorisé une aide au sauvetage pour la compagnie aérienne Alitalia (335).
JO C 192 du 28.7.2004, p. 2.N 297/2004, Italie — Mesures urgentes pour la restructuration et la relance d’Alitalia.
RPC_FR_BT.indb 193
Rapport sur la politique de concurrence 2004 — Volume 1
Radiodiffusion publique, large bande, industrie cinématographique
Le radiodiffuseur public italien RAI est chargé d’un service public, à savoir la radiodiffusion de service public; une redevance est perçue pour son nancement.
La redevance constitue une aide existante parce qu’elle était appliquée avant l’entrée en vigueur du traité de Rome et que ses caractéristiques essentielles n’ont pas été modifiées depuis lors.
Pendant une procédure relative aux aides existantes visant à préserver la compatibilité du régime de nancement de la RAI (337) avec le marché commun, les services de la Commission ont proposé des améliorations aux autorités italiennes, consistant à faire en sorte que le régime de licence soit transparent et contienne des sauvegardes contre une surcompensation.
Le 23 juin, les autorités italiennes ont accepté toutes les améliorations proposées par les services de la Commission.
La Commission a ouvert des procédures similaires au sujet des radiodiffuseurs useurs
Financement public de TV2 Danemark (340) et nancement ad hoc d’organismes publics de radiodiffusion aux Pays-Bas (341)
Conformément à sa communication concernant l’application aux services publics de radiodiffusion des règles relatives aux aides d’État (342) et à ses décisions dans ce secteur en 2003 (343), la Commission a poursuivi en 2004 ses enquêtes en matière d’aides d’État sur le nancement par l’État de radiodiffuseurs de service public.
E 10/2005 (ex-CP 660/1999).C 2/2003.C 2/2004.JO C 320 du 15.11.2001.Voir chapitre 4.5 du XXXIIIe Rapport sur la politique de concurrence 2003.
RPC_FR_BT.indb 194
IV — Contrôle des aides d’État
Le 19 mai, la Commission a clos l’enquête approfondie qu’elle avait ouverte sur le radiodiffuseur public danois TV2, en lui ordonnant de rembourser environ 84,4 millions d’euros, plus les intérêts, d’aides d’État incompatibles.
L’enquête formelle a porté sur la période 1995-2002.
La Commission devait vérifier si le nancement que TV2 avait reçu de l’État pour remplir sa mission de service public était compatible avec l’article 86, paragraphe 2, CE.
Dans sa décision, la Commission a calculé si la compensation versée par l’État était proportionnée au coût net que TVA2 avait à supporter pour remplir ses obligations de service public.
Elle a constaté que TV2 avait reçu une surcompensation de 682,2 millions de DKK (84,4 millions d’euros).
Dans une seconde phase, elle a analysé le comportement de TV2 sur le marché de la publicité télévisuelle.
Conformément à la communication sur la radiodiffusion, lorsqu’un radiodiffuseur de service public n’a pas cherché à maximiser les recettes tirées de l’activité de service public, le besoin de nancement public s’en trouvera indûment accru, ce qui provoquerait des distorsions de concurrence supérieures à ce qui est nécessaire pour remplir la mission de service public.
Bien que les prix de la publicité télévisuelle soient assez bas au Danemark, l’enquête de la Commission n’a pas démontré que TV2 avait décidé de ne pas maximiser ses recettes publiques.
Elle a révélé par ailleurs que l’État danois, propriétaire de TV2, ne s’était pas comporté comme un investisseur privé lorsqu’il a décidé de réinvestir les montants annuels de la surcompensation dans TV2.
Si l’État danois a a rmé ensuite que le surplus était nécessaire pour constituer un capital, il n’a pas suivi la stratégie d’un investisseur privé parce qu’avant de réinvestir la surcompensation dans TV2, il n’a pas précisé quel devait être le niveau approprié de capital pour un radiodiffuseur public et quel résultat nancier il espérait obtenir grâce à ce capital.
L’État danois s’est au contraire borné à laisser la surcompensation s’accumuler dans la société.
C’est la raison pour laquelle la Commission a considéré que le montant de 84,4 millions était incompatible avec le traité CE.
A n d’encourager le projet de télévision numérique hertzienne, l’autorité chargée des médias de Berlin-Brandenbourg a versé une compensation aux radiodiffuseurs privés pour les coûts de transition.
Une subvention leur a été accordée pour les amener à passer de la télévision analogique hertzienne à la télévision numérique hertzienne.
RPC_FR_BT.indb 195
Rapport sur la politique de concurrence 2004 — Volume 1
345), car il ne peut être exclu que le nancement de ce réseau
La Commission a autorisé plusieurs projets d’aides publiques en faveur de la large bande (346).
Le développement de la société de l’information est un aspect crucial du programme d’action de Lisbonne et la Commission a admis qu’il fallait encourager le déploiement de la large bande, spécialement dans les régions défavorisées (347).
Les décisions fournissent des indications sur la façon de concevoir des aides publiques qui soient compatibles avec les règles de concurrence.
Dans le projet des Pyrénées-Atlantiques, l’État français envisageait de soutenir l’établissement d’une infrastructure ouverte pour desservir le grand public dans une zone géographique dans laquelle soit il n’existait pas du tout de large bande, soit la couverture était considérée comme non satisfaisante, un opérateur unique fournissant le service.
La Commission a noté que le projet se limiterait à l’établissement de l’infrastructure et de l’accès aux opérateurs, mais n’offrirait pas directement de services aux utilisateurs nals.
Elle a admis que le projet pouvait être conforme à la définition de services d’intérêt économique général dans le domaine de la large bande.
En outre, comme le projet remplissait les critères établis par la Cour de justice dans l’arrêt Altmark (348), la mesure ne constituait pas une aide.
Les projets réalisés en Écosse, dans les East Midlands et dans le Lincolnshire au Royaume-Uni prévoient la fourniture de services de bout en bout qui vont au-delà d’un simple accès à l’infrastructure.
La Commission a considéré que s’il y avait une aide, celle-ci ne provoquait pas de distorsions de la concurrence dans une mesure contraire à l’intérêt commun vu la multitude de sauvegardes qui permettent de limiter l’aide au minimum nécessaire.
Dans les cas considérés, elle a jugé l’aide compatible sur la base de l’article 87, paragraphe 3, point c), CE.
JO C 238 du 25.9.2004.Décision N 213/2003, Projet Atlas — Infrastructures à large bande pour les parcs d’entreprise, 9 septembre 2002; N 307/2004, Large bande en Écosse — Régions périphériques et rurales; N 199/2004, Broadband Business Fund; N 381/2004, Projet de réseau de télécommunications haut débit des Pyrénées-Atlantiques, large bande pour les PME dans le Lincolnshire — Relier les entreprises rurales, 15 décembre 2004.Document de travail des services de la Commission — Lignes directrices relatives aux critères et modalités de mise en œuvre des fonds structurels en faveur des communications électroniques, 28 juillet 2003, SEC(2003) 895.Arrêt dans l’a aire C-280/00, Altmark Trans et Regierungspräsidium Magdebourg, Recueil 2003, p. I-7747.
RPC_FR_BT.indb 196
IV — Contrôle des aides d’État
Secteur cinématographique et audiovisuel
Se fondant sur l’article 87, paragraphe 3, point d), CE, et les «communications cinéma» (349), la Commission a autorisé diverses aides visant à soutenir la production cinématographique dans les États membres, et notamment les productions cinématographiques et télévisuelles dans les Länder allemands (350), ainsi que le régime scal belge (351).
Dans le cadre de ses décisions, la Commission a manifesté son engagement de tenir compte des aspects culturels et de respecter et de promouvoir la diversité de cultures.
C EXÉCUTION DES DÉCISIONS EN MATIÈRE D’AIDES D’ÉTAT
En 2004, la Commission a redoublé d’efforts pour surveiller la mise en œuvre des décisions sur les aides d’État.
À cet e et, la direction générale de la concurrence a créé, au second semestre de 2003, une nouvelle unité chargée de développer une approche cohérente et systématique en matière de surveillance et d’exécution des décisions en matière d’aides d’État relevant de la mission de la direction générale de la concurrence.
Pendant sa première année complète d’existence, l’unité «Exécution des décisions» a consacré ses ressources à l’exécution e ective des décisions de récupération, élément essentiel de la crédibilité de l’activité de contrôle des aides d’État menée par la Commission.
Le 21 avril, la Commission a adopté le règlement (CE) no 794/2004 (352) concernant la mise en œuvre du règlement (CE) no 658/1999 (353).
Le chapitre V clarifie e les règles relatives au taux d’intérêt applicable à la récupération d’aides illégales et précise la méthode de xation des taux d’intérêt et les modalités de calcul de cet intérêt.
En 2004, la Commission a adopté 22 décisions ordonnant la récupération d’aides d’État.
Elle a clos le dossier dans 19 a aires.
Par conséquent, les décisions de récupération en cours relevant de la compétence de la direction générale de la concurrence étaient au nombre de 93 à la n de l’année (contre 90 à la n de 2003).
Règlement (CE) no 659/1999 du Conseil du 22 avril 1999 portant modalités d’application de l’article 93 du traité CE (JO L 83 du 27.3.1999, p. 1).
RPC_FR_BT.indb 197
Plus des deux tiers de toutes les a aires de récupération en cours concernent des aides accordées par deux États membres seulement (44 a aires pour l’Allemagne et 20 a aires pour l’Espagne) (354).
À l’autre extrême, 16 États membres n’ont actuellement aucune a aire de récupération en cours.
Près des deux tiers de ce type d’affaires se rapportent à des aides individuelles, les autres à des régimes d’aide.
Dans près de la moitié des a aires de récupération en cours portant sur des aides individuelles, le bénéficiaire est insolvable.
Cela n’implique toutefois pas nécessairement que l’aide n’ait alors plus pour e et de fausser la concurrence.
En fait, dans près des deux tiers de ces cas, l’entreprise en cause poursuit son activité économique, souvent sous la surveillance d’un administrateur de l’insolvabilité désigné par le Tribunal.
D’après les renseignements disponibles au 21 décembre 2004, le total des aides à récupérer est d’au moins 9,7 milliards d’euros.
C’est un montant important, car il représente environ 35 % du total des aides d’État accordées dans la Communauté en 2005 (355).
Une large part de ces aides doit être attribuée à un nombre restreint de décisions de récupération récentes, concernant les banques régionales allemandes (356),
Pour plus de 24 des a aires de récupération en cours,
France Télécom ( l’État membre considéré n’a toutefois pas encore pu fournir de renseignements ables sur le montant d’aide en jeu.
Les données disponibles sur les montants à récupérer sont particulièrement limitées dans le cas des régimes d’aide, surtout d’ordre scal ou parafiscal, et des aides consistant en garanties.
En 2004, la Commission a assuré un suivi étroit et constant de toutes les décisions de récupération pendantes a n qu’elles soient e ectivement mises en œuvre.
Lorsqu’elle a considéré qu’un État membre donné n’avait pas pris toutes les mesures nécessaires prévues par son ordre juridique pour exécuter la décision, elle a ouvert la procédure prévue soit par l’article 88, paragraphe 2, soit par l’article 228, paragraphe 2,
C’est ce qu’elle a fait dans les a aires Crédit Mutuel (
et des chantiers navals publics (
Le nombre relativement élevé d’affaires de récupération allemandes peut être attribué dans une certaine mesure aux problèmes transitoires suivant l’unification de l’Allemagne.
RPC_FR_BT.indb 198
Les États membres jouent un rôle important dans la mise en œuvre des règles communautaires sur les aides d’État, car ils sont tenus d’exécuter les décisions de récupération et de permettre les actions en justice des concurrents sur la base du droit national.
Les résultats devraient être disponibles à la n de 2005.
En octobre, la Commission a constaté que la France ne s’était pas conformée à la décision du 12 juillet 2002 ordonnant la récupération des aides accordées à Scott Paper (362); elle a donc décidé de saisir la Cour de justice des Communautés européennes
Le bénéficiaire a également attaqué les ordonnances
Tribunal de première instance ( de récupération nationales devant les tribunaux nationaux.
La Commission a jugé nécessaire de saisir la Cour pour un certain nombre de raisons.
La première, c’est que les autorités nationales et le juge national ont accepté de suspendre la procédure nationale jusqu’à ce que le Tribunal de première instance rende son arrêt en l’espèce.
Or, cette façon de procéder est contraire à l’article 242 du traité, aux termes duquel les recours formés devant la Cour de justice n’ont pas d’effet suspensif.
De surcroît, le droit français ne prévoit pas de mesures provisoires permettant de retirer l’aide à Scott pendant la procédure devant les tribunaux nationaux.
En n, la Commission a considéré que la France ne s’était pas conformée à son obligation de coopérer avec la Commission puisqu’elle n’avait pas fourni de nouveaux renseignements sur la récupération depuis juillet 2003.
Chantiers navals espagnols
Le 26 juin 2003, la Cour de justice des Communautés européennes a condamné l’Espagne pour n’avoir pas exécuté la décision de récupération de la
Commission du 26 octobre 1999 (365) relative à des aides accordées aux chantiers publics de construction navale (366).
En octobre 2004, la Commission avait constaté que l’Espagne ne s’était toujours pas conformée à cette décision et que l’aide n’avait
RPC_FR_BT.indb 199
Rapport sur la politique de concurrence 2004 — Volume 1 pas été remboursée.
D QUELQUES ARRÊTS RENDUS PAR LES JURIDICTIONS EUROPÉENNES
La Cour de justice devait statuer sur un pourvoi dirigé contre un arrêt du Tribunal de première instance formé par la région espagnole Territorio Histórico de Álava et la société Ramondín Cápsulas SA, qui avaient toutes deux saisi le Tribunal de première instance d’un recours en annulation dirigé contre une décision de la Commission constatant qu’une certaine forme de traitement scal préférentiel constituait une aide d’État et était de surcroît incompatible avec le marché commun puisque l’avantage scal concédé dépassait le plafond de 25 % ESB pour les aides régionales dans cette région géographique.
La Commission avait donc ordonné le remboursement de ces aides, décision que les plaignantes ont attaquée devant le TPI en alléguant un abus de pouvoir de la Commission.
La partie requérante avait accusé la Commission d’avoir utilisé les pouvoirs qu’elle détient en matière de contrôle des aides d’État, dans lequel elle dispose d’une compétence exclusive, pour réaliser une harmonisation scale en raison des di cultés rencontrées sinon pour convaincre les États membres de parvenir à un accord.
La Cour de justice a rejeté cet argument pour le motif qu’aucun indice n’avait été fourni permettant de conclure que le but poursuivi par la Commission en qualifiant la mesure en cause d’aide d’État était d’obtenir une harmonisation scale.
La Cour a également rejeté le moyen des requérantes selon lesquelles les mesures scales étaient exclues du champ d’application des règles sur les aides d’État parce qu’elles avaient été instituées avant le Conseil Ecofin du 1er décembre 1997 et la communication de la Commission sur l’application des règles relatives aux aides d’État aux mesures relevant de la scalité directe des entreprises.
Comme ce moyen n’avait pas été invoqué devant le TPI, mais ne l’avait été que dans le pourvoi, la Cour l’a considéré comme irrecevable.
RPC_FR_BT.indb 200
Dans son arrêt du 29 avril (369), la Cour de justice a confirmé une décision nale négative de la Commission sur une aide en faveur de la culture en serre et de certaines autres productions horticoles par l’exonération d’une taxe sur les nitrates (MINAS).
La Cour a notamment considéré:
• qu’il appartenait à l’État membre de démontrer qu’une di érenciation scale de certaines entreprises était justifiée par la nature et l’économie générale du système;
• que l’argument selon lequel le régime MINAS ne visait pas à générer des recettes scales ne suffisait pas à faire échapper d’emblée l’exonération à la qualification d’aide.
Il n’était pas contesté que l’exonération conduisait à une perte de ressources qui auraient dû être versées au budget de l’État.
Commission contre Conseil
Dans un arrêt du 29 juin (370), la Cour de justice a clarifié et renforcé les pouvoirs de la Commission en matière de contrôle des aides d’État.
Les 25 novembre 1999 et 4 octobre 2000, la Commission avait pris deux décisions nales négatives sur des aides d’État que le Portugal avait accordées illégalement aux éleveurs de porcs à titre de compensation pour le faible niveau des prix.
Dans ces décisions, elle ordonnait au Portugal de récupérer l’aide auprès des agriculteurs.
Le Portugal n’a pas formé de recours contre les décisions devant la Cour de justice, mais beaucoup plus tard, il a invité le Conseil à autoriser de nouvelles aides d’État correspondant au montant d’aide à récupérer conformément aux décisions de la Commission, a n que les agriculteurs ne soient pas obligés de le rembourser.
Le 21 janvier 2002, le Conseil a fait usage des pouvoirs spéciaux qui lui sont conférés par l’article 88, paragraphe 2, de statuer à
La Commission a attaqué cette décision du Conseil, considérant qu’il s’agissait d’un détournement de la décision de la Commission et d’un abus de pouvoir du Conseil et qu’une incertitude juridique serait créée si le Conseil pouvait à tout moment révoquer une décision de la Commission qui était entrée en vigueur.
Dans son arrêt du 29 juin, la Cour de justice a pleinement confirmé la position de la Commission et a annulé la décision du Conseil.
Elle a considéré qu’une fois que la Commission a pris une décision nale négative sur des aides d’État, l’État membre considéré n’a plus le droit de saisir le Conseil, qui n’a plus le pouvoir d’autoriser cette aide.
Des circonstances exceptionnelles ne peuvent être invoquées à ce stade.
Lorsque la Commission ouvre la procédure formelle d’examen, l’État membre doit saisir le Conseil avant qu’elle ne prenne sa décision nale.
Dans ce cas, la procédure de la Commission est suspendue pour trois mois.
Si le Conseil statue à l’unanimité dans ce délai de trois mois, la Commission ne peut poursuivre la procédure. Si le Conseil s’en est abstenu, la Commission poursuit l’examen.
(Dans le cas d’espèce, le Conseil a pris sa décision longtemps après la décision nale de la Commission.)
La Cour de justice a également confirmé que le Conseil ne saurait décider d’autoriser de nouvelles aides en faveur des entreprises pour la récupération des aides que la Commission a déclarées incompatibles dans une décision nale.
Le Conseil ne peut bloquer ou annuler l’efficacité d’une décision nale négative de la Commission ordonnant la récupération (contrairement à ce que le Conseil a fait dans le cas d’espèce).
Dans l’intérêt de la sécurité juridique, il est essentiel d’éviter de décisions contradictoires de la Commission et du Conseil sur une même aide.
Dans son arrêt du 15 juillet (371), la Cour de justice a considéré que les règlements adoptés par un organisme professionnel de droit public aux ns du nancement d’une campagne publicitaire organisée en faveur de ses membres et décidée par eux, au moyen de ressources prélevées auprès desdits membres et a ectées obligatoirement au nancement de ladite campagne, ne constituent pas une partie intégrante d’une aide au sens de l’article 87, paragraphe 1, CE.
Ce nancement a été réalisé au moyen de ressources dont cet organisme professionnel de droit public n’a eu, à aucun moment, le pouvoir de disposer librement.
RPC_FR_BT.indb 202
IV — Contrôle des aides d’État
Évolution du nombre de cas enregistrés (dans les secteurs autres que l’agriculture, la pêche, les transports et l’industrie houillère) entre 1999 et 2004
Aides notifiées
Aides non notifiées
Évolution du nombre de décisions adoptées par la Commission (dans les secteurs autres que l’agriculture, la pêche, les transports et l’industrie houillère) entre 1999 et 2004
RPC_FR_BT.indb 203
Rapport sur la politique de concurrence 2004 — Volume 1
Nombre de décisions par État membre en 2004 (dans les secteurs autres que l’agriculture, la pêche, les transports et l’industrie houillère)
Union européenne
Belgique
Estonie Grèce
Espagne
Luxembourg Hongrie
Royaume-Uni
RPC_FR_BT.indb 204
V ACTIVITÉS INTERNATIONALES
A ÉLARGISSEMENT ET BALKANS OCCIDENTAUX
Le 1er mai 2004 a marqué l’élargissement de l’Union européenne à dix nouveaux États membres.
La transition sans heurts observée témoigne notamment de l’adaptation réussie, sur plusieurs années, des régimes de concurrence de ces pays au régime de concurrence de l’UE.
Il a notamment fallu établir un cadre législatif pour les ententes et abus de position dominante et les concentrations, ainsi que pour le contrôle des aides d’État, mettre en place des autorités chargées de la concurrence et des aides d’État et les doter de moyens administratifs suffisants, et veiller à l’application e ective des règles.
Les autorités de concurrence des dix nouveaux États membres ont été pleinement intégrées dans le réseau européen de la concurrence, auquel elles ont participé à titre d’observateurs avant l’adhésion.
Au cours de la période précédant l’adhésion, la Commission a passé en revue les aides d’État que ces pays ont continué à accorder conformément au mécanisme des aides existantes prévu par le traité d’adhésion.
Toutes les mesures d’aide applicables après l’adhésion, qui sont considérées comme des aides d’État et qui ne gurent pas sur la liste des aides existantes, constituent des aides nouvelles.
La Commission a également surveillé les domaines pouvant poser problème, qui avaient été mis en évidence dans son rapport global de suivi.
La Commission a activement poursuivi les négociations sur les chapitres «concurrence» avec la Bulgarie et la Roumanie. Ces négociations se sont achevées en décembre 2004 et seront suivies d’un exercice d’évaluation et d’appui de grande ampleur avant l’adhésion de ces deux pays à l’Union en 2007.
En octobre 2004, la Commission a présenté un rapport et une recommandation sur les progrès réalisés par la Turquie sur la voie de l’adhésion a n que le Conseil européen de décembre 2004 puisse se prononcer sur l’ouverture des négociations d’adhésion.
Dans le cadre de ce processus, la Commission devra présenter une nouvelle évaluation des règles relatives à la concurrence et aux aides d’État lorsque celles-ci seront introduites en Turquie.
En ce qui concerne la Croatie, la Commission a évalué la politique croate de la concurrence dans le cadre de l’avis qu’elle a rendu en mars 2004 sur la demande d’adhésion de ce pays et a renforcé sa coopération avec l’autorité croate de la concurrence.
Elle a en n activement contribué à la mise en place de régimes de concurrence sains dans tous les pays des Balkans occidentaux.
Elle a notamment aidé à l’élaboration de la législation relative à la concurrence et aux aides d’État et fourni des conseils pour la mise en place des institutions nécessaires à l’application e ective de ces règles et pour la promotion d’une discipline en matière de concurrence.
En collaboration avec le bureau TAIEX de la direction générale de l’élargissement, la direction générale de la concurrence a organisé deux séminaires de formation de deux jours pour des fonctionnaires des
RPC_FR_BT.indb 205
Rapport sur la politique de concurrence 2004 — Volume 1
B POLITIQUE DE VOISINAGE
Dans le cadre de la politique de voisinage de l’UE, des plans d’action ont été négociés en 2004 avec Israël, la Jordanie, la Moldova, le Maroc, l’Autorité palestinienne, la Tunisie et l’Ukraine.
Tous ces plans d’action, exception faite de celui arrêté avec l’Autorité palestinienne, comprennent une section consacrée à la politique de concurrence.
Les actions dans le domaine de la concurrence concernent les ententes et les abus de position dominante, ainsi que les aides d’État (sauf pour Israël, où il n’est pas prévu d’action pour les ententes et les abus de position dominante, compte tenu du niveau avancé de l’application des règles en la matière).
Concernant les ententes et les abus de position dominante, les mesures prises visent à renforcer l’application des règles de concurrence, ainsi que les moyens et l’indépendance de l’autorité de concurrence. Pour ce qui est des aides d’État, l’objectif est d’harmoniser progressivement les définitions utilisées dans l’UE et les pays partenaires et d’améliorer la transparence mutuelle.
C COOPÉRATION BILATÉRALE
La Commission coopère avec de nombreuses autorités de concurrence sur une base bilatérale et en particulier avec les autorités des principaux partenaires commerciaux de la Communauté.
L’Union européenne a conclu des accords de coopération consacrés aux questions de concurrence avec les États-Unis, le Canada et le Japon.
La coordination des mesures d’application, l’information mutuelle à leur sujet ainsi que l’échange d’informations non confidentielles sont les principaux éléments de ces accords spécialisés.
Les accords contiennent des dispositions prévoyant la possibilité pour l’une des parties de demander à l’autre partie de mettre en œuvre des mesures d’application (courtoisie active), et pour l’une des parties de tenir compte des intérêts importants de l’autre partie dans la mise en œuvre de ses mesures d’application (courtoisie traditionnelle).
L’Union européenne a également conclu plusieurs accords de libre-échange, tels que les accords EuroMed et les accords avec certains pays d’Amérique latine.
Ces accords contiennent généralement des dispositions de base sur la coopération dans le domaine de la concurrence.
La coopération entre la Commission et les autorités de concurrence d’autres États membres de l’OCDE s’effectue sur la base d’une recommandation adoptée par l’OCDE en 1995.
RPC_FR_BT.indb 206
V — Activités internationales
Accords avec les États-Unis, le Canada et le Japon
La coopération avec les autorités américaines de la concurrence repose sur des accords spécialisés (373).
Les contacts entre les fonctionnaires de la Commission et leurs homologues des deux services américains ont été fréquents et intensifs.
Ils ont été l’occasion de s’entretenir d’affaires précises, mais aussi de questions plus générales se rapportant à la politique de concurrence.
Les contacts liés à une a aire prennent généralement la forme d’appels téléphoniques, de courriers électroniques et d’échanges de documents réguliers entre les équipes chargées de l’a aire.
Cette coopération demeure extrêmement utile pour les deux parties: elle leur permet d’améliorer leurs mesures d’application respectives, d’éviter les di érends inutiles et les incohérences entre ces mesures ainsi que de mieux comprendre la politique de concurrence de l’autre partie.
La coopération avec les autorités de concurrence américaines dans le domaine du contrôle des opérations de concentration s’est poursuivie de manière très intense en 2004.
Les meilleures pratiques adoptées en 2002 par l’UE et les États-Unis pour l’examen des concentrations forment un cadre précieux pour la coopération, en indiquant notamment les points décisifs de la procédure pour lesquels une coopération peut s’avérer particulièrement utile.
Dans la pratique, la coopération sur des a aires spécifiques se déroule d’une manière très pragmatique et très souple, en fonction de l’a aire et des questions en jeu.
En 2004, les équipes européennes et américaines ont coopéré et échangé leurs points de vue sur de nombreuses opérations de concentration ayant un impact sur les deux côtés de l’Atlantique.
Dans le courant de l’année, les a aires sur lesquelles ces équipes ont étroitement coopéré comprenaient Oracle/Peopleso , Sony/BMG, Air France/KLM, Sanofi/Aventis, Sygenta/Advanta, Air Liquide/Messer, Agfa/Lastra, Magna/NVC et Microso /Time Warner/Contentguard.
L’accord entre la Commission des Communautés européennes et le gouvernement des États-Unis d’Amérique concernant l’application de leurs règles de concurrence a été conclu le 23 septembre 1991.
Par une décision conjointe du Conseil et de la Commission européenne du 10 avril 1995, l’accord a été approuvé et déclaré applicable à compter de la date de sa signature par la Commission européenne (JO L 95 du 27.4.1995, p. 47 et 50).
L’accord de courtoisie active, qui renforce les dispositions de courtoisie active de l’accord de 1991, est entré en vigueur le 4 juin 1998 (accord entre les Communautés européennes et le gouvernement des États-Unis d’Amérique concernant la mise en œuvre des principes de courtoisie active dans l’application de leurs règles de concurrence, JO L 173 du 18.6.1998, p. 26-31).
RPC_FR_BT.indb 207
Une démarche concertée permet de réduire les incohérences d’approche possibles, dans l’intérêt tant des parties à la concentration que des autorités ellesmêmes.
Ces dernières années, une coopération portant plus généralement sur la politique de contrôle des concentrations a vu le jour dans le cadre du groupe de travail UE/États-Unis sur les concentrations, un forum permanent de discussion entre les autorités.
L’objectif de ce groupe est de mieux comprendre les politiques et les pratiques de chacun et de rendre le contrôle des opérations de concentration plus cohérent des deux côtés de l’Atlantique.
En plus de la coopération sur des a aires précises, les autorités entretiennent des contacts informels réguliers sur certains aspects de la politique de contrôle des concentrations et procèdent notamment à des échanges de vues fructueux sur une série de sujets.
En 2004, ces contacts ont porté, entre autres, sur le paquet de réformes de la Commission relatif au contrôle des opérations de concentration, sur l’étude consacrée par la Commission à l’efficacité de sa politique en matière de mesures correctives, ainsi que sur les réflexions internes en cours sur l’appréciation des concentrations non horizontales, sur laquelle la Commission envisage de publier des orientations.
Dans le courant de l’année, une série d’autres a aires a également fait l’objet de contacts fréquents.
Des a aires d’entente ont donné lieu à une coopération bilatérale particulièrement intense entre la Commission et le ministère américain de la justice: les fonctionnaires des services de la Commission chargés des ententes et leurs homologues américains se sont entretenus à maintes reprises.
Ces contacts ont surtout consisté en des échanges d’informations sur des a aires spécifiques, mais les discussions ont aussi porté sur des questions de politique générale.
De nombreux contacts liés à une a aire ont fait suite à des demandes d’immunité présentées simultanément aux États-Unis et dans l’Union européenne.
En outre, dans un certain nombre de cas, des mesures d’application coordonnées ont été mises en œuvre aux États-Unis et dans l’UE, les services compétents cherchant à réduire, autant que possible, le laps de temps s’écoulant entre le lancement de leurs actions respectives.
Le groupe de travail sur les droits de propriété intellectuelle s’est réuni par vidéoconférence au début de 2004.
Le 28 septembre, le commissaire Mario Monti a rencontré les directeurs des agences de concurrence américaines: Mme Deborah Majoras, présidente de la commission fédérale du commerce, et M. Hew Pate, assistant du procureur général, à l’occasion de la réunion bilatérale annuelle UE/États-Unis à Bruxelles.
Durant l’année écoulée, la Commission a procédé à 54 notifications formelles et en a reçu 28 de la part des autorités américaines.
La coopération avec le bureau canadien de la concurrence repose sur l’accord de coopération UE/Canada en matière de concurrence signé en 1999 (374).
Les contacts entre la Commission et son équivalent canadien, le bureau canadien de la concurrence, ont été fréquents et fructueux.
Ils ont été l’occasion de s’entretenir d’affaires précises, mais aussi de questions plus générales.
Les contacts liés à une a aire ont concerné tous les domaines d’application du droit de la concurrence, même s’ils étaient le plus souvent associés aux enquêtes sur les concentrations et les ententes.
Les contacts entre les autorités prennent généralement la forme d’appels téléphoniques, de courriers électroniques et de téléconférences entre les équipes chargées de l’a aire.
Pour les ententes, ils ont également trait à la coordination des enquêtes.
La Commission et le bureau canadien de la concurrence ont également poursuivi leur dialogue sur des questions générales de concurrence présentant un intérêt commun.
À cet égard, deux réunions ont eu lieu à Bruxelles: la première, tenue le 9 février 2004, a été consacrée à la politique en matière de concentrations, et la deuxième, qui s’est déroulée le 16 février 2004, était axée sur la coopération dans le cadre d’enquêtes sur les ententes.
Une autre réunion a eu lieu le 11 octobre 2004 à Paris sur l’évaluation des gains d’efficacité dans le domaine du contrôle des concentrations.
Au cours de l’année, la Commission a procédé à 2 notifications formelles et en a reçu 7 de la part des autorités canadiennes.
La coopération avec l’autorité de concurrence japonaise (Japan Fair Trade Commission) repose sur l’accord de coopération de 2003 (375).
Les contacts se sont nettement intensifiés en 2004.
Ils ont été l’occasion de s’entretenir d’affaires précises, mais aussi de questions plus générales.
Outre les nombreux contacts liés à des a aires, la Commission européenne et la Japan Fair Trade Commission ont poursuivi leur dialogue sur des questions générales de concurrence d’intérêt commun.
À cet égard, deux réunions ont eu lieu à Bruxelles: la première, tenue le 25 février 2004, était consacrée à la politique en matière de concentrations, et la deuxième, qui s’est déroulée le 9 mars 2004, était axée sur la coopération dans le cadre d’enquêtes sur les ententes.
La réunion bilatérale annuelle entre la Commission européenne et la Fair Trade Commission of Japan a eu lieu le 16 septembre 2004 à Bruxelles.
Les deux parties ont discuté de l’évolution récente des politiques menées et de l’avenir de la coopération bilatérale.
La Commission européenne a également suivi de près la réforme en cours du droit japonais de la concurrence.
Au cours de l’année, la Commission a procédé à 4 notifications formelles et n’en a reçu aucune de la part des autorités japonaises.
Coopération avec d’autres pays ou régions
En 2004, la Commission a entrepris une coopération avec les autorités de concurrence d’un certain nombre d’autres pays membres de l’OCDE, notamment l’Australie.
Ces contacts ont porté sur des a aires précises, aussi bien que sur des questions plus générales de politique de la concurrence.
Le 6 mai 2004, le commissaire Mario Monti et M. Bo Xilai, ministre du commerce de la République populaire de Chine, ont signé les termes du mandat d’un dialogue structuré sur la politique de la concurrence entre l’Union européenne et la Chine.
Il s’agit du premier dialogue de la Chine avec un pays tiers sur ce sujet.
Ce dialogue vise avant tout à établir un cadre de consultation et de transparence entre la Chine et l’UE et à intensifier l’assistance technique et l’aide au renforcement des capacités accordées à la Chine par l’UE dans le domaine de la concurrence.
L’ouverture de ce dialogue vient à point nommé puisque la Chine s’emploie actuellement à élaborer un véritable droit de la concurrence.
Conformément aux termes du mandat, le dialogue prendra les formes suivantes: i) échanges de vues sur l’état actuel de la législation et de l’application des politiques antitrust, ainsi que sur les expériences et les nouveaux développements dans ce domaine; ii) échanges de vues sur la législation relative aux concentrations et sur son application; iii) échanges d’expériences sur l’établissement d’autorités de la concurrence ainsi que sur leur rôle de défense de la concurrence; iv) échanges de vues sur les initiatives multilatérales de concurrence, une attention particulière étant accordée à la lutte contre les ententes caractérisées; v) échanges de vues sur la libéralisation des secteurs d’utilité publique et l’intervention de l’État dans les processus de marché; vi) échanges d’expériences sur la sensibilisation du public et des entreprises aux règles de concurrence et de lutte contre les monopoles; vii) coopération en vue d’intensifier l’assistance technique et l’aide au renforcement des capacités octroyées à la Chine par l’UE.
Depuis la signature des termes du mandat, la Commission a organisé une série de réunions avec des fonctionnaires chinois participant à l’élaboration du nouveau droit
Elle a également présenté des exposés à des délégations de Beijing et soumis des projets d’observations sur le nouveau droit chinois de la concurrence.
Tout au long de l’année, la Commission a poursuivi son étroite collaboration avec l’Autorité de surveillance de l’AELE, aux ns de l’application de l’accord sur l’Espace économique européen.
Le 28 octobre 2004, le commissaire Mario Monti et M. Chul-Kyu Kang, président de l’autorité de concurrence de la République de Corée (Fair Trade Commission of the Republic of Korea) ont signé un protocole d’accord définissant les termes du dialogue bilatéral UE-Corée sur la concurrence.
Ce dialogue vise avant tout à établir un cadre permanent de consultation, de transparence et d’échange d’expériences et de vues entre la Commission européenne et l’autorité coréenne de la concurrence.
La collaboration entre les deux autorités est excellente et celles-ci partagent souvent les mêmes positions au sein des forums multilatéraux sur la concurrence, tels que le réseau international de la concurrence (RIC) et l’OCDE.
La Corée est l’un des participants les plus actifs à ces organisations et c’est elle qui a organisé à Séoul, en avril, la conférence annuelle 2004 du RIC.
Dans ces enceintes multilatérales, les deux autorités échangent régulièrement leurs points de vue sur des questions de concurrence d’intérêt commun.
Le protocole d’accord établit une base formelle pour ce dialogue.
En résumé, il prévoit: i) des réunions annuelles de consultation; ii) des échanges d’informations sur les principaux sujets de préoccupation; iii) l’échange d’études d’experts; iv) la notification des activités de contrôle susceptibles d’affecter les intérêts importants de l’autre autorité; v) l’échange de données sur l’état actuel de la législation et de l’application du droit de la concurrence, ainsi que sur les expériences et les nouveaux développements en la matière; iv) des échanges de vues sur les initiatives multilatérales de concurrence, une attention particulière étant accordée à la lutte contre les ententes internationales caractérisées.
La coopération entre les autorités est subordonnée au droit de chaque partie, et notamment aux dispositions de protection des informations confidentielles. dentielles.
En 2004, les contacts avec les autorités de concurrence du Brésil et du Mexique se sont intensifiés.
Des téléconférences ont notamment eu lieu entre les équipes travaillant sur les mêmes opérations mondiales de concentration a n d’examiner et de comparer les approches d’appréciation de ces opérations et les mesures correctives envisagées.
Dans la région andine, la Commission a poursuivi son projet de trois ans visant à améliorer et à harmoniser les dispositions législatives boliviennes, colombiennes,
D COOPÉRATION MULTILATÉRALE
Réseau international de la concurrence
Le réseau international de la concurrence (RIC), dont la Commission est membre fondateur, a poursuivi sa progression rapide.
Il est désormais largement reconnu comme étant un forum phare pour la discussion de la politique internationale de la concurrence au niveau multilatéral (376).
Le RIC vise à faciliter la coopération internationale et à formuler des propositions allant dans le sens d’une convergence des procédures et des dispositions de fond.
À la n de 2004, ce forum informel comptait 86 autorités de concurrence de 77 systèmes juridictionnels di érents.
Il regroupe donc la grande majorité des autorités de concurrence existant dans le monde, tant dans les économies développées que dans les économies en développement.
Pour nourrir ses projets, le RIC sollicite également les conseils d’universitaires, de chefs d’entreprises, de groupes de consommateurs et de juristes.
Depuis septembre 2004, le comité directeur, qui est l’organe dirigeant du RIC, est présidé par M. Ulf Böge, responsable de l’autorité allemande de la concurrence.
En avril 2004, le RIC a tenu sa troisième conférence annuelle à Séoul, à l’invitation de l’autorité coréenne de la concurrence.
Les autorités membres du RIC ont décidé à cette occasion d’instituer un nouveau groupe de travail sur les ententes et ont demandé à la Commission européenne de diriger ce projet en collaboration avec l’autorité hongroise de la concurrence.
Les participants à la conférence de Séoul ont également examiné un rapport élaboré par le groupe de travail du RIC sur l’application des règles relatives aux ententes et abus de position dominante dans les secteurs réglementés (377).
Ce rapport passe en revue les limites et les contraintes généralement rencontrées par les autorités de concurrence lorsqu’elles interviennent dans des secteurs réglementés.
Il attire également l’attention sur les modalités de travail entre les autorités de concurrence et les autorités de réglementation.
Groupe de travail du RIC sur les ententes
Le groupe de travail du RIC sur les ententes traite des di cultés liées à la répression des ententes au niveau national et international.
V — Activités internationales consensus international sur les paramètres justifiant une intervention.
Il examine en outre les outils de contrôle les plus e caces.
En tant que forum de discussion, le groupe de travail du RIC sur les ententes a organisé deux conférences à Sydney en novembre 2004: s’inspirant des expériences de l’ancien atelier international sur les ententes, les autorités chargées de l’application ont pu partager leur savoir-faire et améliorer leurs capacités d’investigation en vue de déceler les ententes, à l’occasion du premier atelier du RIC sur les ententes.
Puis, lors d’un atelier spécial sur les mesures de clémence, des représentants de plus de 30 autorités de concurrence ont examiné une série de problèmes pratiques et juridiques découlant des demandes parallèles d’immunité d’amendes dans plusieurs systèmes juridictionnels.
Les documents relatifs à ces manifestations seront publiés sur le site internet du RIC.
Atelier du RIC sur les techniques d’investigation utilisées pour les opérations de concentration
La deuxième édition de l’atelier du RIC sur les techniques d’investigation utilisées pour les opérations de concentration, organisée par le sous-groupe «techniques d’investigation», a eu lieu les 20 et 21 octobre de cette année.
Accueilli par la Commission européenne, l’atelier a permis à 130 juristes et économistes de 49 autorités antitrust de se réunir à Bruxelles pour travailler sur une a aire de concentration hypothétique dans le secteur du lait de soja.
Le secteur privé était représenté par 16 conseillers non gouvernementaux provenant de cabinets d’avocats internationaux et possédant une solide expérience des procédures de contrôle des concentrations transfrontalières.
Un des objectifs de l’atelier était de permettre aux agents des autorités nationales de la concurrence d’échanger leurs expériences concernant les outils et les techniques utiles aux procédures de contrôle des concentrations.
L’atelier visait en outre à recueillir l’avis du secteur privé sur ce processus et à susciter un dialogue fructueux entre les agents des autorités et le secteur privé.
Les participants ont travaillé sur le dossier hypothétique d’une opération de concentration entre les deux plus grands producteurs de lait de soja du pays.
Les principales étapes d’une véritable enquête de contrôle de l’opération de concentration ont été simulées dans toute la mesure du possible.
Les conseillers du secteur privé devaient jouer le rôle des représentants des parties à la concentration et présenter l’opération de leurs clients comme «une a aire sans problème» a n de faire naître un doute suffisant parmi les participants pour qu’ils ouvrent une enquête.
RPC_FR_BT.indb 213
Rapport sur la politique de concurrence 2004 — Volume 1
Groupe de travail «Concentrations» du RIC — Sous-groupe «Notification et procédures»
La Commission a activement participé aux travaux de ce sous-groupe en 2004.
Au début de l’année, le sous-groupe a élaboré une série de quatre pratiques recommandées détaillées dans les domaines suivants: 1) confidentialité; 2) équité des procédures;3) conduite des enquêtes sur les opérations de concentration; 4) coopération entre autorités.
Après avoir fait l’objet d’une présentation interactive et d’un examen approfondi lors de sessions spéciales, ces recommandations ont été avalisées par les membres du RIC réunis en séance plénière à l’occasion de la conférence annuelle du réseau à Séoul en avril 2004.
Ces quatre nouveaux textes portent à onze le nombre de pratiques recommandées adoptées par le RIC, sur la base de projets élaborés par ce sous-groupe.
Les sept autres textes concernent: 1) un lien suffisant entre les incidences de l’opération et le système juridictionnel; 2) des seuils de notification clairs et objectifs; 3) un calendrier des notifications souple; 4) les délais d’examen des concentrations; 5) les exigences pour la notification initiale; 6) la conduite des enquêtes sur les opérations de concentration; et 7) la transparence.
Depuis Séoul, le sous-groupe travaille sur deux nouvelles pratiques recommandées concernant: 1) les mesures correctives; et 2) les compétences d’exécution, les ressources et l’indépendance des autorités. Ces pratiques seront présentées à l’occasion de la prochaine conférence annuelle qui devrait se tenir à Bonn en juin 2005.
Le sous-groupe travaille également sur plusieurs projets nouveaux tels que l’élaboration d’un ou de plusieurs formulaires types, à utiliser par les parties à la concentration et les autorités de concurrence, de renonciation à la protection de la confidentialité pour les documents soumis dans le cadre de l’examen d’une opération de concentration; la collecte de données sur les obstacles à la mise en œuvre, dans les di érents pays, des pratiques recommandées et l’élaboration d’un rapport mettant en évidence les di cultés rencontrées par les autorités pour adopter les techniques et les pratiques en vue de surmonter ces obstacles; la préparation d’une étude sur les frais de dossier appliqués dans le cadre du contrôle des concentrations; ainsi que l’éventuelle di usion de pratiques recommandées aux parties aux opérations de concentration, sur la base des travaux exploratoires de trois membres (Commission de l’UE, Afrique du Sud, Canada).
Le sous-groupe continue à suivre les e orts consentis en matière de réformes et à épauler les membres du RIC qui envisagent de modifier leur législation, leur réglementation et les pratiques de leurs autorités, et qui assistent des pays non membres dans l’élaboration de nouvelles dispositions de contrôle des concentrations.
Groupe de travail «Concentrations» du RIC — Sous-groupe «Cadre analytique»
À l’occasion de la conférence annuelle à Séoul, la présidence du sous-groupe (l’Office of Fair Trading du Royaume-Uni) a présenté l’étude réalisée par un consortium de cabinets d’avocats sur les lignes directrices relatives aux opérations de concentration dans douze systèmes juridictionnels (dont l’UE). Depuis Séoul, l’Office of Fair Trading
RPC_FR_BT.indb 214
V — Activités internationales britannique et l’autorité irlandaise de la concurrence dirigent conjointement deux projets: 1) l’établissement d’une liste de questions clés auxquelles devraient répondre les lignes directrices sur les concentrations et 2) une étude des divers types de mesures correctives acceptées dans les procédures de concentration à travers le monde, en vue de juger de leur e cacité à résoudre les di érents problèmes de concurrence.
La Commission participe à ces deux projets en tant que membre d’un groupe consultatif.
Atelier du RIC sur le renforcement des capacités
Dans le cadre d’un autre projet du RIC essentiellement axé sur les di cultés rencontrées par les jeunes autorités de concurrence, la Commission a organisé à Paris, en février 2004, un atelier consacré au renforcement des capacités (378).
Cette manifestation a réuni pour la première fois un grand nombre d’autorités de concurrence et de représentants de donateurs qui nancent des projets d’assistance technique dans le domaine de la concurrence.
L’objectif de cet atelier était d’améliorer la compréhension mutuelle et les modalités de travail entre les organismes qui nancent des projets d’assistance technique dans le domaine de la concurrence et les autorités qui bénéficient de ces fonds.
Les participants ont notamment conclu que les autorités à la recherche de fonds ont souvent tout intérêt à s’adresser aux représentations des organismes donateurs dans leur propre pays.
La Commission a continué à contribuer et à participer activement aux travaux du comité de la concurrence de l’OCDE.
Elle a pris part à toutes les tables rondes de l’OCDE relatives à la concurrence, a fait o ce d’examinateur de la Russie dans le cadre de l’évaluation collégiale de la politique de concurrence de ce pays et a activement participé à l’évaluation des politiques de concurrence du Mexique et du Japon.
Elle a également assisté à d’autres rencontres sur la concurrence organisées par l’OCDE, telles que le forum mondial de la concurrence et les sessions communes que tient le comité de la concurrence avec celui de la politique à l’égard des consommateurs et celui des échanges.
En 2004, le comité de la concurrence s’est réuni à trois reprises, en février, en juin et en octobre.
Lors de la première réunion, une table ronde a été organisée sur le thème de la concurrence et de la réglementation relative à l’approvisionnement en eau.
De l’avis général, il est possible d’intensifier la concurrence sur le marché de gros et celui de l’approvisionnement des consommateurs industriels.
Le comité de la concurrence a également écouté les avis des représentants de l’International Bar Association, de l’American Bar Association, de la Chambre internationale de commerce et du comité
Un rapport reprenant les principales conclusions de cet atelier gure à l’adresse: http://www.internationalcompetitionnetwork.org/capacitytbuild_sg2_seoul.pdf
RPC_FR_BT.indb 215
Le projet de la nouvelle recommandation a été parachevé et sera présenté pour approbation nale au comité de la concurrence en février 2005.
Quatre tables rondes ont été organisées dans le cadre de la deuxième réunion du comité de la concurrence.
La première s’est penchée sur l’interface entre concurrence et agriculture, en se focalisant sur la puissance d’achat abusive et la vente centralisée dans les secteurs agricoles nationaux.
Les e orts consentis par les organismes de vente centralisée pour réduire la production et augmenter les prix sont susceptibles d’avoir les e ets anticoncurrentiels les plus importants.
Ils peuvent en e et nuire aux consommateurs et porter atteinte à l’intérêt public au sens large.
Les participants à la deuxième table ronde ont examiné l’interaction entre les droits de propriété intellectuelle et les règles antitrust, en accordant une attention particulière à la biotechnologie.
Les autorités s’efforcent de parvenir à un meilleur équilibre entre la protection des incitations à l’innovation et la lutte contre les accords de licence qui restreignent la concurrence.
Lors de la troisième table ronde, les membres de l’OCDE se sont interrogés sur les moyens d’offrir des conditions identiques pour tous lors de l’exercice d’activités commerciales privées par le secteur public.
Dans le système communautaire, l’analyse repose sur le principe selon lequel les gouvernements nationaux ne devraient pas octroyer ou maintenir des aides aux entreprises publiques qui soient contraires aux règles de la concurrence, tout en reconnaissant l’importance des services d’intérêt général.
Les participants à la quatrième table ronde ont examiné les données économiques généralement utilisées dans les a aires de concentration, ainsi que la meilleure manière de présenter ces données à des non-économistes.
La troisième réunion du comité de la concurrence a servi de cadre à des tables rondes sur le verrouillage excessif et l’application des règles par des opérateurs privés.
Il existe, sur ces deux points, des di érences d’approches entre les pays membres de l’OCDE et les discussions ont permis de mieux comprendre les di érents systèmes juridiques.
Lors de la deuxième table ronde, certains pays membres ont présenté des initiatives destinées à faciliter l’application des règles par des opérateurs privés; ils s’efforcent d’éviter des mesures de dissuasion excessives, qui peuvent constituer un frein important à l’innovation.
Les groupes de travail du comité ont discuté de la concurrence au sein des professions médicales, de la séparation structurelle et de la nécessité de mieux faire connaître les préjudices causés par les ententes.
La discussion sur les professions médicales s’est focalisée sur les modifications de la réglementation professionnelle susceptibles de favoriser la concurrence.
La question de l’accès au marché, notamment pour le personnel auxiliaire, faisait partie des sujets de préoccupation partagés par plusieurs pays.
Lors de la discussion sur les ententes, les autorités ont reconnu qu’il était très important de sensibiliser les pouvoirs adjudicateurs aux règles de concurrence et aux ententes.
En 2004, la Commission a présenté 11 contributions écrites au comité de la concurrence à propos des tables rondes suivantes de l’OCDE:
— concurrence et réglementation dans le domaine de l’approvisionnement en eau;
— concurrence et réglementation dans le secteur agricole;
— activités de réglementation du marché par le secteur public — neutralité concurrentielle;
— expériences de séparation structurelle dans le secteur ferroviaire;
— expériences de séparation structurelle dans les services postaux;
— sensibilisation aux préjudices causés par les ententes;
— identification et correction des dysfonctionnements des marchés (avec la direction générale de la santé et de la protection des consommateurs);
— coopération transfrontalière en matière d’application des règles (avec la direction générale de la santé et de la protection des consommateurs);
— verrouillage excessif;
— application des règles antitrust par des opérateurs privés.
RPC_FR_BT.indb 217
VI PERSPECTIVES POUR 2005
Ententes et abus de position dominante
Pour ce qui est des ententes, l’application de la communication sur la clémence, y compris les procédures de traitement des déclarations d’entreprises, sera revue.
Les mesures de répression des ententes caractérisées demeurent une priorité.
Il en va de même pour les interventions contre les abus de positions dominantes.
Des mesures coercitives dans le secteur pharmaceutique s’attaqueront à d’autres pratiques restrictives.
Les enquêtes sur les comportements anticoncurrentiels porteront sur les services internationaux de télécommunications mobiles, les marchés des médias, le secteur automobile, l’accès rapide à l’internet, le comportement des opérateurs postaux historiques sur les marchés non réservés ainsi que les alliances de compagnies aériennes de passagers.
Les mesures de contrôle seront renforcées dans le secteur ferroviaire, en collaboration étroite avec les autorités nationales de la concurrence. Les marchés nanciers, tels que les services bancaires et les valeurs mobilières, et le secteur de l’énergie feront eux aussi l’objet d’une plus grande attention.
Des enquêtes sectorielles et d’autres outils de surveillance du marché seront utilisés plus activement que dans le passé et seront axés sur le secteur pharmaceutique, les nouveaux marchés des médias et de l’électricité ainsi que sur les services bancaires et d’assurance destinés aux particuliers.
L’activité législative portera essentiellement sur les transports: seront présentés une communication de la Commission supprimant les exemptions par catégories pour le transport maritime, une modification de l’exemption par catégorie pour les consortiums de transport maritime de ligne ainsi qu’un règlement modifié concernant les accords et les pratiques concertées dans le secteur du transport aérien.
En outre, des règles de procédure, telles que la nouvelle communication sur l’accès au dossier, et des projets concrets, tels qu’un livre vert sur l’application des règles par des opérateurs privés, sont envisagés.
La Commission poursuivra son analyse des abus de positions dominantes.
Opérations de concentration
Dans le domaine des concentrations, la priorité ira à l’examen de la politique de la Commission en matière de mesures correctives.
Les orientations techniques restantes seront par ailleurs mises à jour.
Les activités de contrôle devraient rester globalement stables en 2004.
Aides d’État
Concernant l’activité législative, une communication sur l’avenir du contrôle des aides d’État est envisagée, de même que l’adoption d’orientations sur les services
RPC_FR_BT.indb 219
Rapport sur la politique de concurrence 2004 — Volume 1 d’intérêt économique général et une exemption en faveur des services d’intérêt général de taille limitée.
La définition de critères pour le traitement des procédures de récupération gure également à l’ordre du jour.
En outre, les lignes directrices concernant les aides d’État à nalité régionale, l’encadrement des aides d’État à la recherche et au développement et la communication sur le capital-risque feront l’objet d’une révision.
Le système de contrôle des aides d’État sera revu et les modifications à apporter pour le rendre plus favorable à l’innovation seront définies dans le cadre d’une communication sur les aides d’État et l’innovation.
Une analyse de l’expérience acquise dans le cadre des aides d’État à l’environnement est également prévue.
Le contrôle des aides d’État portera essentiellement sur l’encadrement récent des aides au sauvetage et à la restructuration d’entreprises en di culté, sur les aides notifiées au titre de l’encadrement multisectoriel et sur les aides scales intragroupes et à des sociétés o shore.
Les a aires liées aux mesures transitoires dans les secteurs de la sidérurgie et de la construction navale dans les nouveaux États membres et aux coûts échoués dans le secteur de l’énergie dans l’UE-25 devraient être bouclées.
La priorité ira aux a aires relatives au nancement des opérations de service postal public, aux services à large bande, aux aides octroyées aux compagnies de télécommunications et aux services de radiodiffusion. usion.
Activités internationales
La direction générale de la concurrence poursuivra en 2005 ses travaux avec les pays candidats ainsi qu’avec les autres pays des Balkans occidentaux.
Les négociations relatives aux plans d’action débuteront en 2005 avec une seconde vague de pays partenaires (Arménie, Azerbaïdjan, Égypte, Géorgie et Liban) dans le cadre de la politique de voisinage.
La Commission souhaite maintenir le groupe de travail UE/États-Unis sur les concentrations, qui devrait servir de forum de discussion en 2005.
La conférence annuelle du réseau international de la concurrence se tiendra à Bonn du 6 au 8 juin 2005.
La Commission s’intéressera tout particulièrement aux conclusions du groupe de travail sur les ententes qu’elle copréside.
En 2005, l’OCDE procédera pour la première fois à une évaluation collégiale complète de la politique de concurrence de l’UE.
Elle en évaluera l’efficacité et la mise en œuvre.
Dans le cadre du dialogue bilatéral formel entre l’UE et la Chine sur la concurrence, la Commission continuera à aider la Chine à élaborer son droit de la concurrence.
RPC_FR_BT.indb 220
ANNEXE AFFAIRES ANALYSÉES DANS LE RAPPORT
Articles 81, 82 et 86
B2/Telia Banques allemandes Bière française Cartel des électrodes de graphite Cartel du ciment CEWAL Chlorure de choline Clearstream Entente relative aux tubes d’acier sans soudure Eurovision Gaz de France Gluconate de sodium Interbrew Mi c r o s o Ordre des architectes belge
RPC_FR_BT.indb 221
Rapport sur la politique de concurrence 2004 — Volume 1
Contrôle des concentrations
RPC_FR_BT.indb 222
Annexe — A aires analysées dans le rapport
Aides d’État
Aide à la recherche et au développement en faveur de Bell Laboratories à Dublin
Aide à la restructuration octroyée à une entreprise sidérurgique de la République tchèque
Aide à un investissement écologique en faveur de Stora Enso Langerbrugge
Aide en faveur d’Hellenic Shipyards
Aides au secteur bancaire dans les nouveaux États membres
Augmentation de capital et autres mesures en faveur de RAI Spa
Belgique: transfert à l’État belge des engagements de pension du «premier pilier» de Belgacom
Bull Chantiers navals espagnols Chantiers navals publics espagnols DVB-T Allemagne
Encadrement multisectoriel, prolongation des cartes existantes des aides à nalité régionale
Rapport sur la politique de concurrence 2004 — Volume 1
Financement public de TV2 Danemark et nancement ad hoc d’organismes publics de radiodiffusion aux Pays-Bas
RPC_FR_BT.indb 224
Commission européenne
Rapport sur la politique de concurrence 2004 — Volume 1
Luxembourg: O ce des publications o cielles des Communautés européennes
Prix au Luxembourg (TVA exclue):Volume 1 (disponible en 20 langues): gratuit Volume 2 (disponible en EN): prix de vente (y inclus une copie du volume 1): 25 EUR
Le Rapport sur la politique de concurrence est publié annuellement par la Commission européenne pour répondre à la demande formulée par le Parlement européen dans sa résolution du 7 juin 1971.
Ce Rapport, annexé au Rapport général sur l’activité de l’Union européenne, est destiné à donner une vue d’ensemble sur la politique de concurrence suivie au cours de l’année écoulée.
RPC_FR_BT.indb 225
RPC_FR_BT.indb 226
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2005
Commission européenne
01_2006_2565_txt_FR.indd 1
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2007
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
01_2006_2565_txt_FR.indd 2
Le Conseil européen de mars 2005 a conrmé qu’une croissance économique durable et la création de plus d’emplois de meilleure qualité figurent au premier plan des préoccupations politiques de l’Union européenne (UE).
La stratégie révisée de Lisbonne repose sur un partenariat entre les États membres, la Commission et les parties prenantes issues de la société civile, du monde des aaires et de la communauté universitaire.
Les objectifs fixés sont ambitieux et ne peuvent être atteints que si l’ensemble des acteurs fait pleinement usage des diérents moyens d’action.
La concurrence revêt une importance essentielle pour l’ensemble du partenariat pour la croissance et l’emploi.
La politique de concurrence que poursuit la Commission européenne joue un rôle central dans la formation de marchés concurrentiels en Europe et, partant, dans l’accroissement de la productivité.
Nous devons continuer à en utiliser tous les rouages, an de favoriser un fonctionnement ecace du marché intérieur et l’établissement des conditions nécessaires pour stimuler la connaissance et l’innovation, rendre l’Europe plus attractive aux yeux des investisseurs et des travailleurs et créer davantage d’emplois de meilleure qualité.
C’est cette ambition qui a guidé les priorités que j’ai fixées pour la durée de mon mandat de commissaire européen, et c’est cette même ambition qui a inspiré les mesures que nous avons prises pour développer la politique de concurrence et la mettre en œuvre pendant toute l’année 2005.
Réforme des politiques
En juin dernier, la Commission a approuvé les propositions que j’ai présentées, comme contribution directe à la stratégie révisée de Lisbonne, pour une réforme globale, cohérente et ambitieuse des règles et des procédures relatives aux aides d’État.
Les réformes exposées dans le plan d’action sur les aides d’État visent à apporter une réponse concrète à l’appel répété du Conseil européen pour des aides moins nombreuses et mieux ciblées.
Elles oriront également aux États membres un cadre pour l’octroi des aides qui sera plus clair, plus détaillé, mieux prévisible et moins bureaucratique.
Le contrôle des aides d’État obéit à un objectif essentiel et prioritaire, à savoir le maintien de règles du jeu équitables entre les entreprises, dans la mesure où une concurrence libre et ouverte constitue le meilleur moyen de stimuler l’ecacité économique, la productivité et l’innovation.
Il est vrai, toutefois, que les marchés à eux seuls ne produiront pas toujours des résultats ecients.
Nos mesures de réforme visent à garantir que les subventions réellement nécessaires sont ciblées de manière adéquate et, partant, faussent le moins possible la concurrence.
Notre réforme doit ainsi aider les États membres à obtenir un bon bilan coût/résultats.
Lorsque les aides d’État sont utilisées intelligemment pour pallier des lacunes clairement identiées, elles peuvent avoir un impact appréciable pour les citoyens, les consommateurs, les entreprises, la compétitivité générale de l’Europe, la cohésion régionale et sociale, les services publics, la croissance durable et la diversité culturelle.
La Commission continuera de développer son appro-
01_2006_2565_txt_FR.indd 3
Rapport sur la politique de concurrence 2005 che économique de façon à mieux détecter ces lacunes et à encourager l’adoption de mesures ecaces, ciblées et bien conçues pour y pallier.
Nous mettons à présent en œuvre ce plan d’action, en tenant compte des réactions très utiles que nous avons reçues au cours de la période de consultation.
En novembre, la Commission a publié un ensemble de mesures assurant une plus grande sécurité juridique pour le nancement de services d’intérêt économique général.
Ces mesures permettent aux entreprises de recevoir des compensations de service public en vue de couvrir l’ensemble des coûts supportés pour l’exécution des missions de service public telles qu’elles auront été dénies par les pouvoirs publics qui les leur ont conées, tout en garantissant qu’il n’y aura pas de compensation excessive susceptible de fausser la concurrence.
Elles suppriment l’obligation de notication pour des milliers de services publics locaux et restreints, dès lors que certains critères sont présents.
À la n de l’année, nous avons mis en place les nouvelles lignes directrices concernant les aides d’État à nalité régionale pour la période 2007-2013.
Ces lignes directrices instaurent un juste équilibre entre les diérents intérêts en jeu: elles soutiennent les objectifs de cohésion en aectant l’aide aux régions qui en ont le plus besoin, de façon à assurer la plus grande cohérence possible avec les règlements relatifs aux Fonds structurels.
Elles encouragent également les mesures d’aide liées aux objectifs de Lisbonne en accordant aux États membres une plus grande souplesse pour répondre à des besoins spéciques.
La mise en œuvre de cette réforme ambitieuse de la politique des aides d’État, engagée en 2005, demeurera pour moi une priorité impérieuse pendant toute la durée du mandat de cette Commission.
En matière d’ententes et de position dominante, 2005 a été la première année complète d’application du régime modernisé de concurrence dans l’Union européenne et de plein fonctionnement du réseau européen de la concurrence (le forum de coopération entre la Commission et nos partenaires des autorités nationales de concurrence).
Le degré élevé de coopération et de soutien mutuel qui s’est déjà instauré au sein de ce réseau est à mes yeux très positif.
En décembre, la Commission a adopté un livre vert sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante.
Dans le cadre de ce livre vert s’est engagé un débat ouvert sur les obstacles qui entravent ces actions et sur les moyens pouvant permettre de les surmonter.
Le fait de faciliter ces actions en dommages et intérêts permettra aux consommateurs et aux entreprises qui ont subi un préjudice, à la suite d’une infraction aux règles communautaires de concurrence, de faire valoir leur droit à récupérer auprès du contrevenant les pertes subies.
Cela contribuera également à renforcer l’ecacité de la mise en œuvre du droit de la concurrence dans toute l’Europe, en s’ajoutant à l’action actuelle des organismes publics chargés de l’application de la législation et en la complétant.
01_2006_2565_txt_FR.indd 4
Concentrer l’application de la législation sur les pratiques anticoncurrentielles les plus dommageables
En 2005, la lutte contre les ententes a été ma première priorité en matière de contrôle.
Les ententes augmentent articiellement le prix des biens et des services. Elles diminuent l’approvisionnement et entravent l’innovation.
Elles peuvent accroître sensiblement les coûts de fourniture des entreprises européennes.
Notre programme de clémence a été très fructueux et a débouché sur un nombre croissant d’enquêtes sur des ententes.
En 2005, la Commission a adopté cinq décisions à l’encontre d’ententes, imposant des amendes substantielles aux entreprises en infraction.
Nous avons également lancé de grandes enquêtes sectorielles, en utilisant un instrument actualisé dans le cadre des réformes de 2004 qui nous permet d’examiner des secteurs de l’économie dans lesquels la concurrence s’exerçant sur le marché ne semble pas fonctionner de façon optimale au prot des consommateurs.
Nous nous sommes concentrés sur les secteurs des services financiers et de l’énergie, dont la contribution est décisive pour tout un éventail d’autres activités commerciales.
Notre objectif est de déterminer les causes des problèmes observés sur ces marchés et de prendre les mesures nécessaires lorsque nous détectons des entraves à la concurrence résultant du comportement des entreprises ou des pouvoirs publics.
Les premiers résultats de l’enquête sur le secteur de l’énergie ont été publiés et soumis à consultation publique à la n de 2005.
Nous poursuivons nos travaux pour consolider et tirer parti des avantages du marché intérieur dans ces secteurs, dans la perspective de conclure nos enquêtes en 2006.
Le contrôle des concentrations demeure un outil essentiel pour conserver une structure de marché concurrentielle.
En 2005, un certain nombre de cas concernaient les secteurs en cours de libéralisation — un signe que le marché unique devient réalité dans ces secteurs.
Nous avons obtenu, dans certaines aaires, l’adoption de mesures correctives importantes, an de veiller à ce que des opérations d’intégration verticale sur les marchés de l’énergie ne causent pas un préjudice indu aux consommateurs.
Rapport sur la politique de concurrence 2005 teur de l’énergie au Portugal; il s’agissait d’une aaire dans laquelle les mesures correctives proposées par les parties n’étaient pas susantes pour dissiper les préoccupations en matière de concurrence.
Nous avons également veillé tout particulièrement à ce que les États membres n’érigent pas des obstacles indus aux fusions transfrontalières.
La Commission continuera d’examiner, tant au regard des dispositions relatives au marché intérieur que de l’article 21 du règlement sur les concentrations, l’ingérence des autorités nationales dans les opérations de fusion des entreprises.
S’il apparaissait que ce type d’ingérence n’est pas justié par un intérêt public légitime ou contrevient au traité, la Commission prendra les mesures qui s’imposent.
L’ecacité et la crédibilité du contrôle des aides d’État présupposent l’exécution correcte des décisions de la Commission.
Celle-ci veillera par conséquent à ce que ses décisions de récupération soient exécutées plus rapidement et plus ecacement, de manière à garantir l’égalité de traitement de tous les bénéciaires.
Comme elle l’a annoncé dans son plan d’action sur les aides d’État, elle contrôlera de plus près l’exécution des décisions de récupération par les États membres conformément à leurs procédures nationales.
Des progrès très importants ont été accomplis en 2005 pour réduire le montant des aides d’État illégales et incompatibles qui doivent encore être récupérées sur la base de décisions adoptées depuis 2000.
S’il apparaît, de surcroît, que la récupération ne s’eectue pas de façon immédiate et ecace, la Commission continuera à poursuivre activement les cas de non-respect des décisions prises en application des articles correspondants du traité.
Améliorer la réglementation
En 2005, la Commission a approuvé les lignes directrices révisées sur les évaluations d’impact en matière de législation communautaire; elles renforcent l’évaluation de l’impact économique des projets d’actes législatifs de l’Union européenne et incluent un critère relatif à la concurrence.
Nous sommes convaincus que cet «examen sous l’angle de la concurrence», que nous encourageons également les États membres à eectuer au niveau national, contribuera au programme d’amélioration de la législation poursuivi par la Commission, en garantissant que tout nouvel acte législatif qui restreint la concurrence ne le fait que dans la mesure nécessaire pour répondre à l’objectif de protection des consommateurs ou à d’autres objectifs du traité.
Les enquêtes sectorielles en cours, et d’autres initiatives plus informelles telles que la communication de la Commission relative aux services professionnels dans l’Union européenne, peuvent également être utiles pour déceler les obstacles éventuels à l’exercice d’une concurrence eective, découlant de la réglementation en vigueur au niveau communautaire ou national.
L’année 2005 a été bien remplie.
Nous avons établi des bases solides pour concrétiser nos priorités pour la durée de notre mandat, et qui reètent la contribution clé que doit apporter la politique de concurrence dans la réalisation du programme plus vaste de croissance et d’emplois qui constitue la priorité impérieuse de la Commission Barroso.
J’ai bon espoir que ces résultats pourront être approfondis et consolidés en 2006 et dans les années suivantes.
01_2006_2565_txt_FR.indd 6
Rapport sur la politique de concurrence 2005
(publié en relation avec le Rapport général sur l’activité de l’Union européenne — 2005)
01_2006_2565_txt_FR.indd 7
01_2006_2565_txt_FR.indd 8
SOMMAIRE
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
A. Cadre législatif, interprétatif et procédural
Abus de position dominante 2. Accords et pratiques concertées 3.
Règles de procédure Encadré 1 — Articles 81 et 82 du traité CE: intérêt de la Communauté à poursuivre les infractions présumées et établissement des priorités 4. Examen de la législation communautaire sous l’angle de la concurrence 5.
B. Application des articles 81, 82 et 86
Industrie, biens de consommation et fabrication 5. Ententes
C. Réseau européen de la concurrence: aperçu de la coopération
Aperçu général 2. Application des règles communautaires de concurrence par les juridictions nationales de l’UE: rapport sur l’application de l’article 15 du règlement (CE) n° 1/2003 3.
D. Quelques arrêts rendus par les juridictions communautaires
A. Règles législatives et interprétatives
01_2006_2565_txt_FR.indd 9
Rapport sur la politique de concurrence 2005
C. Quelques arrêts rendus par les juridictions européennes
A. Règles législatives et interprétatives
L’élargissement
Autres: santé, services postaux, défense 13. Agriculture 14. Pêche 15. Charbon 16. Transports
C. Application des décisions en matière d’aides d’État
Aaires individuelles
D. Quelques aaires introduites devant les juridictions
01_2006_2565_txt_FR.indd 10
Sommaire
A. Élargissement et Balkans occidentaux
B. Coopération bilatérale
Accords avec les États-Unis, le Canada et le Japon 3. Coopération avec d’autres pays et régions
C. Coopération multilatérale
Réseau international de la concurrence 2.
V. Perspectives pour 2006
Annexe — Aaires analysées dans le présent rapport
Contrôle des concentrations 3.
Aides d’État
01_2006_2565_txt_FR.indd 11
01_2006_2565_txt_FR.indd 12
INTRODUCTION PAR LE DIRECTEUR GÉNÉRAL DE LA CONCURRENCE
L’année 2005 a été marquée par des avancées considérables en vue d’une application plus ecace et mieux ciblée des règles de concurrence dans tous les domaines d’application de celles-ci.
Elle a vu le lancement du plan d’action dans le domaine des aides d’État, qui constitue un ensemble de réformes de grande envergure destinées à fournir des règles plus précises en la matière dans le but de promouvoir des aides mieux ciblées, telles que des aides visant à soutenir l’innovation, le capital-risque, la recherche et le développement.
L’objectif ultime du plan d’action est de donner une plus grande prévisibilité au contrôle des aides d’État et de fournir de meilleurs résultats économiques ainsi qu’une meilleure gouvernance.
La charge de travail liée au traitement des aaires de contrôle des aides d’État a par ailleurs connu une augmentation signicative, avec 676 nouveaux cas enregistrés en 2005 (soit une augmentation de 13 % par rapport à l’année passée), 390 décisions adoptées (soit une augmentation de 14 %) et 279 aaires pendantes (soit une augmentation de 8 %, sans compter les plaintes).
Dans l’application des règles en matière d’ententes et de positions dominantes, la DG Concurrence a donné la plus grande priorité à la détection, au démantèlement et à la sanction des cartels, la forme la plus pernicieuse de comportement anticoncurrentiel.
Les cartels augmentent de manière articielle le prix des biens et des services, diminuent l’ore, entravent toute forme d’innovation (si bien que les consommateurs finissent par payer davantage pour une qualité moindre) et peuvent accroître sensiblement le coût des intrants pour les entreprises européennes.
Le succès rencontré par le programme de clémence de la Commission, qui a mené à un nombre croissant d’enquêtes en matière de cartels, constitue un signe encourageant de l’ecacité de notre politique.
En 2005, la Commission a adopté cinq décisions à l’encontre de cartels; les amendes inigées se sont élevées à un total de 683,029 millions d’euros.
La DG Concurrence a créé en 2005 une direction dédiée à la lutte contre les cartels dans le but de renforcer les capacités en la matière.
La DG Concurrence a par ailleurs accordé une attention accrue aux pratiques d’ententes — autres que les cartels — et d’abus de position dominante présentant un caractère particulièrement préjudiciable aux consommateurs.
La Commission a par exemple sanctionné AstraZeneca pour avoir utilisé abusivement le système réglementaire dans le but de retarder l’entrée sur le marché des médicaments génériques concurrençant son produit vedette, le Losec.
Mis à part les procédures formelles d’infraction, il a également été recouru à la nouvelle possibilité oerte par le règlement (CE) n° 1/2003 d’obtenir des entreprises des engagements contraignants de nature à résoudre les problèmes de concurrence identiés par la Commission.
Tel a par exemple été le cas en ce qui concerne la politique commerciale de Coca-Cola.
Le lancement des deux premières enquêtes sectorielles conformément à l’article 17 du règlement n° 1/2003 [l’une dans le secteur des services financiers et l’autre dans le sec-
01_2006_2565_txt_FR.indd 13
Analyser les résultats de ces enquêtes sectorielles et leur accorder un suivi approprié constitueront une tâche majeure de la DG Concurrence en 2006 et au-delà.
Dans le domaine des concentrations, les activités de contrôle des opérations ont augmenté en 2005, reétant ainsi la tendance actuelle générale à un recours accru aux fusions et aux acquisitions: 313 opérations de concentration ont été notiées, soit une hausse de 25 % par rapport à 2004.
Les enquêtes menées par la DG Concurrence tendent également à s’appuyer sur des recherches de plus en plus approfondies.
L’accent est mis sur la détermination de préoccupations en matière de concurrence reposant sur une analyse économique fiable et solidement fondée en fait.
Une attention particulière a été accordée aux opérations de concentration susceptibles d’entraver la réalisation des objectifs de l’UE en matière de libéralisation.
L’ecacité accrue des règles de concurrence communautaires constituait l’un des buts majeurs du processus de modernisation. Cet objectif ne peut être réalisé qu’en assurant le bon fonctionnement du réseau européen de la concurrence (REC), qui réunit la Commission et les autorités nationales de concurrence (ANC) des États membres.
Ce réseau vise essentiellement à garantir l’application cohérente et logique des règles communautaires de concurrence dans une Europe élargie.
Dans ce contexte, la Commission a été informée, conformément à l’article 11, paragraphe 4, du règlement (CE) n° 1/2003, de près de 80 aaires dans lesquelles une ANC envisageait d’adopter une décision sur le fondement de l’article 81 et/ou de l’article 82 du traité CE.
La DG Concurrence joue, conjointement avec la DG Société de l’information et médias, un rôle important dans la mise en œuvre du cadre réglementaire sur les communications électroniques adopté par la Commission en 2002, lequel repose sur les principes de la législation communautaire de la concurrence.
Conformément à ce cadre réglementaire, la DG Concurrence est coresponsable, avec la DG Société de l’information et médias, de l’examen des notications des autorités nationales de régulation concernant les mesures de régulation des marchés des communications électroniques.
En 2005, 201 notications de ce type ont été traitées (soit plus du double du nombre de notica-tions de 2004, qui était de 89).
Le nombre des décisions adoptées par la Commission sur la base de ces notications a également presque doublé en 2005 par rapport à 2004, passant de 64 à 117.
En 2005 toujours, nous avons également entrepris d’importantes démarches an de garantir l’application eective des décisions de la Commission dans le domaine de la concurrence, comme en atteste l’ouverture d’une procédure formelle pour non-confor-mité dans l’aaire Microso (décembre).
Dans le secteur des aides d’État, le montant des
01_2006_2565_txt_FR.indd 14
Introduction aides illégales et incompatibles devant être recouvrées sur la base des décisions adoptées entre 2000 et la mi-2005 a diminué: des 9,4 milliards d’euros au total, quelque 7,9 milliards avaient été eectivement récupérés à la n de juin 2005.
Outre le plan d’action dans le domaine des aides d’État, la DG Concurrence a réalisé d’importantes avancées dans le cadre de son ambitieux processus de révision de la politique de concurrence, lequel vise à étendre l’application des règles de concurrence an d’accroître leur ecacité et de promouvoir la compétitivité.
Le document de réexion de la DG Concurrence relatif à l’application de l’article 82 du traité CE aux pratiques d’exclusion et le livre vert sur les demandes d’indemnisation contribueront à un renforcement de la culture concurrentielle au sein de l’Union européenne.
On peut également citer à titre d’exemple la proposition de la Commission de supprimer l’exemption par catégorie accordée aux conférences maritimes en ce qui concerne les règles de concurrence communautaires relatives aux pratiques commerciales restrictives.
L’abrogation de cette exemption bénéciera aux exportateurs communautaires, en ce qu’elle conduira à une réduction des prix du transport tout en maintenant des services fiables, accroissant ainsi la compétitivité de l’industrie de l’UE.
Enn, en 2005, la DG Concurrence a également consacré des ressources considérables au soutien d’initiatives réglementaires plus appropriées.
Elle a notamment évaluer l’impact de nouvelles initiatives sur la concurrence et a plaidé en faveur de la concurrence auprès des États membres.
Associées à notre propre travail de développement de politique de concurrence, ces actions ont contribué à améliorer l’ecacité des règles en la matière et à fournir transparence et prévisibilité aux entreprises et aux consommateurs.
L’année 2005 a somme toute été marquée par d’importants progrès, tant dans la consolidation du nouveau régime de concurrence concernant les ententes, les abus de position dominante et les fusions qu’à travers la réforme ambitieuse dans le domaine des aides d’État.
Elle a également permis d’importantes avancées dans la mise en application d’une approche des problèmes de concurrence plus orientée sur les eets induits et davantage fondée sur l’analyse économique à travers les instruments existants.
Enn, la DG Concurrence a lancé de nouveaux projets importants en 2005 — tout particulièrement les enquêtes sectorielles — dont les résultats mèneront dans les années à venir à de nouvelles initiatives et/ou des mesures d’application.
Celles-ci bénécieront aux consommateurs de l’UE, qu’ils s’agissent d’individus ou de sociétés, et contribueront à la compétitivité de l’Union.
La Commission a créé la fonction de conseillerauditeur an de coner la conduite de la procédure administrative dans les aaires d’entente et d’abus de position dominante et dans les aaires de concentration à une personne indépendante, ayant de l’expérience en matière de concurrence et possédant l’intégrité nécessaire pour contribuer à l’objectivité, à la transparence et à l’ecacité de ces procédures.
Le conseillerauditeur accomplit cette fonction conformément à son mandat.
01_2006_2565_txt_FR.indd 15
Rapport sur la politique de concurrence 2005
Condentialité contre accès au dossier dans le cadre de la communication relative aux règles d’accès au dossier
En 2005, des problèmes complexes d’accès au dossier ont été soulevés dans plusieurs aaires.
Dans certaines d’entre elles, dont le dossier contenait des milliers de documents ayant fait l’objet d’une demande de condentialité dûment motivée, les demandes d’accès ont engendré des retards de procédure.
Face à la nécessité de vérier pour chaque document si l’intérêt revendiqué à y accéder an de faire valoir son droit de la défense prévaut sur la condentialité, une préparation minutieuse de l’accès au dossier est essentielle en vue d’une procédure opportune.
Il est dans l’intérêt de tous les participants que la procédure soit rapide.
Ce faisant, il convient que les principes directeurs en matière de condentialité soient observés tant par les personnes qui fournissent les informations que par celles qui requièrent l’accès aux données condentielles.
• les personnes qui fournissent des renseignements devraient soumettre des demandes de condentialité susamment motivées et limitées aux passages spéciques pour lesquels le risque d’un préjudice grave peut être raisonnablement revendiqué.
Une version non condentielle des informations doit être fournie, et une brève description de chaque information supprimée devrait être incluse.
• les parties réclamant l’accès aux informations condentielles devraient soumettre des demandes détaillées et justiées montrant clairement leur intérêt à l’égard de documents spéciques en termes de droit de la défense.
Décisions des conseillers-auditeurs
Dans le cadre de leurs activités ayant trait aux demandes individuelles d’accès au dossier, les conseillers-auditeurs ont pris en 2005 treize décisions concernant sept aaires au titre de l’article 8 de leur mandat, en vertu duquel les parties peuvent demander l’accès aux documents qu’elles croient nécessaires pour exercer utilement leur droit d’être entendues et qu’elles n’ont pu consulter pour des raisons de condentialité.
Le conseillerauditeur peut soit refuser l’accès à un document, soit accorder l’accès à tout ou partie d’un document.
En 2005, les conseillers-auditeurs n’ont pas eu à prendre de décisions conformément à l’article 9 de leur mandat, en vertu duquel ils décident que la Commission peut révéler des informations même si une entreprise s’y oppose lorsque les informations sont considérées comme non protégées ou si l’intérêt à les révéler dépasse le préjudice qui pourrait en résulter.
Il peut être fait appel d’une telle décision devant les juridictions européennes; cette procédure est communément appelée «procédure Akzo».
01_2006_2565_txt_FR.indd 16
Plusieurs lettres de ce type ont été envoyées en 2005.
Les conseillers-auditeurs ont reconnu en 2005 que, conformément à la jurisprudence, les parties devraient être habilitées, sur demande, à accéder à l’ensemble des documents se rapportant objectivement à l’infraction présumée, sous réserve des exceptions traditionnelles tenant à la condentialité ou à la nature purement interne des documents concernés. Toutefois, les services compétents de la Commission jouissent d’un certain pouvoir discrétionnaire an de décider de joindre des enquêtes qu’ils considèrent comme susamment proches.
Rapports et auditions des conseillers-auditeurs
Une nouvelle procédure a été instaurée en 2005 an que les entreprises qui souhaitent coopérer avec la Commission conformément à la communication sur la clémence n’en soient pas dissuadées à la suite d’une divulgation dans le cadre d’actions civiles en dommages et intérêts devant des juridictions autres que les juridictions communautaires.
Cela implique que les autres parties à l’entente présumée n’aient pas accès, par la voie ordinaire (c’est-à-dire sur CD-ROM/DVD ou sous la forme de copies sur support papier), aux déclarations de l’entreprise souhaitant bénécier de mesures de clémence.
En revanche, les parties sont autorisées à prendre des notes de l’enregistrement de ces déclarations.
01_2006_2565_txt_FR.indd 17
01_2006_2565_txt_FR.indd 18
A. CADRE LÉGISLATIF, INTERPRÉTATIF ET PROCÉDURAL
Le 19 décembre, la DG Concurrence a produit un document de réexion sur l’application des règles de concurrence du traité CE relatives aux abus de position dominante (article 82) (1).
Ce document est destiné à lancer le débat sur la manière de proté- ger au mieux les marchés européens contre les pratiques d’exclusion de la part des entreprises en position dominante, comportements qui risquent de limiter les pressions concurrentielles restantes sur les marchés.
Il propose un cadre pour pouvoir continuer à appliquer strictement l’article 82, en s’appuyant sur l’analyse économique menée dans des aaires récentes et en exposant une méthode qu’il serait possible de suivre pour apprécier certaines des pratiques abusives les plus courantes, telles que la pratique de prix d’éviction, le monomarquisme, les ventes liées et le refus de fournir.
Les autres formes de pratiques abusives, telles que le comportement discriminatoire et l’exploitation abusive d’une position dominante, feront l’objet de travaux complémentaires de la DG Concurrence en 2006.
Celle-ci a invité les parties concernées à lui soumettre leurs observations sur ce document pour le 31 mars 2006.
L’article 82 du traité CE interdit les abus de position dominante.
Les pratiques abusives sont généralement classées en deux catégories, à savoir, d’une part, les pratiques d’exclusion qui évincent les concurrents du marché et, d’autre part, les exploitations abusives qui consistent pour l’entreprise en position dominante à exploiter son pouvoir de marché en pratiquant, par exemple, des prix excessivement élevés.
Ce document de réexion ne traite que des entraves abusives à l’entrée.
Le document en question décrit un cadre général d’analyse du comportement d’éviction adopté par les entreprises en position dominante.
Lorsqu’une entreprise en position dominante est présente sur un marché, la concurrence sur ce marché est déjà faible.
Les règles de concurrence ont donc pour fonction d’empêcher qu’une entreprise en position dominante adopte un comportement qui risque d’aaiblir encore davantage la concurrence et de porter préjudice aux consommateurs, que ce préjudice soit susceptible de se produire à court, à moyen ou à long terme.
En ce qui concerne les comportements fondés sur les prix, tels que les rabais, le document pose la question de savoir si seuls les comportements risquant d’exclure des concurrents tout aussi ecaces devraient être considérés comme abusifs.
Le document examine également s’il convient de tenir compte des gains d’ecience au titre de l’article 82 et, si oui, selon quelles modalités.
S’ils sont pris en considération, les gains d’ecience revendiqués devront avoir plus de poids que les eets restrictifs du comportement en cause.
01_2006_2565_txt_FR.indd 19
Rapport sur la politique de concurrence 2005
Accords et pratiques concertées
Règlements d’exemption par catégorie dans le secteur des transports
Révision du règlement (CEE) n° 4056/86 du Conseil — Exemption par catégorie en faveur des conférences maritimes
Le 14 décembre, la Commission européenne a adopté une proposition ( règlement du Conseil abrogeant le règlement (CEE) n° 4056/86 déterminant les modalités d’application des articles 81 et 82 du traité CE aux transports maritimes (3). Le
Conseil se prononcera sur cette proposition à la majorité qualiée après consultation du Parlement européen.
L’objectif est de mettre un terme à l’exemption par catégorie en faveur des conférences maritimes qui permet aux compagnies maritimes de se réunir sous la forme de conférences an de fixer les prix et de réguler les capacités.
Après une révision qui aura duré trois ans, l’analyse d’impact montre que les conférences maritimes ne satisfont pas aux quatre conditions cumulatives de l’article 81, paragraphe 3, et que l’abrogation de l’exemption par catégorie est susceptible de conduire à une diminution des prix du transport, tout en préservant la stabilité des services et en améliorant la compétitivité de l’industrie européenne, en particulier celle des exportateurs de l’UE.
La proposition prévoit une période de transition de deux ans à compter de l’adoption du règlement par le Conseil pour les dispositions relatives à l’exemption par catégorie en faveur des conférences maritimes.
La proposition vise également à modier le règlement (CE) n° 1/2003 (4) du Conseil de manière à étendre son champ d’application au cabotage et aux services de tramp et, partant, à appliquer les mêmes règles générales de mise en œuvre du droit de la concurrence à tous les secteurs d’activité économique.
COM(2005) 651 — proposition de règlement du Conseil abrogeant le règlement (CEE) n° 4056/86 déterminant les modalités d’application des articles 85 et 86 du traité aux transports maritimes et modiant le règlement (CE) n° 1/2003 de manière à étendre son champ d’application au cabotage et aux services internationaux de tramp.JO L 378 du 31.12.1986, p. 24.Règlement (CE) n° 1/2003 du Conseil du 16 décembre 2002 relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité (JO L 1 du 4.1.2003, p. 1).
01_2006_2565_txt_FR.indd 20
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Ce règlement proroge le règlement (CE) n° 823/2000 de la Commission jus- qu’au 25 avril 2010 et introduit deux modications mineures.
Deuxièmement, cette période initiale s’applique désormais également dans les cas où les parties à un accord existant sont convenues de réaliser un nouvel investissement important dans le service maritime commun.
Un tel investissement doit représenter au moins la moitié du total des investissements réalisés par les membres du consortium.
Enn, l’une des conditions de base de l’exemption, à savoir l’existence d’une concurrence tarifaire eective au sein du consortium, a été mo-diée: l’existence de «contrats condentiels conclus sur une base individuelle» peut désormais également être considérée comme un indicateur d’une telle concurrence.
L’exemption par catégorie concernant les consortiums est étroitement liée à l’exemption par catégorie en faveur des conférences maritimes [règlement (CEE) n° 4056/86 du Conseil].
En raison des liens étroits entre ces deux types d’exemption par catégorie, la Commission a considéré qu’il n’était ni nécessaire ni approprié d’apporter des modications substantielles à l’exemption par catégorie concernant les consortiums avant l’issue du réexamen du règlement (CEE) n° 4056/86 du Conseil.
Remplacement du règlement (CEE) n° 1617/93 de la Commission (règlement d’exemption par catégorie)
JO L 101 du 21.4.2005, p. 10.Règlement (CEE) n° 1617/93 de la Commission du 25 juin 1993 concernant l’application de l’article 85, paragraphe 3, du traité à certaines catégories d’accords, de décisions ou de pratiques concertées ayant pour objet la planication conjointe et la coordination des horaires, l’exploitation de services en commun, les consultations tarifaires pour le transport de passagers et de fret sur les services aériens réguliers et la répartition des créneaux horaires dans les aéroports (JO L 155 du 26.6.1993, p. 18).
Règlement modié en dernier lieu par l’acte d’adhésion de 2003.
01_2006_2565_txt_FR.indd 21
Rapport sur la politique de concurrence 2005
• les consultations sur la répartition des créneaux horaires et la coordination des horaires dans les aéroports bénécient d’une exemption par catégorie jusqu’au 31 décembre 2006, exemption qui ne peut être prolongée au-delà de cette date;
• les consultations tarifaires pour le transport de passagers entre l’UE et des pays tiers bénécient d’une exemption par catégorie soumise aux obligations en matière de communication des données jusqu’au 31 décembre 2008.
Parallèlement à l’élaboration d’un nouveau règlement d’exemption par catégorie, les services de la Commission se sont lancés dans des consultations relatives à l’avenir de l’interligne avec l’Association du transport aérien internationale (IATA) et plusieurs compagnies aériennes individuelles.
Règlement d’exemption par catégorie concernant la distribution automobile
Fin de l’exemption par catégorie en faveur des clauses de localisation contenues dans les accords de distribution automobile
Le 1er octobre, le dernier volet de la réforme de la Commission concernant les règles de concurrence applicables à la distribution automobile est entré en vigueur: les «clauses de localisation» contenues dans les contrats de distribution conclus entre les constructeurs automobiles et les concessionnaires ne sont désormais plus couvertes par le règlement (CE) n° 1400/2002 de la Commission d’exemption par catégorie en faveur des automobiles.
Les clauses de localisation attribuent une localisation principale spéci-que au concessionnaire et lui interdisent d’exploiter d’autres points de ventes ou de livraison situés ailleurs.
La nouvelle règle concerne les véhicules de tourisme et les véhicules utilitaires légers. Elle ne s’applique pas aux systèmes de distribution exclusive ni aux accords ayant uniquement des répercussions minimes sur le marché (7).
Concernant les accords de dis- tribution sélective, il découle de la nouvelle règle que les clauses de localisation interdisant aux concessionnaires d’ouvrir des points de vente ou de livraison supplémentaires n’entrent pas dans la «sphère de sécurité» créée par le règlement d’exemption par catégorie.
Voir par exemple, dans ce contexte, l’aaire Porsche, communiqué de presse IP/04/585 du 3 mai 2004.Voir le communiqué de presse IP/05/1208 du 30 septembre 2005.
01_2006_2565_txt_FR.indd 22
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
• faciliter le développement de formules de distribution innovantes, telles que les points de vente multimarques.
De plus, les points de vente secondaires ne devraient pas accroître les frais d’acquisition et les frais logistiques des constructeurs, dès lors que le contrat en vigueur avec leurs concessionnaires continue de préciser l’endroit où le constructeur doit déposer les véhicules commandés par le concessionnaire.
Par conséquent, lorsqu’un concessionnaire ouvre un point de vente secondaire dans un autre État membre, un nouveau contrat ne doit pas nécessairement être conclu avec l’importateur local, bien que le constructeur puisse évidemment déléguer à l’importateur local des tâches telles que le contrôle du respect des critères de qualité.
Les conditions d’achat et les objectifs de vente resteront identiques à ceux applicables au point de vente principal du concessionnaire.
S’agissant du second type de clauses de localisation mentionné dans le règlement, à savoir les clauses interdisant aux concessionnaires d’établir des points de livraison secondaires, une analyse individuelle conformément à l’article 81 du traité CE pourrait davantage aboutir à un résultat diérent.
Le risque qu’il soit fait (mauvais) usage de tels points de livraison an de détourner les eorts d’investissement et de marketing et de parasiter la bonne volonté du concessionnaire établi dans le territoire cible peut être plus important.
En pratique, si les points de livraison sont utilisés de facto pour mener des «ventes» (contrairement aux simples «services de remise»), un constructeur pourrait réussir à invoquer la dérogation en vertu de l’article 81, paragraphe 3, sous réserve que le fait de limiter l’ouverture de points de livraison constitue le seul moyen de prévenir de tels risques de parasitage, qui pourraient conduire à une déstabilisation de son réseau de distribution.
Règles de procédure
Accès au dossier
Le 13 décembre, la Commission européenne a adopté une communication sur les règles d’accès à ses dossiers dans les aaires d’entente, d’abus de position dominante et de concentrations (9).
Celle-ci fixe le cadre de l’exercice du droit d’accès au dossier établi dans les dispositions expressément mentionnées dans la communication.
Elle ne couvre pas la possibilité de fournir des documents dans le cadre d’autres procédures.
Le droit d’accès au dossier décrit dans la communication — distinct du droit général d’accès aux documents conformément au règlement (CE) n° 1049/2001 (10) — permet aux personnes auxquelles la Commission a adressé une communication des griefs d’exercer eectivement leur droit de défense.
La communication — qui vient se substituer à celle relative à l’accès au dossier adoptée en 1997 — vise à accroître la transparence et la clarté de la procédure de la Commission dans le traitement des demandes d’accès au dossier concernant les ententes, positions dominantes et concentrations.
À cette fin, elle note que les destinataires d’une communication des griefs de la Commission disposent d’un droit d’accès au dossier, sous forme électronique ou papier.
Communication de la Commission relative aux règles d’accès au dossier de la Commission dans les aaires relevant des articles 81 et 82 du traité CE, des articles 53, 54 et 57 de l’accord EEE et du règlement (CE) n° 139/2004 du Conseil (JO C 325 du 22.12.2005, p. 7).Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145 du 31.5.2001, p. 43).
01_2006_2565_txt_FR.indd 24
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Traitement des informations relatives au marché et des plaintes
La Commission considère avec intérêt les informations fournies par les entreprises et les consommateurs, puisqu’elles contribuent à assurer l’application eective des règles de concurrence, ainsi que les informations relatives aux domaines dans lesquels le marché ne fonctionne pas bien et aux violations présumées des règles de concurrence.
25. • les dénonciations et les demandes de clémence (11) ont la plus grande priorité.
Ce n’est qu’en rassemblant toute une variété d’informations issues de sources très diverses que la Commission parvient à une interprétation cohérente du marché;
De nombreuses décisions importantes prises par la Commission n’auraient pu être envisagées sans les informations fournies par le plaignant, de même que sans son soutien actif.
Il est généralement utile de contacter la DG Concurrence avant de déposer une plainte formelle.
Ces contacts informels préalables permettent de discuter rapidement des informations dont dispose le plaignant potentiel et peuvent contribuer à déterminer si une aaire est susceptible de devenir une priorité pour la Commission.
Chacun de ces moyens de fournir les informations est important et peut conduire à des mesures d’application.
La Commission examine avec soin chaque communication et y répond.
Communication de la Commission sur l’immunité d’amendes et la réduction de leur montant dans les aaires portant sur des ententes (JO C 45 du 19.2.2002).En ce qui concerne les diérents moyens d’informer la Commission (informations relatives au marché, plaintes), voir les paragraphes 3 et 4 de la communication de la Commission relative au traitement par la Commission des plaintes déposées au titre des articles 81 et 82 du traité CE (JO C 101 du 27.4.2004, p. 65) (ci-après dénommée «communication de la Commission relative au traitement des plaintes»).Voir la communication de la Commission relative au traitement des plaintes, ainsi que l’article 5 du règlement (CE) n° 773/2004 de la Commission et son annexe (formulaire C).
01_2006_2565_txt_FR.indd 25
Rapport sur la politique de concurrence 2005
Les plaignants potentiels sont invités à tenir compte des considérations suivantes avant de déposer une plainte formelle auprès de la Commission européenne.
Autorités de concurrence et juridictions des États membres
Lorsqu’ils envisagent de transmettre à la Commission une plainte formelle, consommateurs et entreprises devraient garder à l’esprit que les autorités de concurrence des États membres appliquent également la législation communautaire en matière de concurrence et coopèrent avec la Commission au sein du réseau européen de la concurrence (REC).
Les plaignants potentiels devraient de ce fait se demander si une autorité de concurrence nationale peut être bien placée pour agir.
Par exemple, dans les cas où une infraction présumée aecte la concurrence principalement sur le territoire d’un État membre, il se peut que l’autorité nationale de concurrence (ANC) de ce pays souhaite examiner le cas.
Même lorsqu’une aaire a des répercussions sur la concurrence dans plusieurs États membres, les ANC peuvent coopérer en rassemblant des éléments de preuve pertinents, et les autorités de concurrence de deux ou trois États membres peuvent examiner le cas ensemble.
Le site internet de la Commission apporte des informations plus détaillées sur le partage des tâches au sein du REC (1).
Les plaignants potentiels peuvent également envisager de saisir une juridiction nationale.
Les juridictions nationales peuvent traiter de nombreuses aaires de manière appropriée, y compris les plaintes relatives à l’exécution des obligations contractuelles, l’application de sanctions civiles de nullité de l’article 81, paragraphe 2, ou les demandes de mesures provisoires (2).
Voir les points 19 et suivants de la communication de la Commission relative au traitement des plaintes, ainsi que les points 5 et suivants de la communication de la Commission relative à la coopération au sein du réseau des autorités de concurrence (JO C 101 du 27.4.2004, p. 43).Voir le point 16 de la communication de la Commission relative au traitement des plaintes.Voir l’aaire C-453/99, Courage/Crehan, Recueil 2001, p. I-6297, points 26 et 27, ainsi que le considérant 7 du règlement (CE) n° 1/2003.Livre vert de la Commission sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante, COM(2005) 672 du 19 décembre 2005 (voir ciaprès la section I.A.5).
01_2006_2565_txt_FR.indd 26
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Priorités
Tout plaignant potentiel envisageant de soumettre une plainte formelle à la Commission devrait également garder à l’esprit que, même si la Commission prend chacune des informations qui lui sont soumises très au sérieux, elle ne dispose pas des ressources nécessaires pour pouvoir examiner chaque problème porté à son attention.
Elle doit établir des priorités et consacrer ses ressources limitées à enquêter sur les infractions les plus graves et à réprimer celles-ci, ainsi que traiter les cas utiles en vue de dénir la politique communautaire de la concurrence et d’assurer l’application cohérente des articles 81 et 82 du traité CE (5).
À la lumière des informations dont elle dispose, la Commission se réfère à un ou plusieurs des critères suivants, selon les circonstances de chaque espèce, pour apprécier si l’intérêt communautaire à procéder à l’examen approfondi d’une plainte est susant (6):
• l’importance des répercussions sur le fonctionnement de la concurrence dans le marché intérieur, qui découle notamment:
}฀de la portée géographique ou de l’incidence sur le plan économique du comportement visé par la plainte, de la taille du marché, ou encore de l’importance pour les consommateurs finals des produits concernés ou du comportement incriminé ou
}฀de la position sur le marché des entreprises visées par la plainte ou du fonctionnement global du marché en question;
• l’étendue ou la complexité de l’enquête requise, la probabilité d’établir une infraction et la détermination, à la lumière de tous ces éléments, de l’opportunité d’une enquête approfondie;
• la possibilité pour le plaignant de porter l’aaire devant une juridiction nationale au sein d’un État membre, compte tenu notamment du fait que celle-ci fait ou a déjà fait l’objet d’un recours de la part d’un particulier ou qu’elle est de nature à pouvoir être traitée de manière appropriée par cette voie;
• le caractère approprié d’une action dans le cadre d’une plainte individuelle concernant une ou plusieurs questions juridiques spéciques actuellement examinées ou ayant déjà été examinées par la Commission dans le cadre d’une ou de plusieurs autres aaires et/ou ayant fait l’objet de procédures devant les juridictions européennes;
• la cessation ou la modication du comportement incriminé, en particulier dans les cas où des engagements ont été rendus contraignants par une décision de la
Voir notamment le considérant 3 du règlement (CE) n° 1/2003 et le point 11 de la communication de la Commission relative au traitement des plaintes.Voir les points 41 et suivants, et notamment le point 43, de la communication de la Commission relative au traitement des plaintes.
01_2006_2565_txt_FR.indd 27
Rapport sur la politique de concurrence 2005
Par ailleurs, la Commission n’est pas contrainte à rejeter une aaire en raison du manque d’intérêt qu’elle présente à l’égard de l’UE.
Mais dans les cas où elle estime que cet intérêt n’est pas susant à justier un examen approfondi, elle rejettera en principe la plainte en se référant à l’un ou plusieurs de ces critères.
La Commission s’eorce d’indiquer aux plaignants dans un délai de quatre mois à compter de la réception de la plainte si elle envisage ou non d’examiner l’aaire.
Les lignes directrices concernant l’analyse d’impact établissent une liste — non exhaus-
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE tive — des types de propositions nécessitant un examen en raison d’éventuelles incidences négatives sur la concurrence (par exemple, les industries de réseau qui ont été libéralisées, les mesures ayant des répercussions sur les barrières à l’entrée et à la sortie, les exemptions aux règles de concurrence, etc.) (16).
La première consiste à se demander à quelles restrictions de concurrence la proposition est susceptible de conduire directement ou indirectement (crée-t-elle des barrières à l’entrée, aec-te-t-elle le comportement commercial?).
L’examen sous l’angle de la concurrence peut aboutir à opter pour une réglementation moins restrictive ou des méthodes fondées sur le marché an de réaliser certains objectifs stratégiques et, partant, de prévenir des restrictions de concurrence inutiles ou disproportionnées.
Cela va dans l’intérêt des consommateurs comme de l’industrie.
Livre vert concernant les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et abus de position dominante
Le respect des règles de concurrence établies aux articles 81 et 82 du traité CE peut être assuré par les autorités de concurrence (sphère publique) et par les particuliers qui saisissent une juridiction nationale (sphère privée).
Le règlement (CE) n° 1/2003 souligne la responsabilité commune de la Commission européenne, des juridictions nationales et des ANC à cet égard et fournit les instruments nécessaires en vue d’une application accrue et cohérente des règles communautaires en matière d’ententes et d’abus de position dominante.
Concernant la sphère publique, la Commission et les ANC coopèrent désormais plus étroitement au sein du réseau européen de la concurrence dans le but de faire appliquer ces règles.
Pour ce qui est de la sphère privée, le règlement (CE) n° 1/2003 a supprimé le monopole de la Commission quant à l’application de l’article 81, paragraphe 3, donnant ainsi plein pouvoir aux juridictions nationales pour faire appliquer les articles 81 et 82 du traité CE dans leur intégralité.
Celles-ci disposent de compétences exclusives leur permettant d’octroyer des dommages et intérêts aux victimes d’infractions à la législation sur la concurrence.
Il est accompagné d’un document de travail des services de la Commission (disponible à la page: http://ec.europa.eu/competition/antitrust/actionsdamages/documents.html#stapaper) donnant un contexte et élaborant les options mentionnées dans le livre vert.
Rapport sur la politique de concurrence 2005 dominante.
De plus, en étant à même d’introduire de manière eective une demande de dommages et intérêts, les entreprises ou les consommateurs européens prennent directement part à l’application des règles de concurrence.
Dans l’arrêt qu’elle a rendu en 2001 dans l’aaire Courage/Crehan, la Cour de justice a conrmé que les victimes d’infractions aux règles communautaires en matière d’ententes et d’abus de position dominante avaient le droit de réclamer des dommages et intérêts et que les États membres devaient garantir un cadre procédural permettant un système ecace de réparation (19).
Le livre vert vise principalement à identier les principaux obstacles à la mise en place d’un système plus ecace pour les demandes d’indemnisation et à proposer diérentes pistes de réexion et d’action pour améliorer les actions en dommages et intérêts pour infraction aux règles communautaires en la matière.
L’objectif du livre vert est de susciter un débat quant à la manière d’accroître le nombre d’actions en dommages et intérêts ayant abouti dans le domaine des infractions aux règles communautaires en matière d’ententes et d’abus de position dominante.
Voir l’étude commandée par la Commission et publiée en 2004 (disponible à la page: http://ec.europa.eu/competition/cartels/studies/studies.html).Aaire C-453/99, Courage/Crehan, Recueil 2001, p. I-6297.
01_2006_2565_txt_FR.indd 30
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Concernant l’application des règles communautaires en matière d’entente et d’abus de position dominante dans le secteur énergétique, la principale mesure prise en 2005 a consisté à ouvrir des enquêtes sectorielles dans les secteurs du gaz et de l’électricité.
Ces enquêtes ont été justiées dans une communication de la commissaire en charge de la concurrence, en accord avec le commissaire en charge de l’énergie (21).
Les enquêtes se concentrent sur les secteurs de l’électricité et du gaz récemment libéralisés.
Dans le secteur de l’électricité, l’enquête a mis l’accent sur les mécanismes de formation des prix sur les marchés de gros de l’électricité, sur la production et la fourniture d’élec-
Décision C(2005) 1682 de la Commission du 13 juin 2005 ouvrant une enquête dans les secteurs du gaz et de l’électricité en vertu de l’article 17 du règlement (CE) n° 1/2003 du Conseil (voir http://ec.europa.eu/competition/antitrust/others/sector_inquiries/energy/decision_fr.pdf).Voir http://ec.europa.eu/competition/antitrust/others/sector_inquiries/energy/communication_fr.pdf.Communication au Conseil européen de printemps — Travaillons ensemble pour la croissance et l’emploi — Un nouvel élan pour la stratégie de Lisbonne, COM(2005) 24 du 2 février 2005. Voir notamment les pages 8 et 19.
01_2006_2565_txt_FR.indd 31
Rapport sur la politique de concurrence 2005 tricité ainsi que sur les facteurs déterminant les stratégies d’ores et de distribution des producteurs.
Elle s’est tout particulièrement attachée à la question de savoir si les producteurs d’électricité disposent d’un pouvoir de marché important et sont en mesure d’inuencer les prix de gros de l’électricité.
Il est probable que des analyses économétriques aient lieu dans le cadre de cette évaluation.
En outre, une attention particulière sera portée aux barrières à l’entrée et aux entraves aux flux transfrontaliers, telles que celles susceptibles de résulter d’accords de fourniture à long terme dans certains États membres, ainsi qu’aux régimes juridiques et opérationnels relatifs aux interconnexions entre les réseaux électriques nationaux.
Dans le secteur gazier, l’enquête a mis l’accent sur les contrats d’importation à long terme, les accords d’échange et les entraves aux flux transfrontaliers de gaz.
Les exigences liées à l’équilibrage imposées aux utilisateurs de réseaux gaziers ainsi qu’au stockage du gaz seront aussi examinées attentivement, de même que les contrats en aval à long terme et leurs éventuelles incidences sur les coûts de transfert et l’entrée sur le marché.
Les enquêtes dans les secteurs du gaz et de l’électricité concernent diérentes questions, car la concurrence n’en est pas au même stade de développement dans ces secteurs qui présentent des structures de production diérentes.
Néanmoins, il sera tenu compte des liens qui existent entre ces deux secteurs.
En eet, le gaz est un combustible primaire dont l’importance est croissante pour la production d’électricité, et une plus grande compétitivité sur les marchés de ce secteur pourrait avoir des répercussions bénéques immédiates sur les marchés de l’électricité.
L’objectif de la DG Concurrence consiste à déterminer si des infractions aux dispositions des articles 81, 82 et 86 du traité CE sont à l’origine du dysfonctionnement apparent des marchés de l’électricité et du gaz; le cas échéant, la Commission pourrait prendre des mesures correctrices proactives.
En fonction des faits mis au jour au cours de l’enquête et des priorités en matière d’application du droit de la concurrence dénies à la suite de celle-ci, la DG Concurrence examinera les aaires relevant des articles 81, 82 ou 86 du traité CE dès qu’elles se présenteront.
Les résultats des enquêtes devraient jouer aussi un rôle pour l’évaluation de l’ecacité du cadre législatif actuel dans la libéralisation des marchés du gaz et de l’électricité.
Dans le cadre de la préparation de ces enquêtes, la DG Concurrence a consulté des associations sectorielles, des groupes de consommateurs, d’autres services de la Commission (notamment la DG Énergie et transports), ainsi que les autorités nationales de la concurrence et les autorités nationales de régulation (ANR) et leurs représentants européens an de concentrer l’enquête et d’assurer son ecacité. L’objectif de la DG Concurrence est de garantir la transparence tout au long du processus.
01_2006_2565_txt_FR.indd 32
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE de concentration actuels, le verrouillage vertical, le manque d’intégration du marché, le manque de transparence ainsi que le mécanisme de formation des prix.
Un rapport préliminaire devrait être présenté au début de l’année 2006, et une vaste consultation publique aura lieu sur ce même rapport.
Le rapport nal concernant l’enquête sectorielle sur les marchés de l’énergie est prévu pour la n de l’année 2006.
Les enquêtes sectorielles renforcent de manière substantielle la capacité de la Commission à encourager de manière proactive la concurrence dans les secteurs récemment libéralisés du gaz et de l’électricité; les activités de contrôle de l’application du droit dans des cas particuliers visant à soutenir le processus de libéralisation ont toutefois également été poursuivies activement en 2005.
Accords à long terme de fourniture de gaz sur les marchés en aval
L’ouverture du secteur gazier à la concurrence en 2005 a entraîné un problème particulier: l’éventuel verrouillage du marché en aval en raison d’accords à long terme de fourniture de gaz conclus entre les fournisseurs traditionnels, d’une part, et les entreprises de distribution et les utilisateurs industriels et commerciaux, d’autre part.
Les contrats à long terme empêchent les consommateurs de se tourner vers d’autres fournisseurs disposés à orir un meilleur rapport qualité/prix.
Dans certains cas, les contrats en vigueur ne devraient pas arriver à échéance avant de nombreuses années, et les consommateurs ne sont de ce fait pas en mesure de bénécier de la concurrence qui se développe dans le secteur.
En outre, les économies d’échelle sur le marché de la fourniture de gaz sont importantes, par exemple en raison du coût élevé de l’équilibrage et de la flexibilité, qui baisse en termes relatifs à mesure que les volumes de gaz fournis augmentent.
Ainsi, les contrats à long terme sur le marché du gaz en aval peuvent également retarder la capacité des autres fournisseurs à se constituer une part de marché susante pour livrer une concurrence eective.
Ces contrats à long terme peuvent de ce fait verrouiller les marchés et susciter des préoccupations sur le plan de la concurrence lorsqu’ils ne sont pas indispensables pour apporter des avantages compensatoires aux consommateurs.
La DG Concurrence ainsi que les ANC et les ANR ont débattu à deux reprises de la question des contrats à long terme en aval, au sein du sousgroupe «Énergie» du réseau européen de la concurrence.
Le Bundeskartellamt a publié un rapport sur les contrats à long terme conclus sur le marché de fourniture de gaz aux services publics locaux (Stadtwerke) en Allemagne.
Il a ensuite ouvert des négociations avec les quinze principaux fournisseurs sur ce marché an d’instaurer des limites claires à la durée de leurs contrats de fourniture.
Ces négociations ont échoué en septembre, et le Bundeskartellamt a annoncé qu’il engagerait des procédures formelles d’interdiction (24).
La DG Concurrence enquête aussi sur une aaire concernant les contrats à long terme de fourniture de gaz sur le marché belge.
01_2006_2565_txt_FR.indd 33
Rapport sur la politique de concurrence 2005
Aaires relatives à des restrictions territoriales
Au cours de l’année 2005, la DG Concurrence a poursuivi ses diérentes tentatives visant à faire en sorte que les pratiques commerciales observées avant la libéralisation sur les marchés de l’énergie ne sapent pas le processus de libéralisation.
Ces tentatives ont été récompensées par la suppression des restrictions territoriales des contrats de fourniture de gaz conclus par Gazprom avec un certain nombre de grossistes historiques importants au sein de l’UE.
Les restrictions territoriales empêchent et/ou dissuadent les importateurs de gaz d’exporter ce produit vers d’autres États membres, ce qui entrave l’intégration du marché et la concurrence entre opérateurs historiques.
En 2003, la DG Concurrence a fait en sorte que Gazprom et la société pétro-
26 lière et gazière ENI SpA (
En février (
), elle a obtenu des améliorations aux contrats de fourniture de gaz conclus entre le grossiste historique autrichien OMV et le producteur de gaz russe Gazprom.
En particulier, OMV ne sera plus empêchée de revendre en dehors de l’Autriche le gaz qu’elle achète à Gazprom, et cette dernière pourra vendre du gaz à d’autres clients autrichiens sans devoir l’orir d’abord à OMV («droit de premier refus»).
OMV a également accepté d’accroître sa capacité au niveau du gazoduc TAG qui transporte le gaz russe à travers l’Autriche vers l’Italie.
Ce résultat est analogue à celui obtenu avec ENI en 2003.
Les engagements donnés sont pour l’essentiel identiques à ceux pris envers la Commission par ENI, l’autre actionnaire du gazoduc TAG, en octobre 2003.
Compte tenu de cette évolution, il a été décidé de clôturer l’enquête.
En juin (27), la DG Concurrence a clôturé son enquête sur les contrats de fourniture de gaz conclus entre Gazprom et le principal grossiste allemand E.ON Ruhrgas AG, qui fait partie du groupe E.ON, après avoir obtenu l’élimination des restrictions territoriales figurant dans ces contrats.
De plus, Gazprom ne sera plus liée par une clause du «client le plus favorisé» auparavant incluse dans ces contrats.
Cette clause obligeait Gazprom à proposer à Ruhrgas des conditions semblables à celles oertes aux concurrents de Ruhrgas sur le marché de gros allemand.
La clôture de ces deux aaires signie que toutes les procédures engagées par la Commission en 2001 sur les restrictions aux exportations de gaz russe (Autriche, France, Allemagne, Italie et Pays-Bas) sont désormais closes.
Les enquêtes, également ouvertes en 2001, se poursuivent pour les importations de gaz algérien par des opérateurs italiens et espagnols.
Cadre réglementaire
En 2005, le développement du cadre réglementaire relatif au marché intérieur de l’électricité et du gaz s’est poursuivi.
Le Conseil et le Parlement ont adopté le 28 septembre un règlement concernant les conditions d’accès des tiers aux réseaux de transport de gaz naturel, qui devrait améliorer les possibilités d’échanges transfrontaliers des
01_2006_2565_txt_FR.indd 34
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE nouveaux entrants (28).
Elle devrait orir un cadre réglementaire fiable, propice à de nouveaux investissements dans la production d’électricité et dans les infrastructures.
Au cours de l’année 2005, la Commission a poursuivi ses eorts an de veiller à ce que les États membres appliquent les deuxièmes directives «Gaz» (30) et «Électrici- té» (31), qui constituent les principaux éléments réglementaires du processus de libéralisation sur les marchés de l’énergie.
Des progrès considérables ont été réalisés.
Les deuxièmes directives «Gaz» et «Électricité» ont également obligé la Commission à rendre compte, à la n de l’année 2005, des progrès accomplis sur la voie de la création d’un marché intérieur du gaz et de l’électricité.
La Commission a présenté son rapport au Conseil «Énergie» du 1er décembre.
Concurrence lors de ses enquêtes sectorielles et propose de procéder à des examens par pays avant de se prononcer, à la n de l’année 2006, sur la nécessité d’un troisième paquet de mesures de libéralisation.
La Cour de justice a également précisé certains aspects importants du cadre réglementaire lorsqu’elle a rendu son arrêt dans l’aaire VEMW (32) le 7 juin.
Bien que l’aaire concerne plus particulièrement les mises en réserve à long terme de capacité d’interconnexion aux Pays-Bas, elle a des conséquences importantes pour de nombreuses mises en réserve à long terme de capacités historiques d’interconnexion qui ont continué à exister après l’entrée en vigueur de la première directive «Électricité» (33).
La Cour a considéré que l’accès prioritaire accordé par les dispositions législatives et réglementaires néerlandaises aux contrats historiques d’approvisionnement (23 % de la capacité totale d’interconnexion dans ce cas précis) constituait une discrimination interdite par la directive «Électricité» de 1996, étant donné que les articles 7 et 16 de ladite directive exigent que les anciens et les nouveaux utilisateurs du réseau soient tous traités sur un pied d’égalité.
La Cour motive sa position en indiquant que toute autre interprétation risquerait de compromettre le passage d’un marché monopolistique et cloisonné à un marché ouvert et concurrentiel.
La Cour a également considéré que les
Règlement (CE) n° 1775/2005 du Parlement européen et du Conseil du 28 septembre 2005 concernant les conditions d’accès aux réseaux de transport de gaz naturel (JO L 289 du 3.11.2005, p. 1).Directive 2005/89/CE du Parlement européen et du Conseil du 18 janvier 2006 concernant des mesures visant à garantir la sécurité de l’approvisionnement en électricité et les investissements dans les infrastructures.Directive 2003/55/CE du Parlement européen et du Conseil du 26 juin 2003 concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE (JO L 176 du 15.7.2003, p. 57).Directive 2003/54/CE du Parlement européen et du Conseil du 26 juin 2003 concernant des règles communes pour le marché intérieur de l’électricité et abrogeant la directive 96/92/CE (JO L 176 du 15.7.2003, p. 37).Aaire C-17/03, Vereniging voor energie, Milieu en Water e.a./Directeur van de Dienst uitvoering en toezicht energie.Directive 96/92/CE du Parlement européen et du Conseil du 19 décembre 1996 concernant des règles communes pour le marché intérieur de l’électricité (JO L 27 du 30.1.1997, p. 20).
01_2006_2565_txt_FR.indd 35
Rapport sur la politique de concurrence 2005
L’enquête sectorielle pourrait fournir à la DG Concurrence une bonne vue d’ensemble des questions factuelles se rapportant aux mises en réserve à long terme, ainsi que de la nécessité d’éventuelles enquêtes complémentaires.
Enn, 2005 aura également vu la mise en place du système d’échange de droits
2 gie, c’est probablement sur les marchés de l’électricité que ses eets se feront le plus sentir.
Il semble avoir eu des répercussions sur les prix de l’électricité, puisque les producteurs d’électricité intègrent partiellement le prix des droits d’émission dans les prix facturés aux consommateurs finals.
Certains consommateurs d’électricité se sont plaints de l’augmentation des prix qui n’aurait pas dû avoir lieu, puisque les droits d’émission étaient généralement accordés à titre gracieux.
Bien que la Commission ait donné la priorité, en 2005, aux secteurs du gaz et de l’électricité récemment libéralisés, elle continue à poursuivre les infractions dans d’autres secteurs énergétiques, tels que la distribution de carburants.
Le 20 octobre 2004, la Commission a publié une communication (35) en application de l’article 27, paragraphe 4, du règlement (CE) n° 1/2003 du Conseil an de consulter les acteurs du marché au sujet des engagements proposés par Repsol CPP (dénommée ciaprès «Repsol») au sens de l’article 9, paragraphe 1, du règlement (CE) n° 1/2003 du Conseil.
L’enquête menée par la Commission en vertu de l’article 81 du traité CE porte sur le recours à des clauses d’exclusivité pour l’approvisionnement en carburants dans les contrats de distribution signés par Repsol, qui ont entraîné un verrouillage du marché espagnol des ventes en gros et au détail de carburants.
À l’origine, les contrats avaient été notiés à la Commission, mais cette notication est devenue caduque le 1er mai 2004.
Le 17 juin 2004, une évaluation préliminaire au sens de l’article 9, paragraphe 1, du règlement (CE) n° 1/2003 a été transmise à Repsol.
Selon cette évaluation, l’accès au marché est dicile, et les contrats de Repsol contribuent de manière signicative à un éventuel verrouillage du marché, parce qu’ils
01_2006_2565_txt_FR.indd 36
La mise en œuvre des engagements proposés serait contrôlée par un mandataire désigné par Repsol.
Au vu des résultats de la consultation des acteurs du marché au sujet des engagements pris, Repsol a proposé de modier ces engagements, et la Commission envisage d’engager une procédure d’adoption d’une décision au sens de l’article 9, paragraphe 1, du règlement (CE) n° 1/2003, qui rendrait obligatoires les engagements modiés.
Le 3 juin, la Commission a publié une communication (37) en application de l’article 27, paragraphe 4, du règlement (CE) n° 1/2003 du Conseil an de consulter les acteurs du marché sur l’ecacité des engagements (38) proposés par Alrosa et De Beers au sens de l’article 9, paragraphe 1, dudit règlement.
L’enquête de la Commission, en application des articles 81 et 82 du traité CE et des articles 53 et 54 de l’accord EEE, porte sur un accord commercial conclu par ces deux entreprises, exerçant toutes deux des activités dans le secteur de l’extraction et de la fourniture de diamants bruts.
À l’origine, l’accord avait été notié à la Commission, mais la notication est devenue caduque le 1er mai 2004.
Les communications des griefs adressées aux entreprises en janvier et juillet 2003 constituaient l’évaluation préliminaire de la Commission au sens de l’article 9, paragraphe 1, du règlement (CE) n° 1/2003.
D’après cette évaluation préliminaire, De Beers occupe une position dominante sur le marché mondial des diamants bruts.
En concluant l’accord commercial avec Alrosa, son principal concurrent, De Beers prendrait le contrôle d’une importante source d’approvisionnement du marché des diamants bruts et accéderait à toute une série de diamants auxquels elle ne pourrait autrement pas avoir accès.
La conclusion de cet accord éliminerait Alrosa, en tant que source d’approvisionnement, sur le marché en de-
01_2006_2565_txt_FR.indd 37
Rapport sur la politique de concurrence 2005 hors de la Russie et renforcerait le pouvoir de marché existant de De Beers, entravant ainsi la concurrence et son renforcement sur le marché des diamants bruts.
En fonction des résultats de la consultation des acteurs du marché relative aux engagements proposés, la Commission envisage de procéder à l’adoption d’une décision en application de l’article 9, paragraphe 1, du règlement (CE) n° 1/2003, qui rendrait obligatoires les engagements modiés.
Produits chimiques
En 2005, la DG Concurrence a examiné sous l’angle de la concurrence un certain nombre de projets d’instruments législatifs dans le secteur des produits chimiques. Elle a notamment procédé à la révision prévue de la directive 91/414/CEE, qui régit la mise sur le marché des produits phytopharmaceutiques (39), et s’est penchée sur la propo- sition de règlement de la Commission concernant l’enregistrement, l’évaluation et l’autorisation des produits chimiques, ainsi que les restrictions applicables à ces substances (40)
L’analyse de concurrence, en cours de réalisation au vu des éventuelles modi-cations qui seront apportées au texte des propositions au cours du processus législatif, s’est surtout attachée à faire en sorte que ces instruments législatifs et, notamment, les coûts imposés à l’industrie n’entraînent pas de distorsions de concurrence.
Produits pharmaceutiques
Garantir l’existence d’une industrie pharmaceutique européenne concurrentielle figure parmi les priorités de la Commission, notamment compte tenu de la stratégie de Lisbonne.
Il est nécessaire de faire en sorte que les produits innovants soient protégés ecacement par des droits de propriété intellectuelle an de permettre aux entreprises de récupérer leurs dépenses en matière de recherche et de développement et d’être récompensées de leurs eorts d’innovation.
Toutefois, les tentatives des entreprises de prolonger illégalement cette protection dissuadent l’innovation et peuvent constituer des infractions graves aux règles communautaires de concurrence.
La concurrence exercée par les produits génériques, fabriqués par des tiers après l’expiration d’un brevet, encourage normalement à innover davantage dans le secteur des produits pharmaceutiques
Dans le cadre de l’aaire AstraZeneca (voir ciaprès l’encadré 2), et parallèlement à celle-ci, la DG Concurrence a été informée de comportements potentiellement anticoncurrentiels visant à exclure ou à retarder la concurrence des génériques.
Ces informations ont intensié le contrôle de la concurrence dans le secteur des médicaments génériques.
Commerce parallèle de produits pharmaceutiques
La Commission considère le commerce parallèle de produits pharmaceutiques comme un moyen d’arbitrage entre les États membres achant des prix élevés et ceux achant des prix bas, contribuant à la création d’un marché commun dans ce secteur.
ENCADRÉ 2 ASTRAZENECA: RECOURS ABUSIF À DES PROCÉDURES NATIONALES DANS LE SECTEUR PHARMACEUTIQUE
Rapport sur la politique de concurrence 2005 parallèles de concurrencer le médicament anti-ulcéreux d’AZ, le Losec (1).
L’amende a tenu compte du fait que certaines caractéristiques des abus commis — à savoir l’application abusive de procédures nationales — peuvent être considérées comme nouvelles.
Le marché des produits en cause
Le marché des produits en cause englobe les marchés nationaux des inhibiteurs de la pompe à protons (IPP) vendus sur ordonnance et utilisés en cas d’aections gas-tro-intestinales liées à l’hyperacidité (comme les ulcères).
Le Losec d’AZ a été le précurseur dans ce domaine.
Position dominante d’AZ sur les marchés nationaux concernés des IPP
Les conclusions tirées par la Commission concernant la position dominante d’AZ dans les pays en cause au cours des années visées reposent notamment sur les parts de marché élevées de la société, ainsi que sur sa position en tant qu’entreprise bien établie sur le marché des IPP.
Le précurseur sur un marché pharmaceutique est généralement en mesure d’obtenir et de maintenir des prix plus élevés que les entreprises qui s’y établissent par la suite.
La décision examine aussi la question des monopsones (à savoir les systèmes nationaux de soins de santé) et la réglementation des prix.
Elle constate que le pouvoir de négociation des monopsones est considérablement réduit vis-à-vis des entreprises proposant de nouveaux produits véritablement innovants (comme le Losec).
En outre, les monopsones ne sont pas en mesure de contrôler l’entrée sur le marché.
Utilisation abusive du système réglementaire
AZ a, pour l’essentiel, communiqué des informations trompeuses à compter du second semestre de l’année 1993 aux oces de brevets d’un certain nombre de pays de l’EEE au sujet de ses demandes de CCP pour l’oméprazole (la substance active du Losec).
Communiqué de presse IP/05/737 du 15 juin 2005.Règlement (CEE) n° 1768/92 du Conseil du 18 juin 1992 concernant la création d’un certicat complémentaire de protection pour les médicaments (JO L 182 du 2.7.1992, p. 1).
01_2006_2565_txt_FR.indd 40
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
L’existence de mesures correctives en application d’autres dispositions légales ne peut en soi exclure l’application de l’article 82 du traité CE, même lorsque ces autres dispositions couvrent certains aspects d’un comportement d’exclusion.
La Commission a considéré dans sa décision qu’il n’y avait aucune raison de limiter l’applicabilité de la législation en matière de concurrence aux situations dans lesquelles un tel comportement n’enfreint pas d’autres lois et dans lesquelles n’existe aucune autre mesure corrective.
Utilisation abusive des procédures d’autorisation de mise sur le marché de médicaments
La seconde infraction a été commise vers la n des années 90: AZ avait demandé à faire annuler l’enregistrement des autorisations de mise sur le marché des gelules de Losec au Danemark, en Norvège et en Suède, alors que celles-ci avaient été retirées du marché et que les comprimés Losec MUPS étaient lancés dans ces trois pays.
Cette annulation sélective de l’enregistrement a entraîné le retrait de l’autorisation de mise sur le marché de référence sur laquelle les entreprises de produits génériques et les importateurs parallèles devaient sans doute se fonder à l’époque pour entrer et/ou se maintenir sur le marché.
La Commission a considéré que, en adoptant un tel comportement, AZ avait tenté d’étendre de facto la protection accordée bien au-delà de la période prévue par les règles applicables et qu’elle y était en partie parvenue.
Cette deuxième infraction se caractérise aussi par l’intention d’exclure la concurrence dans un contexte réglementaire qui se distingue par une marge d’appréciation limitée, voire inexistante, des autorités concernées.
La responsabilité particulière d’utiliser les droits spéciques, privés ou publics, de manière raisonnable en ce qui concerne l’accès des tiers au marché incombe aux entreprises occupant une position dominante.
La Commission a fait observer dans sa décision que des actions individuelles impliquant le lancement d’un produit, son retrait ou des demandes d’annulation d’un enregistrement ne constitueraient pas, en principe, des infractions en tant que telles.
Information, communications et médias
Communications électroniques et services postaux
Frais d’itinérance dans le secteur de la téléphonie mobile
T-Mobile International AG & Co. KG (T-Mobile) et Vodafone D2 GmbH (Vodafone). Les griefs exposés se rapportent aux taux appliqués par les deux opérateurs T-Mobile et Vodafone aux opérateurs de réseaux mobiles étrangers dans le cadre de l’itinérance internationale au niveau du commerce de gros [les tarifs inter-operator taris (IOT)]. Les conclusions provisoires de l’enquête de la Commission concernant T-Mobile considéraient que l’opérateur avait abusé de sa position dominante en Allemagne an de fournir des services d’itinérance internationale au niveau du commerce de gros de 1997 jusqu’à au moins la n de 2003, en appliquant des tarifs déloyaux et excessivement élevés. La Commission est parvenue aux mêmes conclusions provisoires pour les tarifs appliqués par Vodafone durant la période allant de 2000 à la n de l’année 2003 au moins. Services large bande
En ce qui concerne les services large bande, la Commission a accepté en 2004 les engagements présentés par Deutsche Telekom AG (DT) pour mettre un terme à son comportement abusif, sous la forme d’un «eet de ciseau» pratiqué concernant l’accès partagé à la boucle locale (partage de ligne) en Allemagne, qui avait été considéré dans un premier temps comme un abus de position dominante (41).
L’accord qui en a résulté était fondé sur la méthode de détermination de l’eet de ciseau, telle qu’établie par la décision Deutsche Telekom (42).
Après consultation de l’autorité de régulation allemande — la Bundesnetzagentur (BNetzA) —, l’accord a été accepté par la Commission et a entraîné une réduction substantielle des frais de partage de ligne.
Par la suite, plusieurs sociétés ont commencé à déployer des réseaux an de fournir des services large bande sur la base du partage de ligne.
Cependant, lors d’une demande adressée à la BNetzA en date du 24 mai, DT a fait part de son intention d’augmenter à nouveau les frais de partage de ligne.
Après avoir vérié que ladite augmentation aurait à nouveau entraîné un eet de ciseau, tel qu’il était pratiqué auparavant, les services de la Commission sont intervenus et ont demandé à DT de se conformer à ses engagements.
An d’empêcher la Commission de lancer une procédure formelle, DT a déposé une nouvelle demande auprès de la BNetzA en achant des tarifs identiques à ceux de 2004.
La BNetzA — avec laquelle les services de la Commission ont coopéré étroitement dans cette aaire — a finalement approuvé des tarifs de gros inférieurs à ceux pour lesquels la demande avait été soumise ainsi qu’au niveau requis pour que DT satisfasse à ses engagements (43).
01_2006_2565_txt_FR.indd 42
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE de par le biais du partage de ligne inuenceront favorablement la concurrence et augmenteront la pénétration des services large bande en Allemagne, ce qui permettra au bout du compte d’accroître le choix et de réduire les prix pour le consommateur.
Enquête dans le secteur 3G
En septembre, la Commission a clôturé son enquête sectorielle relative à la situation concurrentielle sur le marché des nouveaux systèmes de communication mobile capables de transmettre des contenus audiovisuels (3G).
Les conclusions de cette enquête ont fait l’objet d’une présentation publique le 27 mai, et la Commission a reçu des observations de certains acteurs du marché.
Ladite enquête sectorielle, initiative commune de la Commission et de l’Autorité de surveillance AELE, a été menée en 2004 et durant le premier semestre de 2005; la Commission souhaitait s’assurer que la transmission des contenus sportifs, cruciale pour la généralisation des nouveaux services mobiles, n’est pas entravée par un comportement anticoncurrentiel.
Elle a notamment procédé à un examen approfondi du comportement de tous les acteurs participant à l’acquisition, à la revente et à l’exploitation des droits mobiles dans le domaine des événements sportifs.
Quelque 230 organisations ont répondu aux questionnaires envoyés en 2004.
Par ailleurs, alors qu’elle examinait les données ainsi collectées, la DG Concurrence a également analysé 50 situations où des problèmes de concurrence sont apparus au moment de la vente de droits 3G.
Les résultats de l’enquête sectorielle ont permis à la Commission de se faire une idée précise de l’évolution actuelle sur le marché ainsi que des modèles dominants en matière de marketing et d’exploitation tout au long de la chaîne de valeur des contenus sportifs pour plates-formes mobiles.
Les résultats de l’enquête ainsi que les actions de suivi figurent dans un rapport qui en résume les conclusions (44).
Ce rapport met en relief un certain nombre de pratiques commerciales anticoncurrentielles potentielles, que l’enquête sectorielle a mises au jour et qui pourraient restreindre la disponibilité pour les consommateurs de services mobiles innovants dans le domaine du sport.
Le rapport porte principalement sur quatre secteurs pour lesquels l’enquête a constaté des problèmes de concurrence:
• embargos: situations dans lesquelles des conditions excessivement restreintes (embargos sévères ou restrictions inutiles sur la durée d’un clip) sont imposées sur les droits mobiles et limitent la disponibilité pratique des contenus 3G;
01_2006_2565_txt_FR.indd 43
Rapport sur la politique de concurrence 2005
• vente centralisée: situations dans lesquelles les droits 3G demeurent inexploités, parce que les organisations de vente collective ne parviennent pas à vendre les droits 3G des diérents clubs de sport;
• exclusivité: attribution exclusive des droits 3G dans des situations menant à la monopolisation du contenu important par de puissants opérateurs.
Le rapport invite les acteurs du marché à revoir leurs pratiques commerciales ainsi qu’à remédier à temps aux éventuels eets anticoncurrentiels en résultant.
Il indique également que la DG Concurrence examinera, de concert avec les autorités nationales de concurrence concernées, les situations potentiellement néfastes, de dimension nationale, qui ont été recensées au cours de l’enquête sectorielle.
Procédure de consultation conformément à l’article 7 de la directive «Cadre» (2002/21/CE)
Selon le cadre réglementaire de l’UE dans le domaine des réseaux et services de communications électroniques (45), les autorités nationales de régulation sont tenues de dénir des marchés de communications électroniques pertinents adaptés aux conditions nationales conformément aux principes du droit communautaire de la concurrence.
La procédure d’analyse de marché prévoit que les ANR doivent mettre à la disposition de la Commission l’ensemble des projets de mesures réglementaires concernant la dénition des marchés pertinents, la constatation ou non de l’existence d’une puissance signicative sur le marché ainsi que, le cas échéant, les remèdes réglementaires proposés.
La Commission peut soit formuler des observations auxquelles les ANR accorderont la plus grande considération, soit demander aux ANR de retirer le projet de mesure si la dénition du marché et/ou la détermination de la puissance signicative sur le marché sont incompatibles avec le droit communautaire.
En 2005, la Commission a reçu 201 notications des ANR (en nette augmentation par rapport aux 89 notica-tions reçues en 2004).
En 2005, elle a adopté une décision demandant le retrait de mesures noti-ées (46).
Dans cette aaire — qui concernait la terminaison d’appels fixes au niveau du commerce de gros en Allemagne —, les ANR avaient proposé de désigner Deutsche
Telekom comme opérateur disposant d’une puissance signicative sur le marché de la fourniture, sur son propre réseau, de services de gros dans le domaine de la terminaison d’appels.
Les ANR ont conclu que 53 opérateurs alternatifs de réseaux fixes en Allemagne ne possédaient pas de puissance signicative sur le marché, en dépit de leurs positions monopolistiques concernant la fourniture, sur leurs réseaux respectifs, de services de gros dans le domaine de la terminaison d’appels, compte tenu de la puissance d’achat compensatrice de Deutsche Telekom.
Directive 2002/21/CE du Parlement européen et du Conseil du 7 mars 2002 relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «Cadre») (JO L 108 du 24.4.2002, p. 33).Décision C(2005) 1442 de la Commission dans l’affaire DE/2005/0144 disponible à la page: http://ec.europa.eu/competition/inquiries/3g/index.html
01_2006_2565_txt_FR.indd 44
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE n’avaient pas fourni de preuve susante à l’appui de l’argument de la puissance d’achat compensatrice.
Enn, la Commission a accepté la proposition de l’ANR française visant à inclure, sur le marché en cause des appels vocaux fixes, les services «Voice over the Internet protocol» (VoIP, voix sur IP) qui permettent aux consommateurs d’émettre et de recevoir des appels de manière identique aux services de téléphonie traditionnelle (48).
L’ANR française a distingué les services VoIP fournis uniquement via l’internet (semblables à la messagerie instantanée) et les autres communications «pair à pair» via l’internet, telles que Skype, des services VoIP fournis par des opérateurs large bande alternatifs ayant investi dans le dégroupage de la boucle locale et d’autres produits d’accès large bande, et qui sont par conséquent en mesure d’orir à leurs clients des services vocaux d’une meilleure qualité et dont les fonctionnalités sont identiques à la téléphonie traditionnelle.
Procédure pour infraction au titre de l’article 226 du traité CE concernant la directive relative à la concurrence (2002/77/CE)
Ajoutées et associées aux règles communautaires de concurrence ainsi qu’à la procédure de consultation prévue à l’article 7 de la directive «Cadre», la Commission recourt aux procédures pour infraction conformément à l’article 226 du traité CE an de s’assurer i) que les États membres transposent les directives communautaires en droit national et ii) que cette transposition est correcte.
La DG Concurrence est responsable du contrôle de l’application par les États membres de l’une des directives dans le cadre réglementaire de l’UE concernant les communications électroniques, à savoir la directive sur la concurrence (49).
L’objectif de ladite directive est avant tout d’assurer que les États membres n’accordent ni ne maintiennent en vigueur tout droit exclusif ou spécial an de fournir des services et réseaux de communications électroniques en infraction à
Aaire UK/2004/0111 (concernant les services de transmission gérés) et aaire FR/2005/0179; communications relatives aux retraits à la page: http://circa.europa.eu/Public/irc/infso/ecctf/home.Décision de la Commission dans les aaires FR/2005/0221 à FR/2005/0226, SG-Gree (2005) D/205048.Directive 2002/77/CE de la Commission du 16 septembre 2002 relative à la concurrence dans les marchés des réseaux et des services de communications électroniques (JO L 249 du 17.9.2002, p. 21).
La DG Société de l’information et médias est responsable du respect par les États membres d’autres directives dans le cadre réglementaire des communications électroniques.
01_2006_2565_txt_FR.indd 45
Rapport sur la politique de concurrence 2005 l’article 86 du traité CE et, partant, d’assurer que des conditions de marché concurrentielles prévalent dans l’ensemble de l’UE.
La Cour de justice a par ailleurs dit pour droit dans son arrêt du 14 avril que la Grèce n’avait pas encore adopté les mesures requises pour satisfaire à ladite directive (50).
En 2004, il a été porté à l’attention de la Commission qu’il existait encore en Suède des réglementations obligeant les chaînes de télévision à acheter des services de radiodiu-sion et de transmission terrestres exclusivement à la société étatique Teracom AB.
C’est pourquoi la Commission a ouvert une procédure pour infraction à l’encontre de la Suède (52).
La réponse du gouvernement suédois à la lettre de mise en demeure de la Commission — qui concernait les services de radiodiusion analogique — n’a pas présenté un seul engagement explicite visant à mettre un terme à l’infraction dans des délais raisonnables.
En conséquence, la Commission a adopté le 16 mars un avis motivé à l’encontre de la Suède conformément à l’article 226 du traité CE.
Elle a conclu que l’obligation des chaînes de télévision d’acheter des services de communication audiovisuelle analogiques exclusivement auprès de Teracom constitue une infraction à la directive relative à la concurrence.
Une autre analyse réalisée en 2005 a montré que la réglementation suédoise des services de ra-diodiusion numérique avait des répercussions similaires.
Les chaînes de télévision qui souhaitent distribuer leurs programmes par le biais d’un réseau numérique terrestre en Suède sont tenues de coopérer avec Teracom pour certains aspects essentiels de la chaîne de distribution numérique (tels que le multiplexage).
La Commission en a conclu que Teracom avait bénécié de facto d’un droit spécial ou exclusif, également sur le plan des services de radiodiusion numérique, ce qui enfreint la directive sur la concurrence.
Elle a de ce fait adressé une nouvelle lettre de mise en demeure au gouvernement suédois le 12 octobre.
La Commission a également adressé le même jour une lettre de mise en demeure à la Hongrie, indiquant que la loi hongroise sur les médias était, selon elle, incompatible avec ladite directive.
En limitant les droits des opérateurs de télévision par câble à fournir des services de radiodiusion sur un territoire qui ne peut inclure plus d’un tiers de la population, la loi hongroise sur les médias limite le droit d’établir ou de fournir des réseaux ou services de communications électroniques et empêche toute
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE poursuite de la consolidation du marché de la télévision par câble.
La politique communautaire de concurrence dans le secteur postal s’applique dans un contexte de libéralisation encore inachevée des marchés postaux.
La directive postale (53) autorise, dans la mesure nécessaire pour assurer le fonctionnement du ser- vice universel dans des conditions d’équilibre financier, de réserver certains services postaux aux opérateurs du service postal universel, qui représentent toujours une large part du marché.
La directive postale dispose que la Commission présente pour le 31 décembre 2006 au plus tard des propositions instaurant, le cas échéant, la pleine libéralisation du marché postal communautaire d’ici à 2009.
Certains États membres ont supprimé leurs monopoles ou indiqué leur intention de le faire avant cette date.
Dans cette perspective, la Commission a examiné en 2005 les projets de loi sur les services postaux dans un certain nombre d’États membres.
Elle a considéré que le projet de loi postale de la République tchèque contenait des dispositions qui auraient étendu le monopole de l’opérateur historique au-delà du champ d’application de la directive postale, ce qui aurait eu pour eet de recréer un monopole sur un marché auparavant ouvert à la concurrence dans cet État membre.
La Commission estime que, dans la mesure où les droits exclusifs ne vont pas au-delà des activités relevant des services postaux pouvant être réservés, tels qu’ils sont dénis dans la directive postale, ceux-ci peuvent être justiés prima facie à la lumière de l’article 86, paragraphe 2 (54).
À la suite de contacts informels entre la Commission et le gouvernement tchèque, la loi a été modiée d’une manière qui n’étend pas le monopole, mais permet à la concurrence de continuer à se développer sur le marché en question.
En outre, la DG Concurrence enquête actuellement sur certaines pratiques qui pourraient entraver la concurrence dans le secteur du courrier transfrontalier intracommunautaire, libéralisé en principe conformément aux règles communautaires.
Dans la plupart de ces cas, le comportement abusif présumé se rapporte à des pratiques tirant parti de la position dominante sur le marché des services monopolistiques au bénéce de marchés voisins ouverts à la concurrence.
Ces pratiques risquent de se développer à mesure que la libéralisation progresse.
Par conséquent, la Commission et les ANR doivent rester vigilantes an que des comportements anticoncurrentiels ne neutralisent pas les eets positifs induits par le processus de libéralisation progressif décidé par le Conseil et le Parlement.
Le 19 janvier, la Commission a adopté une décision concernant la Bundesliga (55) allemande — la première décision rendant des engagements obligatoires conformément à l’article 9 du règlement (CE) n° 1/2003.
La décision a déclaré les engagements de la ligue de football allemande concernant la vente centralisée et exclusive des droits médiatiques des matchs de football juridiquement contraignants et elle a clôturé la procédure.
En adoptant cette décision relative à la Bundesliga, la Commission a conrmé sa politique en matière d’ententes et d’abus de position dominante dans les secteurs des médias en matière de vente et d’acquisition de droits sportifs audiovisuels présentant une valeur importante.
La structure particulière de ce secteur — nombre limité d’opérateurs commercialisant une faible quantité de droits sportifs audiovisuels de grande valeur et exclusifs — peut facilement soulever des problèmes de concurrence.
Du côté de l’ore, le marché ne compte qu’un petit nombre de fournisseurs des droits sportifs les plus importants.
La vente centralisée, c’est-à-dire la mise en commun des droits des clubs et le marketing par une entité unique (56), renforce la concentration à ce niveau-là.
On assiste également à une forte concentration du côté des acheteurs, ce qui pourrait poser problème en raison de ses éventuelles répercussions sur l’accès au contenu pour d’autres opérateurs sur le marché (57).
COMP/37.214, vente combinée des droits médiatiques sur le championnat allemand de football (Bundesliga).
Texte intégral publié sur le site de la DG Concurrence: http://ec.europa.eu/competi-tion/antitrust/cases/decisions/37214/fr.pdf.Voir la décision de la Commission concernant la Ligue des champions de l’UEFA (JO L 291 du 8.11.2003, p. 25), traitant de la question de la vente centralisée.Un certain nombre de décisions de la Commission relatives à des opérations de concentration ont traité de cette question; par exemple Newscorp/Telepiù, dans l’aaire COMP/M.2876 du 2 avril 2003.
01_2006_2565_txt_FR.indd 48
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE télévision ainsi que des nouveaux médias, en limitant la production et en verrouillant l’accès à ces marchés.
An de remédier à ces problèmes, le Ligaverband a proposé des engagements modiant de manière substantielle sa politique de vente centralisée (58).
Les engagements proposés ont été testés sur le marché par une communication publiée conformément à l’article 27, paragraphe 4, du règlement (CE) n° 1/2003 (59).
An de prévenir tout risque d’eet de verrouillage sur les marchés en aval, les droits médiatiques seront proposés dans le cadre d’un appel d’ores concurrentiel selon des conditions non discriminatoires et transparentes.
En outre, tout en reconnaissant la nécessité d’un certain degré d’exclusivité an de protéger la valeur des droits sportifs, le risque de verrouillage du marché à long terme a été pris en compte dans un engagement visant à limiter la durée des licences verticales exclusives à trois saisons au maximum.
Une durée plus longue des contrats risquerait, conformément à l’évaluation préliminaire de la Commission, de créer une situation dans laquelle un acheteur sélectionné serait en mesure de prendre une position dominante sur le marché en diminuant la portée d’une concurrence eective ex ante dans le cadre de prochaines séries d’appels d’ores.
De plus, an de permettre à un grand nombre d’acheteurs potentiellement intéressés de présenter des ores concernant ces droits audiovisuels, le Ligaverband a décidé de limiter le champ d’exclusivité en «divisant» les droits audiovisuels en un nombre raisonnable de lots distincts, conçus de manière que chaque lot puisse être exploité individuellement par un opérateur.
La vente de plusieurs lots signicatifs permettra aux opérateurs moins puissants disposant de moyens financiers plus limités de faire des offres concernant les droits qui correspondent à leurs besoins.
Certains lots seront destinés à des plates-formes/marchés particuliers: la valeur très inégale des droits sur les diérentes plates-formes de distribution peut avoir pour eet de verrouiller l’accès à ces droits sportifs pour les opérateurs sur certaines plates-formes de marché en évolution; le fait de réserver des lots à certaines plates-formes de distribution permettra aux opérateurs de télévision (gratuite et payante), aux opérateurs mobiles ainsi qu’aux fournisseurs d’accès à l’internet d’acquérir des droits.
Enn, pour limiter le risque de restrictions de la production audiovisuelle induit par la vente centralisée de droits exclusifs, les clubs conserveront le droit de vendre certains droits individuellement.
Le MEMO/05/16 contient un résumé complet des engagements ainsi qu’une description détaillée des lots de droits.JO C 229 du 14.9.2004, p. 15.
01_2006_2565_txt_FR.indd 49
La décision indique qu’elle traite uniquement de la politique de vente centralisée et exclusive du Ligaverband relative à la première ainsi qu’à la deuxième ligue de football allemande masculine et ne couvre pas les problèmes de concurrence découlant de contrats de licence conclus sur une base individuelle.
À cette fin, la décision souligne qu’il n’est pas exclu que la Commission mène de nouvelles enquêtes, à l’avenir, notamment si un acheteur unique fait l’acquisition de plus d’un lot de droits.
Les engagements proposés par le Ligaverband améliorent d’une manière signi-cative l’accessibilité des contenus pour la télévision et la radio, en particulier pour les opérateurs sur les marchés émergents des nouveaux médias.
C’est pourquoi ils sont conformes à la politique de la Commission, qui vise à garantir une disponibilité maximale des contenus an d’encourager l’innovation et de freiner les tendances à la concentration sur les marchés médiatiques, en prenant pleinement en compte les intérêts des téléspectateurs.
La Commission a annoncé en novembre que la FA Premier League (FAPL) lui avait transmis des engagements concernant la vente en commun, au Royaume-Uni, de droits médiatiques concernant les matchs de football de la Premier League.
Cette annonce fait suite à une communication des griefs transmise en 2002 ainsi qu’à une consultation publique sur une première série d’engagements présentés en avril 2004.
Les engagements doivent s’appliquer à la vente des droits de football à compter de la saison 2007/2008.
Les principaux éléments des engagements consistent à créer des lots plus petits et mieux équilibrés de droits télévisuels, an de garantir qu’aucun acheteur ne peut acheter l’ensemble des lots et que la vente de ces droits est eectuée dans des conditions d’impartialité.
À cette fin, la FAPL s’est engagée à attribuer chaque lot au soumissionnaire individuel faisant la meilleure ore et à assurer que le processus sera contrôlé par un mandataire indépendant.
Les engagements comprennent divers autres éléments supprimant des restrictions à la fourniture au moyen d’un ensemble de diérents droits médiatiques.
Sur la base de ces engagements, la Commission pourrait adopter en 2006 une décision en vertu de l’article 9 du règlement (CE) n° 1/2003.
Industries de l’information, internet et électronique grand public
L’article 7 de la décision de la Commission du 24 mars 2004 dans l’aaire Microso (ci-après désignée la «décision») prévoit la mise en place d’un mécanisme permettant de contrôler que Microso se conforme à ladite décision; ce méca-
Aaire COMP/38.173; voir communiqué de presse IP/05/1441 du 17 novembre 2005.C(2005) 2988 final.
01_2006_2565_txt_FR.indd 50
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE nisme comprendra un mandataire indépendant de Microso.
Il s’agit de l’une des rares occasions où la Commission a eu recours à un mandataire an de contrôler le respect de l’injonction imposée conformément à l’article 82 du traité CE.
Le recours aux mandataires est plus fréquent dans les aaires de concentration.
Le mandataire sera essentiellement chargé d’apporter un avis d’expert à la Commission sur le respect de la décision.
Il informera notamment la Commission sur le fait de savoir i) si Microso divulgue les informations relatives à l’interopérabilité de manière exhaustive, exacte et dans les meilleurs délais, et n’impose aucune restriction déraisonnable ou discriminatoire à l’accès ou à l’utilisation desdites informations; il examinera ii) si la version découplée du système d’exploitation Windows pour PC clients mise à disposition par Microso en application de la décision est totalement fonctionnelle et ne comprend pas Windows Media Player, et si les vendeurs concurrents de Media Player disposent de susamment d’informations pour que leur version de Media Player ne soit pas désavantagée en termes d’interopérabilité avec le système d’exploitation PC pour clients dominant de Microso, par rapport à la version Media Player de Windows.
À cette fin, le mandataire aura accès au code source des systèmes d’exploitation pour serveurs et PC de Microso.
Microso supportera tous les frais relatifs à la désignation et à la rémunération de ce dernier.
Le mandataire a été nommé le 4 octobre à partir d’une liste de candidats présentée par Microso.
Après avoir rejeté la demande de mesures provisoires présentée par Microso le 22 décembre 2004, la Commission a engagé des discussions avec Microso concernant son respect de la décision.
Dans le cadre de la mesure corrective relative à l’interopérabilité (article 5 de la décision), la Commission a essentiellement porté son attention sur l’obligation faite à Microso de fournir des informations complètes et exactes permettant aux concurrents de Microso d’élaborer des systèmes d’exploitation pour serveurs de groupe de travail capables d’assurer une interopérabilité avec les PC et les serveurs Windows sur un pied d’égalité avec les systèmes d’exploitation pour serveurs de groupe de Microso.
An de se conformer à cette obligation, Microso a mis à disposition une description technique du logiciel correspondant («protocoles») utilisé dans la communication entre les PC et les serveurs de groupe de travail Windows (dénommée ciaprès la «documentation technique»).
Cette documentation technique a été examinée par le mandataire, les experts techniques de la Commission ainsi que plusieurs autres tierces parties.
Tous sont parvenus à la conclusion que Microso n’avait pas fourni des informations susantes pour concevoir des systèmes d’exploitation pour serveurs concurrents et pouvant interopérer entre eux.
La seconde question concernant le respect par Microso de la mesure corrective relative à l’interopérabilité, qui a fait l’objet de discussions approfondies entre la Commission et Microso en 2005, porte sur le caractère raisonnable des conditions imposées par Microso aux bénéciaires de cette mesure corrective concernant l’accès à cette documentation technique et son utilisation.
À l’origine, Microso avait présenté une série d’accords contenant les conditions qu’elle souhaitait imposer aux sociétés intéressées par l’utilisation de la documentation technique.
À la suite de discussions avec la
01_2006_2565_txt_FR.indd 51
Rapport sur la politique de concurrence 2005
À la lumière des résultats de cette consultation et sur la base des avis des experts sur ladite documentation technique, la Commission a décidé d’ouvrir une procédure à l’encontre de Microso pour contraindre l’entreprise à se conformer à ses obligations découlant de la décision.
Ainsi la Commission a-t-elle adopté le 10 novembre une décision au titre de l’article 24, paragraphe 1, du règlement (CE) n° 1/2003.
Cette décision constitue la première étape d’une procédure en application de l’article 24 du règlement.
Une astreinte de 2 millions d’euros par jour a été imposée par ce moyen à Micro-so à compter du 15 décembre au cas où elle ne se conformerait pas à l’article 5, points a) et c), de la décision, c’est-à-dire à son obligation i) de fournir des informations complètes et exactes au sujet de l’interopérabilité et ii) de mettre ces informations à disposition dans des conditions raisonnables.
Le 21 décembre, la Commission a envoyé une communication des griefs dans le cadre de la procédure engagée au titre de l’article 24 concernant l’obligation de Micro-so de fournir des informations complètes et exactes.
Les griefs retenus par la Commission sont conrmés par d’autres rapports du mandataire dans lesquels il conclut que la documentation technique fournie par Microso en réponse à la décision de l’article 24, paragraphe 1, était toujours incomplète et inexacte.
Il est primordial de disposer de marchés de services financiers ecaces pour assurer la flexibilité et le dynamisme de l’économie européenne, accroître la productivité et la croissance et créer des emplois.
Les politiques relatives à la concurrence et au marché intérieur sont complémentaires et peuvent contribuer à créer un marché intégré et concurrentiel pour l’ensemble des services financiers.
La Commission européenne intensie actuellement la concurrence dans le domaine des services financiers, en recourant de manière ciblée aux enquêtes sectorielles, aux aaires individuelles, et en développant plus largement la politique de concurrence dans ce domaine.
Enquêtes sectorielles dans le domaine des services financiers
Le 13 juin, la Commission a ouvert des enquêtes dans le secteur des services financiers en se fondant sur les pouvoirs qui lui sont conférés par l’article 17 du règlement (CE) n° 1/2003.
Elle a justié ces enquêtes sectorielles dans une communication de la commissaire chargée de la concurrence, en accord avec le commissaire chargé du marché intérieur et des services (63).
01_2006_2565_txt_FR.indd 52
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
L’enquête relative à l’assurance des entreprises examinera notamment l’étendue de la coopération entre les assureurs et les associations d’assurance dans des domaines tels que la détermination des conditions types d’assurance (65).
Alors que, dans de nom- breux cas, une telle coopération peut entraîner des gains d’ecience, des formes de coopération susceptibles de fausser la concurrence peuvent limiter, du côté de la demande, les possibilités de négocier les conditions de couverture et également restreindre la concurrence et l’innovation sur le marché.
L’analyse des enquêtes sectorielles reposera en grande partie sur des données fournies par les acteurs du marché.
La Commission a par exemple ouvert en juillet, sur la base de l’article 18, paragraphe 1, du règlement (CE) n° 1/2003 du Conseil, une enquête portant sur les cartes de paiement en se fondant sur un échantillon représentatif d’environ 200 entreprises à travers l’UE.
MasterCard Europe/International [commissions multilatérales d’interchange (CMI)]
L’enquête de la Commission relative aux CMI MasterCard, ouverte le 24 septembre 2003, s’est poursuivie dans le courant de 2005.
Après que des négociants eurent indiqué à la Commission que les banques étaient encore peu disposées à dévoiler le niveau des CMI, Visa et MasterCard sont convenues d’accroître la transparence en publiant sur leurs sites internet respectifs les CMI et catégories de coûts prises en compte par chacune d’elles pour fixer ces commissions (66).
01_2006_2565_txt_FR.indd 53
Rapport sur la politique de concurrence 2005
Parallèlement, après une consultation approfondie avec le marché, la DG Concurrence a publié un rapport commandé au cabinet de consultants London Economics sur les systèmes de négociation de compensation et de règlement — livraison de titres sur les marchés réglementés dans les 25 États membres (68).
Celui-ci décrit les infrastructures de chaque marché national et examine les tendances au niveau paneuropéen.
Ses conclusions, selon lesquelles les possibilités dont disposent les utilisateurs pour choisir l’emplacement de leurs mécanismes de compensation et de règlement-li-vraison sont limitées ou inexistantes, ont encouragé la DG Concurrence à orienter la suite de son enquête sur les liens économiques et juridiques entre les diérents prestataires de services et leurs utilisateurs.
Ce travail en cours vise à déterminer si une concurrence accrue sur ces marchés bénécierait à l’utilisateur, notamment en termes de coûts plus avantageux.
À la suite d’une enquête menée par la Commission an d’établir si certaines pratiques de l’industrie de l’assurance aviation au lendemain du 11 septembre 2001 enfreignaient les dispositions de l’article 81 du traité CE, les grands assureurs européens de l’aviation ont entrepris de réformer leurs pratiques dans le but de promouvoir une concurrence ainsi qu’une transparence accrues (69).
L’enquête a révélé que, en raison des structures de coopération en vigueur entre les assureurs aviation, le marché ne fonctionnait pas de manière optimale et que des garanties empêchant toute coordination excessive pouvaient renforcer la concurrence.
Compte tenu des engagements pris, l’enquête a été clôturée.
Communiqué de presse IP/05/1032 du 2 août 2005.Communiqué de presse IP/05/361 du 23 mars 2005.
01_2006_2565_txt_FR.indd 54
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE transparence au sein des principaux comités du secteur basés à Londres, notamment le comité chargé de rédiger les polices et clauses standards en matière d’assurance aviation.
À la suite de discussions avec la DG Concurrence, les parties ont conclu en 2002 un «accord de coopération modié», qui soulevait toutefois encore certains problèmes de concurrence sur les liaisons Vienne-Copenhague et Vienne-Stockholm.
Pour cette raison, les parties ont proposé un ensemble d’engagements comprenant notamment l’accès aux créneaux horaires, les accords interlignes, l’accès aux programmes de fidélisation du type Frequent Flyer ainsi qu’un gel des fréquences de vol. Le 22 septembre, la Commission a publié une communication (70) au titre de l’article 27, paragraphe 4, du règlement (CE) n° 1/2003 du Conseil, comprenant un résumé succinct de l’accord de coopération ainsi que le contenu principal des engagements.
Politique aérienne internationale — Application du règlement (CE) n° 847/2004 (
Les 15 juillet et 23 décembre, la Commission a arrêté les cinq premières décisions (72) en vertu du règlement (CE) n° 847/2004 du Conseil, concernant la négociation et la mise en œuvre d’accords relatifs à des services aériens entre les États membres et les pays tiers.
La Commission présente dans ces décisions les critères selon lesquels elle a examiné les accords négociés par les États membres an d’autoriser ou non leur application provisoire ou leur conclusion par les États membres.
Selon une jurisprudence constante (73), la Commission a également déclaré dans ces décisions que sa marge d’appréciation prévue par les dispositions du règlement (CE) n° 847/2004 ne lui permet pas d’autoriser un résultat qui serait contraire au droit communautaire.
01_2006_2565_txt_FR.indd 55
Négociations entre l’UE et les États-Unis concernant un espace aérien sans frontières
Le 18 novembre, la Commission a finalisé le projet de texte relatif à un nouvel accord avec les États-Unis, qui se substituera aux accords bilatéraux existants conclus par les États membres.
L’approbation nale de cet accord de première étape par le Conseil des transports est liée à l’issue du travail de réglementation amorcé par le ministère des transports des États-Unis (US Department of Transportation) pour élargir les possibilités oertes aux citoyens étrangers d’investir dans les compagnies aériennes américaines et de participer à leur gestion.
L’accord, s’il est approuvé, autoriserait chaque compagnie aérienne américaine et chaque compagnie aérienne européenne: à relier toutes les villes de l’UE et toutes les villes américaines; à opérer sans restrictions quant au nombre de vols, à l’aéronef utilisé ou aux liaisons choisies, y compris des droits illimités permettant de dépasser l’UE et les États-Unis jusqu’à des destinations dans des pays tiers; à déterminer librement le prix du billet conformément à la demande sur le marché; à conclure des accords de coopération avec d’autres lignes aériennes, comprenant le partage de codes et le crédit-bail.
Cet accord créera un nouveau cadre de coopération entre la Commission et le ministère des transports des États-Unis en matière de droit et de politique de concurrence dans le secteur du transport aérien.
Voir également la section IV.B.2 pour de plus amples détails.
Le 20 juillet, la Commission a présenté une proposition révisée relative aux obligations et contrats de service public de transports de voyageurs par chemin de fer, par route et par voie navigable (75).
Les propositions précédentes avaient été présentées en 2000 et 2002, mais elles n’avaient toutefois pas reçu l’approbation nécessaire du Parlement européen et du Conseil.
La proposition présente les conditions aérentes aux contrats de service public relatifs à la prestation de transport de passagers conclus entre les autorités et les exploitants imposant ainsi certaines règles aux liaisons soumises à des obligations de service public, telles que la transparence des paramètres utilisés pour les compensations accordées en contrepartie des obligations de service public, l’équivalence de coût ainsi que certaines obligations de publication.
Elle instaure également une obligation de mise en concurrence pour les liaisons régionales en bus et les liaisons locales en bus et par voie de chemin de fer, dans la mesure où elles ne sont pas exploitées par un opérateur interne (c’est-à-dire un opérateur contrôlé par l’autorité locale ou régionale).
Commerce et autres services
Les travaux de la Commission dans le secteur des services professionnels se sont poursuivis avec la publication de son premier rapport de suivi du rapport 2004 sur la «concurrence dans le secteur des professions libérales» (76).
Le rapport 2004 a analysé les possibilités de réforme ou de modernisation de certaines règles régissant les services professionnels.
Il s’est fondé sur les résultats d’un inventaire complet, mené par la DG Concurrence, de la réglementation des États membres dans ce secteur, en mettant l’accent sur six professions — avocats, notaires, ingénieurs, architectes, pharmaciens et comptables (incluant la profession voisine de conseiller fiscal) — et a analysé en détail cinq restrictions de concurrence principales — i) les prix imposés, ii) les prix recommandés, iii) les règles en matière de publicité, iv) les conditions d’accès et les droits réservés ainsi que v) les règles régissant la structure des entreprises et les pratiques multidisciplinaires.
Ce travail a conclu que le secteur des services professionnels est caractérisé par des règles restrictives — dont certaines existent depuis de nombreuses années — qui entravent inutilement la concurrence et ont des conséquences négatives sur les utilisa-
Cette proposition vise à remplacer le règlement (CEE) n° 1191/69 du Conseil du 26 juin 1969 relatif à l’action des États membres en matière d’obligations inhérentes à la notion de service public dans le domaine des transports par chemin de fer, par route et par voie navigable (JO L 156 du 28.6.1969, p. 1).Ce rapport est disponible à la page: http://eur-lex.europa.eu/LexUriServ/LexUriServ. do?uri=CELEX:52004DC0083:FR:NOT [il a été complété par le Stocktaking Exercise on Regulation of Professional Services (inventaire de la réglementation des services professionnels) dans les dix nouveaux États membres de l’UE, publié en novembre 2004 et disponible à la page: http://ec.europa.eu/competition/liberalization/conference/overview_of_regulation_in_the_eu_professions.pdf].
01_2006_2565_txt_FR.indd 57
Rapport sur la politique de concurrence 2005 teurs de ces services — notamment les consommateurs.
La communication passe en revue les progrès réalisés par chaque État membre dans l’examen et la suppression de restrictions réglementaires injustiées depuis le rapport 2004.
Elle apporte également des précisions sur les mesures contraignantes prises dans ce secteur par les autorités nationales de la concurrence et la Commission.
Elle tire des conclusions sur le rythme des réformes entreprises et propose la marche à suivre.
Le document de travail de la Commission étaye la communication et fournit une analyse détaillée des informations collectées par les États membres sur les réformes entreprises.
Il contient également une critique des justications avancées par les États membres pour maintenir ces règles restrictives et fait ressortir les meilleures pratiques en la matière.
Le rapport vise à fournir une analyse équilibrée des progrès réalisés en comparant les activités en matière de réforme signalées par les États membres au cours des dixhuit derniers mois avec la réglementation en vigueur.
Il s’agit d’examiner l’activité signalée à la lumière du niveau actuel de réglementation.
Cela est important car les États membres partent tous de situations diérentes; certains disposent d’un niveau de réglementation relativement faible, tandis que d’autres réglementent plus fortement ces professions.
Le rapport dresse un tableau mitigé en termes d’activité de réforme en 2004/2005.
Un petit nombre de pays progresse bien, alors que dans d’autres le processus de réforme n’a pas encore démarré.
L’analyse de la Commission laisse supposer que les progrès sont entravés dans la plupart des États membres par plusieurs facteurs, notamment un manque de soutien politique sur le plan national ainsi qu’une faible prédilection pour les réformes de la part des professions elles-mêmes.
Le rapport note que la majorité des autorités nationales de concurrence, parallèlement à la Commission, s’engagent désormais activement an d’encourager le changement.
Plusieurs actions sont actuellement en cours, comprenant des discussions bilatérales avec les autorités nationales de concurrence et les organisations professionnelles, des exercices d’inventaire ainsi que des études sectorielles.
Les ANC appliquent également activement les règles de concurrence communautaires à des aaires dans leur propre pays.
Depuis février 2004, on a signalé l’ouverture de onze aaires pour les six professions sélectionnées en vue de l’étude.
Le rapport propose, an de donner une impulsion à la réforme, que la question de la modernisation des règles relatives aux services professionnels soit intégrée dans les programmes nationaux de réforme en vue de l’application de la stratégie de Lisbonne.
Le rapport n’exclut pas la possibilité que la Commission prenne d’autres mesures de mise en œuvre qui s’imposent, en recourant aux règles de concurrence communautaires, notamment à l’article 86 du traité CE, le cas échéant.
Gestion des déchets
En 2003, la DG Concurrence a décidé de lancer un vaste dialogue avec les ANC an de recenser les principaux problèmes de concurrence dans le domaine des systèmes de gestion des déchets et de garantir que la Commission et les ANC mènent une politique concurrentielle cohérente dans ce secteur.
Les discussions ont en particulier porté sur trois types de déchets, traités par les directives communautaires correspondantes, à savoir: i) les déchets d’emballages (directive relative aux emballages) (78), ii) les véhicules hors d’usage ou «épaves» (directive relative aux véhicules hors d’usage) (79) et iii) les déchets d’équipements électriques et électroniques (directive relative aux déchets d’équipements électriques et électroniques) (80).
Dans un premier temps, un questionnaire a été envoyé aux autorités nationales de concurrence en 2003.
Un projet de document de discussion a été élaboré en 2004 par la DG Concurrence sur la base de la pratique décisionnelle de la Commission (81) ainsi que des réponses reçues par les ANC.
Le document préliminaire a été transmis pour consultation aux ANC en décembre 2004.
Directive 94/62/CE du Parlement européen et du Conseil du 20 décembre 1994 relative aux emballages et déchets d’emballages (JO L 365 du 31.12.1994, p. 10).
ANC an de débattre dudit document et de tirer les leçons des diérentes expériences acquises par ces dernières.
À l’issue d’une seconde série de consultations en mai, le projet de document a été finalisé et publié sur le site internet de la DG Concurrence en septembre (82).
L’objectif général poursuivi par l’application de la politique de concurrence dans le secteur de la gestion des déchets consiste à mettre en œuvre les politiques concurrentielle et environnementale de sorte qu’elles se renforcent mutuellement pour contribuer au mieux à l’objectif de la stratégie de Lisbonne qui vise à faire de l’UE l’économie de la connaissance la plus dynamique, la plus compétitive et la plus durable du monde d’ici à 2010, tout en améliorant le bien-être des consommateurs.
Il importe que la politique de concurrence s’applique à la gestion des déchets, puisque les marchés de matériaux recyclés vont devenir un marché de ressources capital à l’avenir.
Les marchés en question sont relativement nouveaux.
Les marchés de la gestion des emballages se sont développés progressivement depuis le milieu des années 90.
En ce qui concerne les véhicules hors d’usage et les déchets d’équipements électriques et électroniques, les marchés sont, dans la plupart des pays, au stade de la création ou verront le jour à l’avenir.
La DG Concurrence a identié trois principaux problèmes de concurrence dans le domaine des systèmes de gestion des déchets.
Il est tout d’abord nécessaire d’empêcher toute pratique anticoncurrentielle telle que le partage des marchés, la fixation des prix et l’échange d’informations condentielles.
Ensuite, il est important de garantir un environnement juridique qui permettra l’existence de plusieurs systèmes concurrents de gestion des déchets.
Enn, il est nécessaire d’éviter tout type d’arrangements exclusifs sans fondement économique solide convaincant, permettant ainsi de renforcer la concurrence et de faire baisser les prix.
Les aaires liées au secteur de la gestion de déchets seront vraisemblablement traitées pour l’essentiel au niveau national, car la majeure partie des marchés en cause sont des marchés nationaux.
Toutefois, tant la Commission que les ANC continueront à l’avenir à suivre de près les évolutions dans le secteur de la gestion de déchets.
01_2006_2565_txt_FR.indd 60
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE traité EEE et adressée au groupe e Coca-Cola Company (TCCC) ainsi qu’à ses trois principaux embouteilleurs Bottling Holdings SARL (Luxembourg), Coca-Cola Erfrischungsgetränke AG et Coca-Cola Hellenic Bottling Company SA (désignés collectivement sous le nom «Coca-Cola»).
La décision portait sur certaines pratiques commerciales de TCCC et de ses embouteilleurs respectifs dans la fourniture de boissons gazeuses sans alcool [carbonated so drinks (CSD)] au sein de l’UE, en Norvège et en Islande.
Dans son évaluation préliminaire adressée à Coca-Cola le 15 octobre 2004, la Commission exprimait ses préoccupations sur le fait que TCCC et ses embouteilleurs respectifs avaient pu abuser de leur position dominante conjointe sur le marché national des boissons gazeuses sans alcool en se livrant à certaines pratiques au niveau des circuits de distribution destinés à la consommation à domicile (circuit de détail) ainsi qu’à la consommation sur place (circuit de la consommation hors foyer) dans les États membres de l’UE, en Norvège et en Islande.
Les observations de tierces parties intéressées allaient dans le sens des préoccupations préliminaires exprimées par la Commission en matière de concurrence.
En ce qui concerne les deux circuits de distribution, les préoccupations préliminaires de la Commission portaient sur les exigences en matière d’exclusivité, sur les remises accordées à la condition que les clients aient atteint, sur une base trimestrielle, les seuils d’achat fixés individuellement et séparément pour les boissons au cola et celles sans cola, et sur les accords de ventes liées ainsi que ceux exigeant des clients qu’ils disposent d’une gamme d’unités de stock au cola et/ou d’unités de stock sans cola.
En outre, en ce qui concerne le circuit «de détail», TCCC et ses embouteilleurs ont passé des accords avec les supermarchés pour les contraindre à réserver une grande partie de leurs linéaires de boissons gazeuses aux produits de la marque TCCC, au bénéce des boissons gazeuses les moins demandées du portefeuille de marque TCCC.
Concernant le circuit de la consommation «hors foyer», les clients recevaient un nancement initial et il leur était demandé de rembourser ce prêt en achetant des produits de la marque TCCC pendant un certain nombre d’années.
Enn, TCCC et ses embouteilleurs ont également lié certaines restrictions en matière d’exclusivité à l’installation d’équipements techniques de vente, tels que les meubles réfrigérés et les fontaines à boissons.
En réponse à cette évaluation préliminaire, Coca-Cola a présenté des engagements prenant en considération les problèmes de concurrence constatés.
Le 26 novembre 2004, la Commission a publié une communication au titre de l’article 27, paragraphe 4, du règlement (CE) n° 1/2003 (84), invitant les tierces parties intéressées à faire part de leurs observations sur les engagements proposés par Coca-Cola.
Dans l’ensemble, les observations émises étaient positives, tout en indiquant la manière dont l’ecacité desdits engagements pourrait encore être accrue (formulation plus restrictive, suivi).
Coca-Cola a présenté en réponse à ces observations une proposition d’engagements modi-ée.
01_2006_2565_txt_FR.indd 61
Rapport sur la politique de concurrence 2005 matière de concurrence dans l’évaluation préliminaire.
Dans l’évaluation préliminaire, ces pratiques avaient été considérées comme rendant plus dicile pour les tierces parties l’exercice d’une concurrence basée sur la qualité de leurs produits.
En prévoyant de dénir séparément les conditions en matière d’assortiments et d’utilisation des linéaires pour certaines catégories de marques, les engagements répondent à la préoccupation exprimée dans l’évaluation préliminaire concernant l’utilisation possible des marques les plus vendues pour imposer la vente de marques moins demandées.
En ce qui concerne le nancement et les équipements techniques, les engagements réduisent la durée des contrats, permettent aux clients de rembourser leur prêt et de mettre n aux accords sans pénalités et de disposer librement d’une partie de l’espace des meubles réfrigérés, répondant ainsi aux préoccupations concernant les accords préexistants qui lieraient indûment les clients et conduiraient à l’exclusivité des points de vente.
À la lumière des engagements oerts, la Commission a considéré qu’il n’y avait plus lieu qu’elle agisse, sans conclure à l’existence ou non d’une infraction.
En arrêtant la décision, la Commission a donné force obligatoire aux engagements proposés par Coca-Cola jusqu’au 31 décembre 2010.
Industries mécaniques et autres industries manufacturières, y compris équipement de transport
Le 5 octobre, la Commission a frappé d’une amende de 49,5 millions d’euros Automobiles Peugeot SA ainsi que l’importateur qu’elle détient à 100 %, Peugeot Nederland NV, pour avoir entravé, de janvier 1997 à septembre 2003, les exportations de voitures neuves en provenance des Pays-Bas à destination des consommateurs vivant dans d’autres États membres.
Aux Pays-Bas, les prix hors taxes sont généralement nettement moins élevés que dans d’autres États membres tels que l’Allemagne et la France.
En mettant en œuvre une stratégie destinée à empêcher les distributeurs de vendre des automobiles aux consommateurs établis dans d’autres États membres, de manière à réduire les exportations des concessionnaires néerlandais de Peugeot, la société a commis une violation très grave de l’interdiction des pratiques restrictives prévue par l’article 81 du traité CE.
L’infraction commise par Peugeot comprenait deux mesures.
La première concernait une partie de la rémunération des concessionnaires néerlandais de Peugeot, calculée en fonction de la destination nale du véhicule, selon un système discriminatoire à l’égard des ventes aux consommateurs étrangers.
Des primes de performance étaient notamment refusées dans le cas où les concessionnaires vendaient des véhicules qui étaient ensuite immatriculés hors des Pays-Bas.
01_2006_2565_txt_FR.indd 62
De même, la décision ne conteste ni la liberté du constructeur de convenir avec ses concessionnaires d’objectifs de vente fixés par rapport aux ventes à réaliser sur le territoire contractuel, ni sa faculté d’adopter des mesures d’incitations appropriées, notamment sous forme de primes de performance, an de pousser ses concessionnaires à augmenter les volumes de leurs ventes sur le territoire qui leur a été concédé.
Cependant, le système de primes appliqué par Peugeot en accord avec son réseau de concessionnaires néerlandais allait plus loin que ce qui était nécessaire pour encourager ces concessionnaires à consacrer leurs meilleurs eorts de vente à leur territoire contractuel.
Les concessionnaires néerlandais devaient réaliser certains objectifs de vente sur leur territoire an de se voir accorder le droit à une prime.
Une fois en possession de ce droit, et après avoir de ce fait prouvé au constructeur qu’ils avaient mis tout en œuvre pour développer leur territoire contractuel, la prime était versée uniquement pour les véhicules immatriculés par la suite aux Pays-Bas et non pour des ventes supplémentaires réalisées éventuellement sous la forme d’exportations.
Par conséquent, ce système de primes a créé une discrimination à l’encontre des consommateurs étrangers.
Pour ces raisons, le système de prime appliqué par Peugeot aux Pays-Bas n’était pas conforme aux dispositions de l’article 6, paragraphe 1, point 8, du règlement (CE) n° 1475/95 (86), qui stipule que l’exemption ne s’applique pas dès lors que «le fournisseur, sans raison objectivement justiée, octroie aux distributeurs des rémunérations calculées en fonction du lieu de destination des véhicules automobiles revendus ou du domicile de l’acheteur».
Par ailleurs, les éléments acquis au dossier maintiennent que la prime était signicative sur le plan économique pour les concessionnaires sur toute la période et que sa perte sur les ventes à l’exportation avait un impact signicatif sur l’intérêt des concessionnaires à vendre à des consommateurs non résidents.
La seconde mesure consistait en des pressions exercées par Peugeot, par l’intermédiaire de Peugeot Pays-Bas, sur les concessionnaires considérés comme ayant développé une activité importante à l’exportation, par exemple en les menaçant de réduire le nombre de véhicules qui leur seraient livrés.
Peugeot Pays-Bas a exercé des pressions directes en prenant des mesures occasionnelles pour limiter les ventes à l’exportation de certains concessionnaires.
Ces pressions ont pris également la forme de menaces de réductions des livraisons, et notamment sur les modèles les plus exportés.
De surcroît, certains modèles étaient strictement réservés au marché néerlandais, dont l’exportation était considérée par Peugeot comme un acte répréhensible entraînant la responsabilité du concessionnaire exportateur.
Ces deux mesures ont entraîné un recul des exportations en provenance des Pays-Bas après 1997, l’année où le système de rémunération a été mis en œuvre, puis une
Règlement (CE) n° 1475/95 de la Commission du 28 juin 1995 sur l’application de l’article 85, paragraphe 3, du traité à des catégories d’accords de distribution et de service de vente et d’aprèsvente de véhicules automobiles.
Ce règlement a depuis lors été remplacé par le règlement (CE) n° 1400/2002 de la Commission (JO L 203 du 1.8.2002).
01_2006_2565_txt_FR.indd 63
Rapport sur la politique de concurrence 2005 chute brutale en 1999.
BMW et General Motors — Entraves non justiées au multimarquisme et restrictions d’accès à leurs réseaux de réparation agréés
début de 2004 à la suite de plaintes formelles et informelles déposées par plusieurs associations de concessionnaires.
Après avoir procédé à des enquêtes approfondies et avoir mené des discussions constructives avec les parties, la Commission a fait savoir aux plaignants respectifs à la n de l’année 2005 que, compte tenu des mesures prises par BMW et General Motors (GM), la Commission n’avait plus lieu de poursuivre la procédure en ce qui concerne les deux principales questions soulevées par les plaintes (90).
Ces deux questions concernent i) des entraves injustiées à la distribution multimarque et au service de vente et après-vente, ainsi que ii) des restrictions inutiles imposées aux garages souhaitant devenir membres d’un réseau de réparateurs agréé par le constructeur.
An de dissiper les préoccupations exprimées par la Commission et de tirer avantage de la certitude juridique octroyée par le règlement (CE) n° 1400/2002 (91) de la
En ce qui concerne la possibilité oerte aux concessionnaires de vendre des véhicules de marques concurrentes, BMW et GM ont indiqué à leurs réseaux respectifs qu’ils acceptaient l’utilisation conjointe et non exclusive de tous les équipements, à l’exception de la partie de la salle d’exposition consacrée à la vente de véhicules de leurs marques (par exemple la réception, l’espace réservé aux clients, la façade extérieure, les locaux destinés aux services administratifs).
Aaire T-450/05, Automobiles Peugeot et Peugeot Nederland/Commission.Aaire COMP/38.771, Europäischer BMW- und Mini Partnerverband eV/BMW AG.Aaire COMP/38.864, Accords de distribution PO/General Motors — Opel, et aaire COMP/38.901, Verband Deutscher Opel-Händler/Adam Opel.Concernant les autres questions soulevées par une association de concessionnaires, les discussions sont toujours en cours.Règlement (CE) n° 1400/2002 de la Commission concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées dans le secteur automobile (JO L 203 du 1.8.2002).
01_2006_2565_txt_FR.indd 64
Ensuite, les objectifs seront établis en prenant en considération les éventuelles modications des conditions commerciales des diérents concessionnaires (incluant le lancement d’activités multimarques) ainsi que les conditions du marché local, tout en s’abstenant d’évaluer la performance des concessionnaires GM en se fondant sur une comparaison entre les parts de marché locales et nationales.
Ces objectifs feront l’objet d’un arbitrage en cas de litige.
Enn, l’évolution de la performance des concessionnaires en termes de parts de marché locales en comparaison des parts de marché nationales des marques GM ne sera pas utilisée pour sanctionner le concessionnaire.
En revanche, la Commission n’a pas jugé que les conditions imposées par BMW à ses concessionnaires selon lesquelles ceux-ci doivent exposer trois à quatre véhicules au moins (un chire loin de couvrir toute la gamme des modèles BMW) pouvaient être considérées comme une clause de non-concurrence indirecte.
Dans certains cas, les salles d’exposition dont la taille est inférieure à un certain seuil peuvent simplement ne pas convenir pour exposer une gamme représentative de voitures de plusieurs marques, à moins de procéder à des investissements supplémentaires.
En ce qui concerne le service de vente et d’aprèsvente multimarques ainsi que l’accès aux réseaux agréés, BMW et GM ont supprimé de leurs contrats les conditions qui avaient pour eet d’empêcher les nouveaux venus de rejoindre les réseaux de réparateurs agréés et/ou d’assurer le service après-vente de marques concurrentes.
Outre l’application des principes énoncés précédemment aux points 159-162, BMW et GM ont supprimé des contrats conclus avec les réparateurs tous les critères quantitatifs (objectifs de chire d’aaires minimal, exigences minimales relatives au nombre de réparations, par exemple).
Les contrats de BMW prévoyaient une évolution graduelle des exigences minimales de capacité applicables aux aires de travail spécialisées, à l’équipement, au stock et à l’entrepôt, fondées sur la demande locale potentielle
BMW exige désormais simplement que chaque réparateur agréé dispose d’un minimum de trois aires de travail spécialisées en mécanique (et de l’équipement correspondant) an d’assurer un service de haute qualité.
Ces modica-tions permettront aux forces sur le marché local de déterminer la densité des diérents ateliers de réparation nécessaire pour satisfaire à la demande des clients, ainsi que leur emplacement.
En outre, BMW et GM ont ajouté une «clause d’ouverture» à leurs contrats de service après-vente pour permettre aux réparateurs agréés de s’approvisionner auprès de fournisseurs autres que ceux désignés par BMW et GM (à condition que les produits concurrents soient d’une fonctionnalité et d’une qualité équivalentes).
Ces outils, cet équipement et ces infrastructures informatiques génériques peuvent être utilisés pour assurer le service après-vente de voitures de diérentes marques.
GM a également établi explicitement que ses contrats de réparation n’exigent pas que les équipements ou les ateliers soient utilisés exclusivement pour les clients d’Opel et a réduit le nombre d’outils spéciaux que les réparateurs agréés doivent avoir en permanence dans leurs locaux.
An de supprimer les obstacles potentiels à l’achat et au stockage en commun de pièces détachées, BMW et GM ont expliqué que les réparateurs agréés étaient libres d’organiser des groupements d’achat et de stocker conjointement des pièces détachées.
Ils ont accepté de supprimer l’obligation faite aux réparateurs agréés d’avoir leurs propres entrepôts sur place dans tous les pays, sans préjudice de l’obligation de conserver des stocks de pièces «vendues directement au comptoir» (par exemple des plaquettes de freins, des ampoules, des filtres — souvent demandés par les clients).
La convergence entre les prix des véhicules automobiles a continué à s’améliorer dans les États membres de l’UE élargie
En mars et août, la Commission a publié des rapports sur les écarts entre les prix des véhicules au sein de l’UE en se fondant, respectivement, sur les indications de novembre et mai.
Au cours de l’année, les écarts de prix, tels que mesurés par l’écart type moyen des prix hors taxe entre les 25 marchés nationaux, se sont constamment réduits pour atteindre 6,3 % par rapport à 6,9 % en août 2003.
Par comparaison avec mai 2004, les prix des véhicules en mai 2005 ont augmenté de 0,4 % dans l’UE, contre 1,9 % d’in-ation globale pour la même période.
Les États membres où, traditionnellement, les prix hors taxe des voitures sont peu élevés n’ont pas enregistré d’augmentations signi-catives des prix de vente au consommateur.
Les prix ont légèrement augmenté au Danemark (+ 2,4 %) et en Grèce (+ 1,8 %), tandis qu’ils ont baissé en Finlande (– 2 %), en Estonie (– 8,3 %) ainsi qu’en Pologne (– 7,6 %).
Cela semble indiquer que les prix des véhicules n’ont pas, d’une manière générale, convergé vers le haut pour atteindre les niveaux observés dans les pays où ils sont élevés.
Évolution de la politique en matière d’ententes
Une nouvelle direction
En prenant ses fonctions de commissaire à la concurrence, Mme Neelie Kroes a déclaré que la lutte contre les ententes caractérisées était l’un des domaines sur lequel la DG Concurrence devait faire porter son action.
Ce nouvel eort s’est concrétisé par la création d’une nouvelle direction, que la DG Concurrence a consacrée exclusivement à la mise en œuvre des règles réprimant les ententes illégales.
Cette direction est devenue opérationnelle le 1er juin.
Elle traite de la majorité des aaires d’ententes et joue un rôle de premier plan, en étroite coopération avec la direction «Politique et soutien stratégique», dans la dénition de la politique en matière de lutte contre les ententes illicites.
La direction «Cartels» emploie une soixantaine de personnes, dont quarante travaillent sur les dossiers.
La mission principale de la direction «Cartels» consiste à mener ecacement et rationnellement un grand nombre d’enquêtes sur des ententes.
Elle doit simplier et accélérer le déroulement de ces enquêtes, par nature complexes et longues, an de pouvoir les clore dans des délais raisonnables.
Dans son travail, cette direction mettra l’accent sur les coûts des ententes non seulement pour les consommateurs finals, mais également pour les consommateurs industriels.
Ces ententes ne produisent aucun avantage pour les consommateurs ni pour l’économie et ont des eets préjudiciables sur la compétitivité et la croissance dans l’Union européenne.
En ce qui concerne les ententes caractérisées, le programme de clémence donne toujours lieu à un flux constant de cas signalés à la Commission européenne.
Toutefois, seul un nombre limité de ces aaires a eectivement abouti à l’ouverture d’une enquête.
En 2005, la Commission a reçu 17 demandes d’immunité et 11 demandes de réduction du montant des amendes.
L’immunité conditionnelle a été accordée dans six cas.
D’autres sources de renseignements, telles que les plaintes et la surveillance du marché, et en particulier la coopération avec les autorités nationales de la concurrence au sein du réseau européen de la concurrence, ont permis de détecter des ententes.
01_2006_2565_txt_FR.indd 67
Rapport sur la politique de concurrence 2005
Le programme de clémence de la Commission
La clémence reste un instrument très important dans la lutte contre les ententes.
Selon ce programme, la première entreprise qui fournit des preuves d’une entente à la Commission peut bénécier d’une immunité de l’amende, et toute entreprise suivante qui sollicite la clémence peut bénécier d’une réduction substantielle du montant de l’amende.
Si la première communication sur la clémence de la Commission, datée de 1996, a donné lieu à plus de 80 demandes en six années d’application, la communication sur la clémence de 2002 (94) a porté le nombre de demandes (à la fois d’immunité et de réduction des amendes) à 165 en moins de quatre ans (ce qui représente environ trois demandes par mois en moyenne): 86 demandes portaient sur l’immunité et 79 sur la réduction du montant des amendes.
Le nombre élevé de demandes reçues ne reète cependant pas le nombre d’enquêtes en matière d’ententes ouvertes par la Commission depuis 2002.
En choisissant quelles ententes elle allait cibler, la Commission, dans le cadre du réseau européen de la concurrence, a concentré ses eorts sur les violations qui produisent des eets au moins dans plusieurs États membres ou dans l’ensemble de l’EEE.
Ainsi, un certain nombre d’aaires qui relevaient formellement de l’interdiction établie à l’article 81 du traité CE, consistait en fait en violations de portée limitée, souvent dans un seul État membre ou dans une partie d’un État membre.
Dans ces cas, les demandes ont parfois pu faire l’objet d’une enquête de suivi par une autorité nationale de la concurrence dans l’État membre considéré plutôt que par la Commission, plus particulièrement lorsque des demandes similaires avaient également été déposées par l’entreprise auprès de l’ANC de l’État membre considéré.
Ces aaires figurent néanmoins dans les statistiques présentées cidessus, car la Commission avait initialement rendu une décision d’immunité conditionnelle à leur égard.
De surcroît, selon la communication de 2002, l’immunité peut être accordée lorsqu’une entreprise a fourni des preuves susantes pour que la Commission ordonne des vérications.
Ces éléments de preuve peuvent ne pas être susants pour prouver eectivement l’infraction, et, le plus souvent, une enquête complémentaire est nécessaire.
Lorsqu’elle décide des aaires qu’il y a lieu d’examiner, la Commission doit donc fixer ses priorités.
Dans d’autres cas, les éléments de preuve présentés peuvent être trop rares ou imprécis pour justier une décision d’immunité conditionnelle et/ou l’ouverture d’une enquête.
Communication de la Commission sur l’immunité d’amendes et la réduction de leur montant dans les aaires portant sur des ententes (JO C 45 du 19.2.2002).
01_2006_2565_txt_FR.indd 68
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE une amende pour la violation alléguée.)
Dans un cas où il était évident d’emblée que la Commission n’ouvrirait pas d’enquête, une entreprise a été informée de son intention de ne pas donner suite à la demande d’immunité, parce que les conditions nécessaires n’étaient très probablement pas remplies et que l’aaire ne se prêtait pas à une enquête approfondie de sa part.
Trois demandes ont été considérées comme non recevables en 2005 parce que les faits signalés n’entraient pas dans le champ d’application de la communication sur la clémence.
La Commission doit veiller à ce que le programme de clémence ne soit pas exploité pour porter à sa connaissance des accords qui, autrefois, auraient relevé du système de notication aboli avec l’entrée en vigueur du règlement (CE) n° 1/2003.
Enn, la Commission a informé une entreprise à laquelle elle avait accordé une immunité conditionnelle que celle-ci ne serait pas conrmée dans la décision finale.
L’entreprise avait contrevenu à son devoir de coopération en révélant à d’autres concurrents qu’elle avait demandé l’immunité avant que la Commission ne puisse eec-tuer les vérications nécessaires.
En ce qui concerne les demandes de réduction des amendes, les statistiques fournies doivent être vues à la lumière du fait que, dans une seule enquête, les entreprises sont généralement plusieurs à demander une réduction du montant des amendes.
Trois années d’expérience de l’application de la communication sur la clémence de la Commission de 2002 permettent de formuler un certain nombre d’observations générales.
Les avantages de l’immunité sont accordés aux entreprises qui remplissent les conditions et assument les obligations prévues dans cette communication.
Les entreprises qui obtiennent une immunité conditionnelle doivent apporter une coopération totale et permanente à la Commission.
Ce devoir de coopération comprend notamment celui de ne pas divulguer la demande aux tiers sans le consentement préalable de la Commission, de chercher et fournir tous les renseignements possibles sur l’entente alléguée et de répondre à toutes les questions posées par la Commission, ce qui comprend la possibilité de recueillir des déclarations orales des salariés de l’entreprise.
Il est souvent fait recours à une procédure sans documents (utilisant des déclarations orales enregistrées des entreprises), instituée par la Commission; elle ne sert qu’à éviter que les entreprises qui ont sollicité l’immunité se trouvent désavantagées par rapport à d’autres parties à l’entente devant les tribunaux civils.
Les documents préexistants concernant l’infraction doivent toutefois toujours être fournis.
Lorsque les renseignements fournis par l’entreprise qui sollicite l’immunité et obtenus grâce aux inspections sont encore insusants pour prouver l’infraction, de nouvelles preuves apportées par l’entreprise qui sollicite une réduction du montant de l’amende peuvent permettre à la Commission d’établir eectivement l’infraction.
Les décisions prises par la Commission dans les aaires du tabac brut italien et
01_2006_2565_txt_FR.indd 69
Rapport sur la politique de concurrence 2005 des produits chimiques à base de caoutchouc, qui sont examinées ci-après, illustrent certains aspects de la notion de valeur ajoutée signicative.
D’autres décisions fondées sur la communication de 2002 qui seront prises en 2006 permettront de clarier encore davantage ces notions.
La mission de la Commission dans les années qui viennent consistera à maintenir et renforcer l’ecacité de sa politique de clémence.
Il s’agit d’assurer une dissuasion eective en matière d’ententes an de permettre une enquête rapide et de faire en sorte que les ententes soient sévèrement sanctionnées, de manière à mettre en place un environnement concurrentiel favorable aux consommateurs.
Le 19 janvier, La Commission a inigé une amende d’un montant total de près de 217 millions d’euros à trois entreprises chimiques, Akzo, Hoechst et Atona (maintenant dénommée «Arkema»), pour leur participation à une entente sur le marché de l’acide monochloroacétique (AMCA).
Une quatrième entreprise, Clariant, qui avait racheté le département AMCA de Hoechst en 1997, a échappé à l’amende parce qu’elle a coopéré avec la Commission conformément à la communication sur la clémence.
L’AMCA est un acide organique fortement réactif utilisé comme intermédiaire chimique dans la fabrication de détergents, d’adhésifs, de produits auxiliaires textiles et d’épaississants dans les produits alimentaires, les produits pharmaceutiques et les cosmétiques.
Les parties à l’entente détenaient plus de 90 % du marché européen de l’AMCA.
Elles se sont partagé le marché par un système de répartition des volumes et des clients pendant au moins quinze ans, de 1984 à 1999.
Elles se réunissaient deux à quatre fois par an tour à tour dans leurs pays respectifs.
À partir de 1993, l’entente est devenue plus formelle avec la participation d’AC Treuhand, un organisme statistique suisse qui organisait des réunions ocielles près de l’aéroport de Zurich qui servaient en fait de prétexte aux participants pour se rencontrer ocieusement et discuter des mécanismes de l’entente.
Clariant, Atona et Akzo ont toutes coopéré avec la Commission conformément à la communication sur la clémence.
C’est la communication de 1996 qui était applicable parce que l’enquête a commencé avant l’entrée en vigueur de la communication de 2002.
Clariant a fourni des preuves déterminantes de l’existence de l’entente (qui ont déclenché l’enquête) et a obtenu l’immunité totale.
Atona, la deuxième entreprise à se déclarer, a obtenu une réduction de 40 % du montant des amendes.
01_2006_2565_txt_FR.indd 70
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Fil industriel (96
Le 14 septembre, la Commission a inigé des amendes d’un montant total de 43,497 millions d’euros à des producteurs de l allemands, belges, néerlandais, français, suisses et britanniques pour avoir mis en œuvre des ententes sur le marché du l industriel.
Le l industriel est utilisé dans un certain nombre de secteurs pour coudre ou broder divers produits, tels que des vêtements, des articles de décoration, des sièges et des ceintures automobiles, des articles en cuir, des matelas, des chaussures et des cordes.
Lors d’inspections non annoncées eectuées par la Commission en novembre 2001 dans les locaux de plusieurs producteurs communautaires de produits textiles et de mercerie, et au cours de l’enquête qui a suivi, la Commission a découvert des preuves de ce que les entreprises avaient pris part aux trois ententes et pratiques concertées suivantes: une entente sur le marché du l destiné à des clients industriels dans l’Union économique de la Belgique, des Pays-Bas et du Luxembourg (Benelux) et dans les pays nordiques, entre janvier 1990 et septembre 2001; une entente sur le marché du l destiné à des clients industriels au Royaume-Uni, entre octobre 1990 et septembre 1996; une entente sur le marché du l pour des clients de l’industrie automobile dans l’Espace économique européen de mai/juin 1998 au 15 mai 2000.
En ce qui concerne ces trois marchés, les producteurs de l ont pris part à des réunions régulières et ont eu des contacts bilatéraux visant à se mettre d’accord sur des hausses de prix et/ou des prix cibles, à échanger des informations sensibles sur des barèmes de prix et/ou les prix facturés aux diérents clients et à éviter de pratiquer des prix inférieurs à ceux du fournisseur en place an de se répartir les clients.
Les infractions commises par les destinataires sont considérées comme «très graves», car elles ont pour objet de fixer les prix, et donc de restreindre la concurrence et d’aecter le commerce entre États membres.
Le 20 octobre, la Commission a inigé des amendes d’un montant total de 56,05 millions d’euros à quatre transformateurs italiens de tabac (Deltana, Dimon — maintenant rebaptisé «Mindo» —, Transcatab et Romana Tabacchi), pour s’être entendus, pendant plus de six ans (1995-2002), sur les prix payés aux producteurs et autres intermédiaires et sur la répartition des fournisseurs en Italie.
La décision est également adressée à Universal Corporation (société mère américaine de Deltana et premier négociant mondial de tabac) et à Alliance Once International Inc. (société issue de la
Dans sa décision, la Commission inige également des amendes de 1 000 euros aux associations de transformateurs et de producteurs (APTI et Unitab) pour leurs activités de fixation des prix dans la négociation d’accords sectoriels.
C’est la deuxième fois que la Commission prend une décision inigeant des amendes dans le secteur du tabac brut.
En octobre 2004, elle avait inigé des amendes aux associations de transformateurs et de producteurs espagnols (98).
Il s’agit du premier cas d’application de la communication sur la clémence de 2002.
Les amendes inigées à Mindo/Dimon et à Transcatab ont été réduites de 50 % et de 30 %, respectivement.
Deltana a obtenu une immunité conditionnelle au début de la procédure conformément aux dispositions de cette communication.
La décision retire toutefois l’immunité à Deltana, qui a gravement enfreint ses obligations de coopération (Deltana a révélé à ses concurrents qu’elle avait demandé à bénécier de la clémence, divulguant par là même l’existence d’une enquête contre eux avant que la Commission ne puisse mener des inspections non annoncées).
Néanmoins, eu égard aux circonstances particulières de la présente aaire, la contribution eective de Delta-na à l’établissement de l’infraction commise par les transformateurs a justié une réduction de 50 % du montant de l’amende inigée.
Sacs industriels (
Le 30 novembre, la Commission a inigé des amendes d’un montant total de 290,71 millions d’euros à seize producteurs de sacs industriels en plastique pour leur participation à une entente en Allemagne, dans les pays du Benelux, en France et en Espagne.
Les participants à l’entente détenaient environ 75 % du marché des sacs industriels dans les pays considérés en 1996.
Ils se mettaient d’accord sur les prix et les quotas de vente par zones géographiques, se répartissaient les commandes des gros clients par des systèmes d’attribution, organisaient des soumissions concertées à des appels d’ores et échangeaient des renseignements sur leurs volumes et prix de vente. Certains d’entre eux se sont livrés à ces pratiques pendant plus de vingt ans, de 1982 à 2002.
L’entente était organisée à deux niveaux: le niveau mondial dans le cadre de l’association professionnelle Valveplast, dont les participants se réunissaient trois ou quatre fois par an, et les sous-groupes régionaux et fonctionnels, qui se réunissaient eux aussi régulièrement.
01_2006_2565_txt_FR.indd 72
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
La Commission a ouvert son enquête sur la base de renseignements portés à son attention par l’un des membres de l’entente, British Polythene Industries (BPI), dans le cadre de la communication sur la clémence de 1996.
La Commission a mené des inspections surprises en juin 2002 dans les locaux de la plupart des participants à l’entente.
BPI a bénécié de l’immunité totale des amendes pour avoir été la première à fournir à la Commission des preuves déterminantes permettant l’organisation des vérications.
Plusieurs autres entreprises ont obtenu une réduction du montant des amendes en application de la communication sur la clémence pour avoir fourni des renseignements (Trioplast, Bischof + Klein, Cora-Sac) ou pour ne pas avoir nié les faits exposés dans la communication des griefs dont ils étaient destinataires (Nordfolien, Bonar Technical Fabrics et Low & Bonar). Des circonstances aggravantes ont amené la Commission à augmenter le montant des amendes pour Bischof + Klein (destruction d’un document lors de l’inspection) et UPM-Kymmene (nouvelle infraction du même type). Produits chimiques pour le traitement du caoutchouc (100
Le 21 décembre, la Commission a inigé des amendes d’un montant total de 75,86 millions d’euros à quatre entreprises pour participation à une entente dans le domaine des produits chimiques pour le traitement du caoutchouc.
Les entreprises en cause avaient convenu d’échanger des renseignements sur les prix et/ou de relever les prix de certains produits chimiques pour le traitement du caoutchouc (antioxydants, antiozonants et accélérateurs primaires) sur les marchés de l’EEE et à l’échelle mondiale.
Les produits chimiques pour le traitement du caoutchouc sont des produits chimiques synthétiques ou organiques qui améliorent la fabrication et les caractéristiques des caoutchoucs destinés à un large éventail d’applications, dont la plus importante est la fabrication de pneus pour voitures et autres véhicules.
En 2001, la valeur du marché était estimée à environ 200 millions d’euros pour l’EEE et à 1,5 milliard à l’échelle mondiale.
L’enquête sur le secteur des produits chimiques pour le traitement du caoutchouc a été ouverte à la suite d’une demande d’immunité conditionnelle de l’amende soumise par Flexsys en avril 2002.
La Commission a alors procédé à des vérications dans les locaux de Bayer, de Crompton Europe et de General Química en septembre 2002.
Après ces inspections, Crompton (maintenant Chemtura), Bayer et General Química ont demandé à bénécier de la clémence.
Si un certain nombre d’éléments indiquent que des activités collusoires avaient déjà été menées dans le secteur des produits chimiques pour le traitement du caoutchouc, du moins occasionnellement, dans les années 70, la Commission ne disposait de preuves susamment solides de l’existence de l’entente que pour la période 1996-2001 pour Flexsys, Bayer et Crompton (maintenant Chemtura) (comprenant Crompton Europe et Uniroyal Chemical Company) et pour 1999 et 2000 dans le cas de General Química.
Aaire COMP/38.443, Produits chimiques pour le traitement du caoutchouc.
01_2006_2565_txt_FR.indd 73
Rapport sur la politique de concurrence 2005
C. RÉSEAU EUROPÉEN DE LA CONCURRENCE: APERÇU DE LA COOPÉRATION
Aperçu général
L’année 2005 a constitué le premier exercice complet d’application du nouveau système de mise en œuvre des règles de concurrence établi par le règlement (CE) n° 1/2003.
Cette année a vu s’approfondir encore davantage la coopération entre les autorités nationales de concurrence des États membres et la Commission européenne.
Les mécanismes prévus par le règlement an d’assurer une application ecace et cohérente de la législation ont fonctionné sans heurt tout au long de l’année.
Coopération sur les questions politiques
Au cours de 2005, le réseau européen de la concurrence a constitué un forum pour les autorités de concurrence de l’Union, au sein duquel elles ont pu débattre de questions générales.
Les travaux réalisés se sont déroulés dans quatre forums diérents.
Tout d’abord, le directeur général de la DG Concurrence ainsi que les responsables de toutes les ANC se sont réunis pour discuter des questions importantes en matière de politique de concurrence; cette réunion devrait se tenir une fois par an.
En 2005, la discussion a surtout porté sur le réexamen de la politique menée au titre de l’article 82.
Dans le cadre du deuxième forum, les ANC et la Commission se sont réunies en «réunions plénières», an de débattre des questions d’intérêt commun se rapportant à la politique de lutte contre les ententes et d’échanger les expériences et le savoir-faire de chacun; ces discussions et ces échanges encouragent la création d’une culture concurrentielle commune au sein du réseau; ainsi des discussions utiles ont-elles eu lieu au sujet des enquêtes sectorielles et de la procédure orale suivie pour les déclarations d’entreprise dans le cadre de la clémence.
Les réunions plénières permettent également aux membres du réseau d’avoir des discussions préliminaires sur des propositions de la Commission, telles que le livre vert concernant les actions en dommages et intérêts.
Troisièmement, six groupes de travail traitent de questions spéciques.
En 2005, un groupe de travail a rééchi aux questions transitoires découlant de la mise en œuvre du nouveau régime; un autre a abordé les éventuelles dicultés découlant des divergences entre les programmes de clémence; le troisième a traité des questions liées à l’hétérogénéité des procédures et des sanctions dans les États membres; le quatrième était chargé de l’information et de la communication relative au REC; le cinquième s’est consacré aux questions concernant les abus de position dominante et le sixième est composé des économistes en chef appartenant aux agences composant le REC.
Ces groupes de travail constituent un excellent forum pour partager les expériences sur des problèmes concrets et développer les meilleures pratiques.
Enn, treize sous-groupes sectoriels REC se sont consacrés à des secteurs spé- ciques (101).
Certains ont organisé des réunions régulières, tandis que d’autres communiquent essentiellement par voie électronique; ils peuvent aborder toute question secto-
Banques, titres, assurances, alimentation, produits pharmaceutiques, services professionnels, services médicaux, environnement, énergie, chemins de fer, véhicules à moteur, télécommunications et médias.
01_2006_2565_txt_FR.indd 74
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE rielle spécique et permettent un échange utile d’expériences et de bonnes pratiques; par exemple, le sousgroupe «Télécommunications» s’est penché sur les eets de ciseau tarifaire sur les marchés des télécommunications, et le sousgroupe «Énergie» a traité des accords d’approvisionnement de gaz à long terme.
Les sous-groupes sectoriels assurent une bonne coordination en amont et débouchent, au-delà des aaires individuelles, sur une approche commune et une cohérence générale dans la mise en œuvre du droit communautaire de la concurrence.
Adaptation des lois nationales an de garantir une mise en œuvre ecace par les ANC
Un important travail législatif dans les États membres a également été réalisé en 2005 an de garantir le bon fonctionnement du régime issu du règlement (CE) n° 1/2003.
Au-delà des obligations légales découlant de l’application de ce règlement, les nouvelles législations nationales présentent un degré de convergence important avec le droit communautaire.
La suppression du système de notication dans une grande partie des États membres en constitue un exemple: aujourd’hui, à l’exception de huit États membres, tous les systèmes juridiques nationaux en matière de concurrence sont alignés sur le système de l’application directe de l’article 81, paragraphe 3, instauré par le règlement (CE) n° 1/2003; trois de ces huit États envisagent actuellement de modier leur système en place.
On constate également un alignement sur les pouvoirs d’enquête de la Commission, par exemple dans le domaine des inspections aux domiciles privés.
On a également relevé un certain degré de convergence dans les diérents types de décisions pouvant être prises par les ANC: elles sont plus nombreuses aujourd’hui à pouvoir ordonner des mesures provisoires et accepter des engagements.
L’adoption des programmes nationaux de clémence constitue une autre tendance très marquée: tandis que seuls trois États membres disposaient d’un programme de clémence en 2000, ils sont en eet dix-neuf aujourd’hui.
Parmi les autorités ne disposant encore d’aucun programme (Danemark, Espagne, Italie, Malte, Portugal, Slovénie), trois au moins envisagent désormais d’en adopter un.
Il s’agit d’une évolution très importante pour l’application des dispositions sur les ententes, car les programmes de clémence représentent la clé de voûte d’une détection ecace des ententes.
De même, cela aide considérablement les candidats potentiels à décider de demander le bénéce des programmes de clémence dès lors qu’ils peuvent désormais être protégés dans la quasitotalité de l’Union.
Coopération dans le domaine des aaires individuelles
La coopération entre les membres du REC dans des aaires individuelles est organisée autour de deux principales obligations d’information de la Commission par les ANC: en début de procédure [article 11, paragraphe 3, du règlement (CE) n° 1/2003] et avant la décision nale [article 11, paragraphe 4, du règlement (CE) n° 1/2003].
La première condition facilite la réattribution rapide des aaires, dans les trois cas où cela se révèle nécessaire, tandis que la seconde joue un rôle important pour assurer une application homogène du droit communautaire.
La Commission a été informée de quelque 180 nouvelles enquêtes lancées par les ANC.
C’est sur la base de ces informations que, si nécessaire, les discussions sur la réattribution des aaires ont lieu, an de garantir la répartition des tâches la plus e-cace pour une aaire donnée au sein du REC.
Nouvelles enquêtes initiées par les ANC en 2005selon la nature de l’infraction
Les expériences de partage des tâches au sein du réseau ont conrmé que l’approche souple et pragmatique instaurée par le règlement et la communication sur la coopération au sein du réseau fonctionne très bien en pratique.
Toutefois, il importe également de souligner que, comme le prévoyait la communication sur le réseau (102), les situations dans lesquelles les aaires changent de mains sont rares par comparaison avec le nombre total d’aaires traitées par les membres du REC.
L’expérience de 2005 montre que le partage des tâches au sein du réseau a joué un rôle principalement dans deux cas de figure.
Le premier scénario de répartition des tâches au sein du REC concernait les toutes premières phases d’aaires de cartels, dans lesquelles l’étape suivante consistait à organiser des inspections.
Ce type de situation exige des actions menées en toute con-dentialité avec une grande rapidité.
Communication sur le réseau, point 6.
01_2006_2565_txt_FR.indd 76
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Se fondant sur les informations reçues en vertu de l’article 12, la Commission a organisé des inspections.
Elle examine actuellement les preuves collectées.
La Commission ainsi que les ANC des États membres ont également coopéré dès la phase initiale de plusieurs aaires dans lesquelles des demandes de clémence parallèles avaient été reçues.
Commission ou une ANC, ou les deux (104), et qui ont été ou sont actuellement suivies par une autorité bien placée dans le réseau.
Application cohérente
An de garantir une application cohérente des articles 81 et 82 du traité CE, l’article 11, paragraphe 4, du règlement (CE) n° 1/2003 exige des ANC qu’elles informent la Commission au plus tard 30 jours avant qu’elles n’adoptent une décision interdisant ou acceptant les engagements.
Conformément à l’article 11, paragraphe 5, de ce règlement, les ANC peuvent consulter la Commission sur tout cas impliquant l’application du droit communautaire.
En 2005, la Commission a reçu des informations au titre de l’article 11, paragraphe 4, concernant des décisions envisagées dans près de 80 aaires, de 18 ANC différentes.
Ces aaires portaient sur une grande diversité d’infractions dans plusieurs secteurs de l’économie.
La Commission n’a ouvert de procédure dans aucune de ces aaires.
Dans un certain nombre de cas, les services de la DG Concurrence ont amorcé à diérents niveaux des discussions avec l’ANC, formulé leurs observations et donné leur avis à l’autorité sur une base informelle.
Ces observations, qui ne représentent pas une position of-cielle de la Commission, sont considérées comme une correspondance interne entre les autorités de concurrence et ne sont pas accessibles aux parties au regard du règlement (CE) n° 1/2003.
Si une ANC devait s’inspirer de ces observations pour envisager la formulation de nouvelles objections à l’encontre des entreprises, elle devrait alors publier une nouvelle communication des griefs (ou son équivalent national) et accorder aux parties le droit d’être entendues. Cela n’a pas été le cas en 2005.
Communiqué de presse MEMO/05/63 du 24 février 2005.Cette possibilité avait été anticipée par la communication de la Commission relative au traitement par la Commission des plaintes déposées au titre des articles 81 et 82 du traité CE (JO C 101 du 27.4.2004, p. 65, points 19 et suivants).
01_2006_2565_txt_FR.indd 77
Rapport sur la politique de concurrence 2005
Décision envisagées soumises par les ANC en 2005,selone le type d’infraction *
Assistance sous la forme d’informations ou d’avis
En vertu de l’article 15, paragraphe 1, du règlement (CE) n° 1/2003, les juges nationaux peuvent demander à la Commission européenne de leur communiquer des informations en sa possession ou un avis sur des questions relatives à l’application des règles communautaires de concurrence.
En 2005, la Commission a communiqué des informations en réponse à trois demandes émanant de juges nationaux et a donné six avis — trois avis en réponse à des demandes de juridictions belges, un à la demande d’une juridiction lituanienne et deux destinés à des juridictions espagnoles (voir ciaprès les résumés de ces avis).
Trois demandes reçues en 2005 étaient en cours de traitement en n d’année.
An d’améliorer la cohérence en matière d’application du droit communautaire de la concurrence et d’éviter des divergences entre les avis de la Commission et des ANC, il a été convenu que, lorsqu’une juridiction nationale solliciterait l’avis de la Commission ou d’une ANC sur l’application du droit communautaire de la concurrence, la Commission et l’ANC de cet État membre s’en informeraient mutuellement.
De plus, et an d’accroître la transparence, il a été décidé de mettre à la disposition du public les avis donnés par la Commission sur l’application des règles de concurrence communautaires à la demande d’une juridiction nationale conformément à l’article 15, paragraphe 1, du règlement (CE) n° 1/2003.
Les avis seront publiés sur le site internet de la DG Concurrence une fois que l’arrêt rendu dans l’aaire en question aura été notié à la Commission en vertu de l’article 15, paragraphe 2, de ce règlement. Les
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE avis ne seront mis à disposition que dans la mesure où aucun obstacle juridique ne s’y oppose, notamment eu égard aux règles de procédure de la juridiction sollicitant l’avis.
L’article 15, paragraphe 2, du règlement (CE) n° 1/2003 oblige les États membres à transmettre à la Commission copie de tout jugement écrit rendu par des juridictions nationales statuant sur l’application de l’article 81 ou 82 du traité CE.
La Commission a reçu copie de 54 jugements transmis en 2005, qui ont été publiés sur le site internet de la DG Concurrence pour autant que l’autorité qui les transmettait ne les ait pas classés condentiels (les jugements condentiels sont simplement répertoriés sous forme de liste).
La majorité de ces jugements (43) résultait d’actions privées, visant dans la plupart des cas à annuler un accord pour des raisons d’incompatibilité avec les règles de concurrence communautaires.
Seuls 10 jugements ont été rendus par des juridictions d’appel révisant les décisions administratives des ANC.
Intervention en tant qu’amicus curiae
L’article 15, paragraphe 3, du règlement (CE) n° 1/2003 permet à la Commission ainsi qu’aux ANC de soumettre des observations aux juridictions nationales au sujet de l’application des règles de concurrence communautaires.
La Commission n’a pas eu recours à ce procédé en 2005.
Financement de la formation des juges nationaux en droit communautaire de la concurrence
Il est très important de poursuivre la formation des juges nationaux en droit communautaire de la concurrence an d’assurer une application tant ecace que cohérente de ces règles.
En 2005, la Commission a conancé douze projets de formation, consacrant près de 600 000 euros à la formation des juges nationaux issus des vingt-cinq États membres.
Résumés des avis publiés par la Commission en application de l’article 15, paragraphe 1, du règlement (CE) n° 1/2003
Belgique Les trois demandes d’avis suivantes ont été reçues par la cour d’appel de Bruxelles
La cour d’appel a tout d’abord demandé si le fait qu’une brasserie ait conclu en 1997 un accord d’achat exclusif de cinq ans pour des boissons autres que la bière, après avoir conclu en 1993 avec le même acheteur un accord d’exclusivité similaire de dix années concernant de la bière, était compatible avec l’article 81 du traité CE.
Si les accords devaient être considérés comme incompatibles avec l’article 81 du traité CE, la Cour attendait de la Commission une orientation sur la portée de la nullité visée à l’article 81, paragraphe 2, du traité CE.
En ce qui concerne la question de la compatibilité avec l’article 81 du traité CE, l’avis a fait référence à l’arrêt Delimitis de la Cour de justice des Communautés européennes ainsi qu’aux communications de minimis de la Commission.
L’avis a également rappelé les règlements d’exemption correspondants de la Commission [à savoir le règlement (CEE) n° 1984/83 (jusqu’au 31 mai 2000) ainsi que le règlement (CE) n° 2790/1999 le remplaçant].
Enn, s’agissant de la portée de l’article 81, paragraphe 2, du traité CE, l’avis a rappelé la jurisprudence de la Cour de justice en la matière, et notamment l’arrêt Courage.
La Cour d’appel a ensuite demandé si, conformément à l’article 81 et 82 du traité CE, un accord entre l’organisateur d’une exposition de poids lourds et les importateurs et distributeurs exposant leurs véhicules pouvait comprendre l’interdiction de toute participation à tout événement de nature similaire en Belgique au cours des six mois précédant l’exposition.
Cet avis dénit le cadre analytique au titre de l’article 81 du traité CE, mettant en évidence les orientations retenues en matière d’application de l’article 81, paragraphe 3, de même que la pratique décisionnelle de la Commission dans le secteur des expositions.
Il souligne également la nécessité de dénir le marché géographique en cause an d’apprécier si la clause de non-concurrence risquait d’exclure les concurrents.
Cet avis clarie en outre le lien entre l’article 81 et l’article 82 du traité CE et fait observer que des gains d’ecacité peuvent être pris en compte dans les appréciations au titre de l’article 82 du traité CE.
Enn, la cour d’appel a demandé si les critères retenus par une société de gestion collective pour accorder le statut de «grand organisateur» à certains utilisateurs commerciaux, ainsi que la remise de 50 % concédée à ces utilisateurs, étaient compatibles avec l’article 82 du traité CE ou si ceux-ci constituaient une discrimination illégale au sens de cette disposition.
L’avis, qui renvoie à la jurisprudence sur les sociétés de gestion collective, présente les divers éléments pouvant entrer en considération pour déterminer si ces critères ou leur application peuvent constituer une infraction à l’article 82 du traité CE.
Espagne
Une demande d’avis a été déposée dans le contexte du litige opposant un fournisseur sur le marché de gros espagnol de produits pétroliers à un exploitant de sta-tion-service.
La juridiction espagnole a demandé si le type et la taille du réseau du fournisseur en Espagne pouvaient aecter le commerce entre États et entraîner une restriction de concurrence, et si la relation contractuelle entre les parties pouvait béné-cier d’une exemption au titre de l’article 81, paragraphe 3.
L’avis présente l’argumentation de la Commission sur l’application de la compatibilité de tels accords de fourniture exclusifs avec le droit communautaire de la concurrence.
Il met en évidence le fait qu’un réseau d’accords de fourniture exclusifs peut entraîner des problèmes de verrouillage et explique également comment évaluer un éventuel verrouillage du marché en référence à la jurisprudence de la Cour (Delimitis), aux lignes directrices et communications de la Commission ainsi qu’à une commu-
L’avis fait référence aux lignes directrices de la Commission concernant l’application de l’article 81, paragraphe 3, aux ns d’une évaluation visant à déterminer si le contrat satisfait aux conditions énoncées par ledit article.
Dans une aaire similaire, une juridiction espagnole a demandé si un accord entre un fournisseur de gros de produits pétroliers et un exploitant de station-service était compatible avec l’article 81 du traité CE.
Elle a également demandé qu’il soit précisé si une clause de non-concurrence ainsi qu’une clause de prix de revente imposés étaient compatibles avec l’article 81 du traité CE, si l’accord en question pouvait béné-cier de règlements d’exemption par catégorie et, enn, si l’exploitant de station-service pouvait être considéré comme agent.
L’avis rappelle qu’une restriction caractérisée, prenant la forme de prix de vente imposés, exclut toute possibilité de bénécier d’une exemption par catégorie et indique que les clauses prévoyant une telle restriction sont nulles dès lors qu’elles ne sont pas inscrites dans un véritable contrat d’agence.
L’avis expose brièvement les critères permettant d’apprécier si un détaillant est un agent en application des règles communautaires de concurrence par référence aux lignes directrices de la Commission.
Il apporte également des précisions sur la manière de mener l’analyse d’un éventuel verrouillage du marché ainsi que l’évaluation permettant de déterminer si l’accord peut bénécier d’une exemption au titre de l’article 81, paragraphe 3, par référence à la jurisprudence de la Cour (Delimitis), aux lignes directrices et communications de la Commission ainsi qu’à la communication relative à l’article 27, paragraphe 4, publiée dans le contexte de l’affaire COMP/38.348 (Repsol).
Enn, l’avis indique qu’il revient au juge de conclure si une clause déclarée nulle peut être retirée de l’accord ou si l’accord doit être rejeté dans sa totalité.
Le tribunal du district de Vilnius a demandé si une municipalité qui mène une procédure d’appel d’ores relative à l’octroi d’un droit exclusif de collecte des déchets pendant quinze ans est en infraction avec l’article 86, paragraphe 1, du traité CE, en combinaison avec l’article 82 du traité CE.
Le requérant de l’action pendante devant le tribunal soutenait qu’une telle exclusivité à long terme donnerait au concessionnaire la possibilité de facturer des prix excessifs à certains clients.
L’avis aborde la question de l’existence d’une position dominante dans le secteur de la gestion de déchets au regard de l’article 82 du traité CE en référence à la juris-
106) — ainsi qu’à la prudence de la Cour en la matière — Københavns ( communication de la Commission sur la dénition du marché en cause aux ns du droit communautaire de la concurrence (107).
L’avis expose brièvement les conditions requises
01_2006_2565_txt_FR.indd 81
Coopération du REC dans les diérents secteurs
Groupe de travail du REC réunissant les économistes en chef pour la concurrence
La première réunion du groupe de travail REC des économistes en chef pour la concurrence s’est tenue le 30 septembre.
Les discussions ont porté sur l’analyse économique d’un certain nombre d’aaires nationales et communautaires relatives aux concentrations ainsi qu’aux ententes et positions dominantes.
En établissant un contact plus étroit entre les économistes des ANC et la Commission européenne, ce sousgroupe vise à développer une expertise technique ainsi qu’une approche commune dans l’application d’outils de modélisation destinés à la politique de concurrence.
Dans un second temps, une réunion ad hoc discutera en mars 2006 des méthodes de travail des économistes des autorités de concurrence.
Sousgroupe du REC sur les télécommunications et les services postaux
En 2005, les ANC ont eu une activité soutenue dans le secteur des télécommunications et des services postaux, soumettant au REC un grand nombre de nouvelles aaires
Ces aaires n’étaient en rapport avec l’article 81 du traité CE que dans de très rares cas.
Comme prévu, la majeure partie d’entre elles concernait les tentatives de l’opérateur historique d’abuser de sa position dominante sur le marché, souvent en tirant parti de son pouvoir de marché depuis les marchés en amont (accès) sur les marchés en aval (services) tels que la téléphonie bande large ou vocale.
Il est intéressant de noter que près de 50 % de toutes les aaires liées à l’article 82 au sein du REC dans le secteur des télécommunications se rapportaient à des eets de ciseau tarifaire, question qui a d’ailleurs fait l’objet de la première réunion du sousgroupe du REC sur les télécommunications.
Dans le secteur postal, la plupart des aaires concernaient également divers abus visant à utiliser le pouvoir de marché ou à lier des marchés monopolistiques aux marchés libéralisés.
Le grand nombre d’aaires nationales en cours démontre qu’il existe de très nombreuses occasions d’application des règles en matière d’ententes et de position dominante, auxquelles s’ajoute la réglementation spécique du secteur.
Sousgroupe du REC sur l’énergie
L’année 2005 a été très importante pour la coopération des autorités de concurrence dans le secteur de l’énergie, étant donné que ce dernier était une priorité non seulement pour la Commission, mais également pour de nombreuses ANC.
Après son lancement en 2004, le sousgroupe du REC sur l’énergie s’est réuni à trois reprises en 2005.
Deux réunions techniques se sont tenues en avril et septembre, et une réunion de haut niveau a rassemblé en novembre les responsables des autorités de concurrence ainsi que les autorités de régulation de l’énergie.
Les réunions du sousgroupe ont surtout porté sur les enquêtes en cours/clôturées de la Commission et d’un certain nombre d’autorités nationales dans les secteurs du gaz et de l’électricité.
Lors de la réunion de novembre, les responsables des ANC ainsi que les autorités de régulation de l’énergie ont résolument souscrit aux conclusions initiales de l’enquête sectorielle de la DG Concurrence, telles qu’elles sont exposées dans le document de travail publié par celle-ci.
Le sousgroupe a également rééchi aux dénitions du marché sur les marchés de gros de l’électricité.
Un certain nombre d’aaires de premier plan dans le secteur de l’énergie traitées au niveau national ont été discutées avec la Commission, des questions très importantes telles que la compatibilité des accords exclusifs d’approvisionnement de gaz à long terme avec le droit communautaire de la concurrence ou les prix excessifs pratiqués dans le secteur de l’électricité.
Sousgroupe du REC sur les chemins de fer — Le réseau européen de la concurrence dans le secteur du transport par chemin de fer [Rail Transport Competition Network (RTCN)]
En mars, le RTCN s’est réuni pour la troisième fois.
À la suite de ces précédentes discussions, un premier échange de vues a pu avoir lieu avec les organismes de régulation ferroviaire sur la manière de renforcer la coopération entre ces derniers et les ANC en ce qui concerne l’ouverture du marché du transport ferroviaire.
Cet échange de points de vue aura lieu une fois par an.
L’objectif est d’identier les freins à la concurrence/libéralisation sur les marchés du transport comme du fret ferroviaire et de décider quelle autorité est bien placée pour agir.
La coopération au sein du RTCN et avec les organismes de régulation ferroviaire a déjà largement porté ses fruits. Le dé consiste à
Rapport sur la politique de concurrence 2005 poursuivre l’exploration de nouvelles possibilités et à prendre des décisions sur des actions concrètes susceptibles de faciliter considérablement l’entrée des nouveaux venus et d’intensier sensiblement la concurrence dans ce secteur.
Sousgroupe du REC sur l’environnement
En 2005, le sousgroupe du REC sur l’environnement a examiné le document de la DG Concurrence relatif aux problèmes de concurrence dans les systèmes de gestion de déchets, qui a été publié sur le site internet de la DG Concurrence en septembre.
Ce document traite des problèmes d’ententes et d’abus de position dominante susceptibles de survenir dans le cadre des systèmes de gestion de déchets, notamment en ce qui concerne les déchets d’emballages, les épaves automobiles ainsi que les déchets électroniques.
Sousgroupe des experts du REC sur les questions des marchés de titres
La troisième réunion annuelle du sousgroupe des experts du REC sur les questions des marchés de titres s’est tenue en septembre.
Des contacts réguliers facilitent la convergence dans l’application des règles de concurrence dans ce secteur aux niveaux national et européen.
La consolidation a notamment constitué l’un des thèmes majeurs de la réunion, qui a permis aux ANC de partager leurs récentes expériences.
Une nouvelle initiative a été présentée, à savoir une modélisation théorique préliminaire des eets sur le bien-être résultant de la consolidation dans le secteur du règlement-livraison.
D. QUELQUES ARRÊTS RENDUS PAR LES JURIDICTIONS COMMUNAUTAIRES max.mobil (108
Par arrêt du 22 février, la Cour de justice des Communautés européennes a annulé l’arrêt rendu par le Tribunal de première instance dans l’aaire T-54/99, max.mobil/Commission, qui reconnaissait aux plaignants le droit général de contester le refus de la Commission européenne d’agir conformément à l’article 86, paragraphe 3, du traité CE.
Elle a considéré que les plaignants, en vertu de l’article 86, paragraphe 3, ne pouvaient contester le refus de la Commission d’ouvrir une procédure à l’encontre d’un État membre compte tenu du fait qu’un tel acte ne pouvait être considéré comme produisant des eets juridiques obligatoires.
Ce faisant, la Cour a conrmé la pratique de la Commission consistant à traiter les plaintes au titre de l’article 86, paragraphe 3, du traité CE selon une approche analogue à celle adoptée conformément à l’article 226 dudit traité.
01_2006_2565_txt_FR.indd 84
La Cour a conclu que l’autorité de concurrence grecque n’était pas une juridiction au sens de l’article 234 du traité CE.
Elle est parvenue à une telle conclusion en se fondant sur une série d’éléments considérés comme un tout, incluant le manque de garanties susantes permettant d’assurer la totale indépendance de cette autorité et, plus important encore, le fait qu’une autorité de concurrence puisse être dessaisie par une décision de la Commission conformément à l’article 11, paragraphe 6, du règlement (CE) n° 1/2003.
Graphites spéciaux (110
Par arrêt du 15 juin, se rapportant dans une large mesure à la question des amendes, le Tribunal de première instance a conrmé l’essentiel des conclusions et du raisonnement suivis par la Commission dans sa décision du 17 décembre 2002 concernant deux cartels dans le secteur des graphites spéciaux.
Le Tribunal a conrmé, concernant la notion d’«entreprise», que la Commission peut généralement présumer qu’une liale à 100 % applique pour l’essentiel les instructions qui lui sont données par sa société mère, sans devoir vérier si la société mère a eectivement exercé ce pouvoir.
Le Tribunal a déclaré que, pour apprécier le poids respectif des parties à un cartel mondial de prix et, partant, fixer le montant de départ de l’amende imposée à chacune d’entre elles, la Commission est habilitée à se fonder sur le chire d’aaires généré par les produits en cause à l’échelle mondiale et sur les parts de marché correspondantes.
Le Tribunal a également conrmé que, en vertu du principe de territorialité, il n’existait pas de conits dans l’exercice des compétences de la Commission, d’une part, et des autorités américaines, d’autre part, pour iniger des amendes aux entreprises qui violent les règles de concurrence de l’EEE et des États-Unis.
De ce fait, la Commission n’enfreint pas le principe «ne bis in idem» lorsqu’elle inige des amendes à des entreprises pour une infraction donnée, alors que des sanctions ont déjà été imposées aux États-Unis pour la même infraction, et ce même si la Commission s’est fondée sur les parts de marché et le chire d’aaires à l’échelle mondiale pour fixer le montant de l’amende.
En ce qui concerne les circonstances atténuantes, le Tribunal a conrmé que la Commission n’était aucunement obligée d’accorder une réduction d’amende pour la cessation d’une infraction manifeste, que cette cessation ait eu lieu avant ou après son enquête.
Toutefois, des réductions d’amende ont été accordées pour trois raisons.
Tout d’abord, le Tribunal a constaté une erreur de fait concernant le chire d’aaires de l’un des destinataires.
Ensuite, il est parvenu à la conclusion que le comportement de l’un des membres du cartel ne pouvait être aisément distingué de celui de deux autres membres, raison pour laquelle il a réduit de 50 à 35 % la majoration correspondante imposée à cette entreprise pour circonstances aggravantes.
01_2006_2565_txt_FR.indd 85
Rapport sur la politique de concurrence 2005 devait être appliqué de manière individuelle aux entités distinctes qui en résultent; il a par conséquent revu à la baisse le montant de l’amende inigée au destinataire plus petit.
L’une des entreprises a formé un pourvoi contre cet arrêt (111).
Conduites précalorifugées (112
Par arrêt du 28 juin, la Cour de justice a rejeté tous les appels interjetés contre les arrêts du Tribunal de première instance du 20 mars 2002 (113) concernant la décision de la Commission dans l’aaire des conduites précalorifugées.
Pour la première fois, la Cour a conrmé la légalité de la méthode employée par la Commission pour fixer le montant des amendes telle qu’elle est décrite dans les lignes directrices de 1998 (114).
Elle a estimé que l’application d’une telle méthode n’était pas contraire au principe de protection de la conance légitime.
Elle a souligné que la Commission jouit d’un vaste pouvoir discrétionnaire dans le domaine de la politique de concurrence, notamment en ce qui concerne la détermination du montant des amendes.
L’application e-cace des règles communautaires de la concurrence exige que la Commission puisse à tout moment adapter le niveau des amendes aux besoins de cette politique.
Les entreprises impliquées dans une procédure administrative pouvant donner lieu à une amende ne sauraient acquérir une conance légitime dans le fait que la Commission ne dépassera pas le niveau des amendes imposées dans le passé ou utilisera une méthode spéci-que de calcul des amendes.
En outre, la Cour a estimé que la nouvelle méthode de calcul des amendes contenue dans les lignes directrices était raisonnablement prévisible pour les entreprises, telles que les parties requérantes, à l’époque où les infractions concernées ont été commises.
Le principe de non-rétroactivité n’a donc pas été enfreint.
La Cour a par ailleurs déclaré que, en annonçant, dans ses lignes directrices, la méthode qu’elle envisageait d’appliquer pour le calcul des amendes à iniger, la Commission était restée dans le cadre légal et n’avait pas dépassé le pouvoir discrétionnaire qui lui avait été attribué par le législateur.
Par arrêts du 14 juillet, la Cour de justice a rejeté les pourvois formés contre les arrêts du Tribunal de première instance du 13 décembre 2001 (116) conrmant largement
Aaire C-328/05 P, SGL Carbon/Commission.Aaires jointes C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Dansk Rørindustri e.a./Commission.Aaire T-21/99, Dansk Rørindustri/Commission, Recueil 2002, p. II-1681, aaire T-9/99, HFB e.a./Commission, Recueil 2002, p. II-1487, aaire T-17/99, KE KELIT/Commission, Recueil 2002, p. II-1647, affaire T-23/99, LR AF 1998/Commission, Recueil 2002, p. II-1705, aaire T-15/99, Brugg Rohrsysteme/Commission, Recueil 2002, p. II-1613, aaire T-16/99, Lögstör Rör/Commission, Recueil 2002, p. II-1633, et aaire T-31/99, ABB Asea Brown Boveri/Commission, Recueil 2002, p. II-1881.Lignes directrices pour le calcul des amendes inigées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO C 9 du 14.1.1998, p. 3).Aaires jointes C-65/02 P et C-73/02 P, Thyssen Krupp Stainless et Thyssen Krupp Acciai speciali Terni/Commission, et aaire C-57/02 P, Acerinox/Commission.Aaires jointes T-45/98 et T-47/98, Krupp Thyssen Stainless et Acciai speciali Terni/Commission, Recueil 2001, p. II-3757, et aaire T-48/98, Acerinox/Commission, Recueil 2001, p. II-3859.
01_2006_2565_txt_FR.indd 86
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE la décision de la Commission du 21 janvier 1998 (117) par laquelle des amendes avaient été inigées à six producteurs de produits plats en acier inoxydable, représentant plus de 80 % de la production européenne, pour avoir enfreint les dispositions de l’article 65 du traité CECA.
Cette infraction s’est traduite par une augmentation concertée des prix de l’acier inoxydable du fait de la modication de la formule de calcul de l’«extra d’alliage».
La Cour a conrmé que la Commission ne saurait présumer qu’une société mère ayant racheté une liale à une autre partie et assumant expressément la responsabilité des actes de ladite liale a renoncé à l’exercice de ses droits de la défense concernant le comportement adopté par cette liale avant le transfert de ses activités.
La Cour a également réarmé que le fait de reconnaître expressément une infraction, en plus d’admettre simplement la nature des faits, pouvait conduire à une réduction supplémentaire de l’amende conformément à la communication de 1996 sur la clémence.
Par arrêt du 18 juillet, le Tribunal de première instance a rejeté tous les moyens soulevés par SAS à l’appui de sa demande en annulation ou en réduction de l’amende qui lui a été inigée par décision de la Commission du 18 juillet 2001 pour avoir enfreint les dispositions de l’article 81 du traité CE en concluant une série d’accords de partage de marché avec Maersk Air.
Le Tribunal a considéré que la Commission était pleinement fondée à qualier l’infraction de «très grave» aux ns de l’imposition d’amendes et à tenir compte de la nature même de l’infraction (qui est un critère essentiel), de sa portée géographique (dès lors qu’elle couvre des liaisons vers et depuis le Danemark) et de son eet sensible sur le marché.
Concernant la durée, le Tribunal a estimé que la Commission considérait à juste titre la date à laquelle l’accord avait été conclu comme point de départ de l’infraction, même si cette dernière n’avait été mise en œuvre que plus tard.
Il a également estimé que, en ce qui concerne d’éventuelles circonstances atténuantes, la volonté de la société de coopérer n’était pas pertinente; seul le degré eectif de coopération compte.
Par arrêt du 27 juillet, le Tribunal de première instance a conrmé dans son intégralité la décision de la Commission du 5 décembre 2001 inigeant des amendes pour une entente de longue durée, prenant la forme d’un accord exprès, conclu au Luxembourg, et comportant des clauses dites «de bière».
Il a également conrmé la jurisprudence constante selon laquelle il est superu de démontrer les eets d’un accord restrictif dès lors que l’infraction a pour objet de restreindre la concurrence.
Le Tribunal a considéré que, aux ns de l’imposition d’amendes, ladite infraction aurait pu être qua-
Pour une description complète de la décision, voir le Rapport sur la concurrence 1998.Aaire T-241/01, SAS/Commission.Aaires jointes T-49/02, T-50/02 et T-51/02, Brasserie nationale/Commission.
01_2006_2565_txt_FR.indd 87
Rapport sur la politique de concurrence 2005 liée de «très grave» compte tenu uniquement de sa nature même; tel serait le cas même si elle ne concernait qu’un État membre, à savoir le Luxembourg.
Par arrêt du 15 septembre, le Tribunal de première instance a conrmé partiellement la décision de la Commission du 10 octobre 2001 dans l’aaire Mercedes-Benz (121), dans laquelle il était constaté que DaimlerChrysler AG avait, elle-même ou par l’intermédiaire de ses filiales belges et espagnoles, enfreint les règles de concurrence communautaires.
La décision inigeait une amende de plus de 71 millions d’euros à Daimler-Chrysler pour trois infractions distinctes.
Premièrement, DaimlerChrysler avait exigé de ses agents commerciaux allemands qu’ils ne vendent des véhicules neufs qu’à des clients résidant sur leur propre territoire contractuel de manière à éviter qu’ils entrent en concurrence avec d’autres membres du réseau et qu’ils réclament un acompte de 15 % du prix d’achat pour les commandes de véhicules neufs passées par des clients résidant à l’extérieur de ce territoire.
Deuxièmement, DaimlerChrysler avait été sanctionnée pour avoir empêché ses agents allemands et ses concessionnaires espagnols de fournir des véhicules à des sociétés de crédit-bail dans lesquelles aucun client n’avait été identi-é, les empêchant ainsi de disposer d’un stock immédiatement disponible de véhicules en vue de futurs contrats de crédit-bail.
Troisièmement, DaimlerChrysler avait participé, par l’intermédiaire de sa liale belge à 100 %, à des accords visant à limiter les remises consenties aux acheteurs de véhicules neufs en Belgique.
À la suite de l’appel interjeté par DaimlerChrysler, le Tribunal a annulé les décisions en ce qui concerne les deux premières infractions se rapportant à l’Allemagne et l’Espagne.
Concernant le comportement anticoncurrentiel présumé de DaimlerChrysler en Allemagne, le Tribunal a conclu que les accords de distribution établis par Daimler-Chrysler dans ce même pays entraient dans le champ d’application de la dénition des véritables contrats d’agence et, de ce fait, ne relevaient pas de l’article 81 du traité CE.
Il est notamment parvenu à cette conclusion après avoir considéré que les agents allemands n’acquéraient pas la propriété des véhicules qu’ils vendaient aux consommateurs finals au nom et pour le compte de DaimlerChrysler.
Par ailleurs, il a constaté que ni les investissements spéciques au marché en cause exigés des agents, qui sont recensés dans la décision de la Commission, ni les autres obligations de service imposées à ceux-ci, telles que des réparations sous garantie et le service après-vente, n’impliquaient des risques commerciaux tels que la relation commerciale équivalait à un accord au sens de l’article 81.
S’agissant des agissements de DaimlerChrysler en Espagne, le Tribunal a conclu que, selon la loi espagnole, toute société de crédit-bail doit déjà avoir un preneur identié pour le contrat de crédit-bail au moment de l’acquisition du véhicule.
Le type de comportement sanctionné par la Commission découlait donc de la législation natio-
01_2006_2565_txt_FR.indd 88
Cet accord était destiné à restreindre la concurrence en matière de prix en Belgique en introduisant des mesures de détection et de dissuasion concernant les remises de plus de 3 % pour la série «classe E» notamment.
L’entente sur le marché belge de la bière (122
Par arrêts du 25 octobre et du 6 décembre, le Tribunal de première instance a conrmé la décision adoptée par la Commission le 5 décembre 2001 dans l’aaire relative à l’entente sur le marché belge de la bière en rejetant les arguments introduits par Danone et Haacht.
Seule l’amende inigée à Danone a été légèrement réduite, car l’une des circonstances qualiée par la Commission d’aggravante n’avait pas de lien de causalité avec l’extension de l’entente.
Cet arrêt revêt une importance particulière eu égard à la circonstance aggravante de récidive.
Le Tribunal a considéré que la récidive justiait une augmentation considérable du montant de l’amende.
Il a estimé que l’on pouvait parler de récidive lorsqu’il existe des décisions antérieures de la Commission constatant une infraction sans pour autant iniger d’amende, et a conrmé que les décisions adoptées longtemps auparavant pouvaient dûment venir à l’appui du constat de récidive.
Il a également conrmé qu’il n’était pas nécessaire de délimiter un marché en cause pour les infractions par objet et qu’une réduction du montant de l’amende ne pouvait être accordée en raison d’une coopération ne dépassant pas les obligations qui incombent à l’entreprise en réponse à une demande de renseignements.
En conséquence, le fait de fournir des réponses factuelles à des questions posées par la Commission dans le cadre d’une demande de renseignements en ce qui concerne les dates des réunions et l’identité des participants ne donne pas droit à une réduction du montant de l’amende.
Par arrêt du 6 octobre, le Tribunal de première instance a annulé la décision de la Commission du 21 novembre 2001 dans l’aaire Vitamines concernant Sumitomo Chemical Co.
Ltd et Sumika Fine Chemicals Ltd, les destinataires d’une décision concluant à une infraction des règles de concurrence. La Commission n’avait cependant pas inigé d’amende à ces deux entreprises, parce que l’infraction qu’elles avaient commise était prescrite.
Le Tribunal a estimé que, en aucun cas, la Commission n’était habilitée à adopter une décision établissant une infraction passée, à moins qu’elle n’ait un intérêt légitime à le faire.
Dans le cadre de la présente aaire, il a considéré qu’on ne pouvait déduire de
01_2006_2565_txt_FR.indd 89
Rapport sur la politique de concurrence 2005 la décision que la Commission estimait en réalité avoir un intérêt légitime à adopter une décision constatant des infractions auxquelles les demandeurs avaient déjà mis un terme et qu’elle n’avait de surcroît pas prouvé au Tribunal l’existence d’un tel intérêt légitime.
Par quatre arrêts rendus le 29 novembre, le Tribunal de première instance a conrmé pleinement l’appréciation de la Commission et rejeté toutes les demandes en annulation ou en réduction d’amendes imposées dans le cadre d’une entente portant sur la fixation des prix et le partage des marchés dans le secteur du phosphate de zinc, un pigment minéral anticorrosion largement utilisé dans la fabrication de peintures industrielles.
Au vu de la gravité et de la durée de l’infraction, il a considéré que les amendes étaient justiées et calculées de manière appropriée.
Les entreprises concernées étaient des petites et moyennes entreprises (PME), et les amendes représentaient un pourcentage élevé de leur chire d’aaires global.
Le Tribunal a validé la qualication de «très grave» appliquée à l’infraction, la durée de l’entente, soit plus de quatre années, ainsi que le «traitement diérentié» appliqué aux entreprises.
Dans l’aaire Britannia, le Tribunal a déclaré que la Commission n’était pas obligée, pour fixer le plafond de 10 % du chire d’aaires prévu par l’article 15, paragraphe 2, du règlement n° 17, de se référer au chire d’aaires réalisé au cours de l’exercice social précédant la décision inigeant l’amende.
En eet, à cette époque, ce chire d’affaires était nul, puisque Britannia était devenue une société non commerciale.
Le Tribunal a poursuivi en déclarant que, dans ce cas particulier, la Commission s’était référée à juste titre au chire d’aaires le plus récent reétant une «année complète» d’activité économique, c’est-à-dire l’exercice social clos le 30 juin 1996, et non le 30 juin 2001.
01_2006_2565_txt_FR.indd 90
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Graphique 1Aaires nouvelles
01_2006_2565_txt_FR.indd 91
Rapport sur la politique de concurrence 2005
Graphique 2Aaires clôturées
Décision formelles
01_2006_2565_txt_FR.indd 92
I. Ententes et abus de position dominante — Articles 81, 82 et 86 du traité CE
Graphique 3Évolution du nombre des aaires pendantes à la n de l’année
Aaires nouvelles
Aaires clôturées
Aaires pendantes au 31 décembre de l’année
01_2006_2565_txt_FR.indd 94
Le nombre de concentrations et d’acquisitions notiées à la Commission européenne a considérablement augmenté en 2005, avec 313 aaires par rapport à 249 l’an passé.
Au total, la Commission a adopté 296 décisions finales.
À l’issue d’une enquête préliminaire, 291 décisions d’autorisation ont été arrêtées («première phase»).
Quinze d’entre elles étaient assorties de conditions et 167 (57 %) ont été prises suivant la procédure simpliée.
Cinq décisions ont été arrêtées au terme d’une enquête approfondie («seconde phase»).
Il ne s’agissait pas d’interdictions, mais de deux autorisations sans condition et de trois décisions assorties de conditions.
La Commission a en outre renvoyé sept aaires aux autorités nationales de concurrence en vertu de l’article 9 du règlement (CE) n° 139/2004 du Conseil (le «règlement sur les concentrations») (125).
Elle a également reçu 14 demandes au titre de l’article 4, paragraphe 4, du règlement sur les concentrations, 27 demandes au titre de l’article 4, paragraphe 5, et 4 demandes au titre de l’article 22.
Pour de plus amples informations concernant l’issue donnée à ces demandes, voir ciaprès la section II.A.3.
En dépit du nombre total élevé de notications, seules cinq décisions ont été arrêtées au titre de l’article 8 du règlement sur les concentrations.
Aucune décision d’interdiction n’a été prise en application de l’article 8, paragraphe 3.
En outre, trois notica-tions ont été retirées par les parties notiantes au cours de la seconde phase.
Le pourcentage de concentrations notiées ayant abouti à une décision d’interdiction demeure modeste, avoisinant 1 ou 2 % en moyenne si l’on inclut les retraits en cours de seconde phase.
On ne relève aucune tendance perceptible à la hausse ou à la baisse en ce qui concerne le risque pour les parties notiantes de faire l’objet d’une décision d’interdiction (ou d’un refus en seconde phase), ainsi que le montre le tableau 1.
Risque régulatoire
Règlement (CE) n° 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises (JO L 24 du 29.1.2004).
01_2006_2565_txt_FR.indd 95
Rapport sur la politique de concurrence 2005
A. RÈGLES LÉGISLATIVES ET INTERPRÉTATIVES
Étude des mesures correctives mises en œuvre dans les aaires de concentration
L’étude des mesures correctives en matière de concentration (Merger remedies study) a été publiée le 21 octobre.
Elle constitue un important exercice d’évaluation ex post analysant sur une période de cinq ans, de 1996 à 2000, la conception et la mise en œuvre des engagements présentés dans les aaires de concentration et acceptés par la Commission européenne.
L’étude visait à identier rétrospectivement, c’est-à-dire entre trois et cinq ans après la décision de la Commission: i) tout problème grave lié à la conception et à la mise en œuvre des mesures correctives; ii) l’ecacité de la politique poursuivie par la Commission en matière de mesures correctives au cours de la période de référence; iii) tout domaine où il est possible d’améliorer la politique et la pratique actuelles de la Commission en la matière.
L’étude a analysé 40 décisions de la Commission, comprenant 96 mesures correctives diérentes.
Ces mesures ont représenté 42 % des 227 mesures correctives adoptées par la Commission au cours de cette période de référence de cinq ans, et constituent un échantillon représentatif des types de mesures correctives imposées, du nombre de ces mesures acceptées au cours de la première phase ou après une enquête approfondie (seconde phase), ainsi que des diérents secteurs industriels concernés.
Une équipe composée de rapporteurs a mené 145 entretiens avec des praticiens impliqués dans la conception et la mise en œuvre de ces mesures correctives à l’époque, y compris des parties ayant souscrit des engagements (40 entretiens), des acheteurs (61 entretiens), des mandataires (37 entretiens) ainsi que des clients et des concurrents (7 entretiens).
L’étude a ainsi donné la possibilité au monde des aaires et à la communauté juridique de fournir à la Commission un retour d’information sur tous les aspects des mesures correctives s’appliquant aux concentrations, tout en leur garantissant un total anonymat; cette possibilité a d’ailleurs été favorablement accueillie.
Les engagements de cession d’activité ont représenté la grande majorité des mesures correctives examinées — 84 sur un total de 96.
Les conclusions de l’étude ont conrmé l’importance de divers aspects de la pratique instaurée par la Commission en matière de mesures correctives depuis 2000, c’est-à-dire après la période de référence couverte par l’échantillon sélectionné, tels que la communication sur les mesures correctives et les textes types d’engagements.
Toutefois, l’étude a également constaté l’existence d’un certain nombre de problèmes graves concernant la conception et la mise en œuvre des mesures correctives analysées, qui doivent être traités avec une plus grande attention.
Le diagramme 1 illustre le nombre et le type des problèmes de conception et/ou de mise en œuvre rencontrés lors de l’étude aux diérents stades de la vie des mesures correctives analysées, qui ont probablement réduit la capacité desdites mesures à rétablir les conditions d’une concurrence eective.
Les problèmes les plus fréquemment rencontrés concernaient l’incapacité à dénir correctement les limites des activités cé-
01_2006_2565_txt_FR.indd 96
II — Contrôle des concentrations
C on ser dées, ainsi que l’approbation d’acquéreurs qui ne convenaient pas, une dénition inadéquate des éléments d’actifs à céder et le transfert incomplet des activités cédées au nouveau propriétaire.
L’étude a analysé dix engagements relatifs à l’accès au marché, destinés à maintenir une concurrence eective ou potentielle sur le marché en cause en empêchant tout verrouillage des infrastructures, de la technologie ou des droits de propriété intellectuelle critiques, ou en cédant des droits exclusifs.
Ces mesures correctives en matière d’accès ont soulevé un certain nombre de problèmes importants sur les plans de la conception et de la mise en œuvre.
L’échec des engagements en matière d’accès résulte au premier chef de la diculté de devoir dénir à l’avance les conditions garantissant un accès eectif et de veiller à leur respect.
Les indications données par l’étude donnent à penser que ce type de mesures correctives n’a fonctionné que dans un nombre limité de cas.
L’étude a également tenté d’évaluer l’ecacité globale de chaque mesure corrective.
Cette tentative a consisté à évaluer qualitativement la conception et la mise en
01_2006_2565_txt_FR.indd 97
Il a été possible d’évaluer l’ecacité globale de 85 des 96 mesures analysées.
Sur les 85 mesures ainsi analysées, 57 % ont été considérés comme pleinement ecaces, tandis que 24 % ne l’ont été qu’en partie.
Un faible pourcentage de mesures (7 %) n’ont de toute évidence pas atteint leur objectif et ont donc été considérées comme inecaces.
En ce qui concerne la nature des diérentes mesures, l’étude a révélé que, dans l’ensemble, les mesures correctives visant le retrait d’une entreprise commune étaient les plus ecaces (aucun échec constaté), tandis que l’ecacité des mesures relatives à l’accès au marché sont celles qui se sont révélées les moins ecaces.
Pour compléter cette étude, la Commission a commandé une étude visant à réaliser une analyse économique ex post des mesures correctives en matière de concentrations.
Il s’agit d’évaluer l’ecacité économique d’un petit nombre de mesures correctives à partir de modèles simples de simulation économétrique.
Les résultats de cette étude seront publiés en 2006.
Les résultats des deux études et les observations qui seront formulées à ce sujet seront utilisés dans le cadre de la prochaine révision de la communication sur les mesures correctives concernant les concentrations (Merger remedies notice) ainsi que des engagements types concernant les cessions d’activités et le mandat du mandataire.
Nouvelles orientations sur l’abandon des opérations de concentration
Le 1er juillet, la DG Concurrence a publié une note d’information relative aux conditions à respecter par les parties notiantes en cas d’abandon d’une opération de concentration (126).
La refonte du règlement sur les concentrations a introduit une nouvelle disposition à l’article 6, paragraphe 1, point c), établissant les conditions de clôture du contrôle à la suite de l’engagement de la procédure.
Ladite disposition prévoit que l’instruction du dossier sera close par voie de décision conformément à l’article 8, à moins que les entreprises concernées n’aient démontré à la satisfaction de la Commission qu’elles ont abandonné la transaction.
Elle établit clairement que, dès lors qu’une décision d’engagement de la procédure conformément à l’article 6, paragraphe 1, point c), a été adoptée et que l’aaire est passée en seconde phase, la Commission européenne ne perd pas sa compétence du simple fait que la notication a été retirée, mais uniquement si les parties prouvent qu’elles ont abandonné l’opération.
La note d’information précise également la manière dont les parties peuvent démontrer qu’elles ont abandonné l’opération.
À cet égard, il convient de considérer que la refonte du règlement sur les concentrations permet une notication non seulement sur la base d’un accord juridiquement contraignant ou à l’annonce d’une ore publique, mais également sur la base d’intentions communiquées de bonne foi (article 4, paragraphe 1).
La note d’information établit le principe général selon lequel les conditions attestant l’abandon de l’opération doivent correspondre en termes de forme juridique, de format, d’intensité, etc., à l’acte initial qui a été jugé susant pour notier la concentration.
Dans le cas où un accord ayant force obligatoire est conclu après une notication faite sur la base d’une intention de bonne foi, l’acte qui sera pris en compte sera le dernier.
En conséquence, la note d’information indique que, lorsqu’existe un accord juridiquement contraignant, il convient de rapporter la preuve d’une annulation juridiquement contraignante de l’accord; il ne sut donc pas que les parties fassent part de leur intention d’annuler l’accord ou fassent une déclaration unilatérale.
Une intention plus marquée d’annuler l’accord ou de ne pas l’appliquer, ou toute déclaration unilatérale établie par l’une des parties, sera également considérée comme insusante.
Dans les cas d’intention de bonne foi de conclure un accord, il est nécessaire de présenter un document annulant une lettre d’intention ou un protocole d’accord.
D’autres preuves peuvent être prises en considération pour d’autres formes d’intention de bonne foi.
Lorsqu’une ore publique est annoncée publiquement, il faut annoncer publiquement la n de la procédure de soumission d’ore.
Dans le cas des concentrations mises en application, les parties doivent démontrer que la situation prévalant avant la mise en œuvre a été rétablie.
La note d’information souligne que les parties doivent présenter les documents nécessaires pour satisfaire à chaque condition spécique pour chaque type d’abandon.
Rationalisation de l’allocation des aaires — Expérience acquise en 2005
Le système de renvoi des aaires de la Commission européenne aux États membres, et inversement, qui a été profondément modié avec l’adoption du règlement révisé sur les concentrations et, ensuite, d’une communication de la Commission sur le
), est en place depuis le 1 aaires a connu un succès considérable, si l’on considère la mesure dans laquelle les entreprises qui fusionnent et les ANC des États membres y ont recours, la nature des aai-res concernées et leur aptitude à faire l’objet d’un renvoi et, enn, la manière dont le système a fonctionné dans la pratique.
Aperçu statistique
Au cours de l’année 2005, chacune des quatre dispositions du règlement sur les concentrations se rapportant au renvoi des aaires de la Commission aux États membres, et vice versa (article 4, paragraphes 4 et 5, et articles 9 et 22), a été utilisée.
En résumé:
Communication de la Commission sur le renvoi des aaires en matière de concentrations (JO C 56 du 5.3.2005, p. 2) (ci-après désignée la «communication sur le renvoi des aaires»).
01_2006_2565_txt_FR.indd 99
Rapport sur la politique de concurrence 2005
Détails pratiques relatifs à la procédure de renvoi en prénotication
Dans le but d’assurer un fonctionnement ecace du système de renvoi au stade de prénotication, notamment au vu des délais stricts prévus à l’article 4, la DG Concurrence et les ANC concernées par une demande au titre de l’article 4, paragraphe 4 ou 5, sont généralement entrées directement en contact dès qu’une telle demande paraissait envisageable.
La Commission encourage également les parties qui envisagent de déposer une telle demande à s’adresser à l’avance et de manière informelle à la DG Concurrence ainsi qu’aux ANC concernées.
La DG Concurrence informera en particulier les parties envisageant une telle demande sur les conditions légales du renvoi ainsi que sur les catégories d’aaires considérées par la Commission comme aptes à faire l’objet d’un renvoi, conformément à la communication sur le renvoi des aaires.
Un projet de formulaire RS (reasoned submission = mémoire motivé) peut également, le cas échéant, être soumis à la Commission.
À ce jour, les parties ont fréquemment usé de cette possibilité de s’adresser aux autorités compétentes de manière informelle avant de déposer des demandes au titre de l’article 4, paragraphe 4 ou 5.
Dans les cas concernant des demandes au titre de l’article 4, paragraphe 5, les parties requérantes sont notamment encouragées par la Commission à procéder à un contrôle préalable minutieux, si nécessaire en entrant directement en contact avec les ANC compétentes, an de s’assurer que le formulaire RS est exact et complet en ce qui concerne les États membres cités comme «compétents» pour examiner le cas en question.
Pour les demandes au titre de l’article 4, paragraphe 4, si l’État membre conr-me son accord avec le renvoi dans les délais prescrits, la Commission préfère générale-
Si les États membres n’acceptent pas le renvoi, l’aaire suit alors la procédure normale, les parties déposant une notication auprès de la Commission selon les voies habituelles.
Décisions prises en application de l’article 8
Le 3 mai, la Commission européenne a autorisé la création d’une entreprise commune dans le secteur de l’héliogravure entre les sociétés de médias allemandes Bertelsmann AG et Axel Springer AG.
L’enquête approfondie a montré que la concentration n’entraverait pas signicativement une concurrence eective sur le marché commun ou dans l’un quelconque des États membres.
L’entreprise commune regroupera les cinq imprimeries exploitées en Allemagne par Arvato et Gruner+Jahr, filiales de Bertelsmann, et par Springer, et une imprimerie en cours de construction par Arvato au Royaume-Uni.
Par contre, elle ne comprendra ni les imprimeries d’héliogravure que Bertelsmann possède en Espagne et en Italie ni les activités oset des sociétés en question.
L’opération a été notiée à la Commission le 4 novembre 2004.
Bien que l’autorité nationale de concurrence ait fait une demande de renvoi, la Commission a décidé de traiter elle-même l’aaire, eu égard aux eets de l’entreprise commune sur les marchés européens de l’impression en héliogravure des catalogues et des imprimés publicitaires.
La Commission s’est toutefois principalement attachée au marché allemand de l’impression de magazines en héliogravure.
Eu égard à la position particulièrement forte des sociétés considérées sur ce marché, la Commission a ouvert une enquête approfondie le 23 décembre 2004.
L’enquête approfondie a conrmé les conclusions initiales de la Commission, à savoir que pour l’impression de volumes importants de magazines, de catalogues et d’imprimés publicitaires, la technique oset ne pouvait se substituer à l’héliogravure.
Si tous les produits sont imprimés sur les mêmes presses d’héliogravure, la Commission a constaté l’existence de marchés distincts pour les catalogues et/ou les imprimés publicitaires, d’une part, et les magazines, d’autre part.
Cette diérence s’explique en particulier par la sensibilité au facteur temps de certains magazines et le savoir-faire particulier requis pour l’impression des magazines.
Sur le plan géographique, le marché de l’impression des magazines par héliogravure est limité à l’Allemagne, alors qu’il existe un marché pour l’impression de volumes importants de catalogues et d’imprimés publicitaires qui comprend l’Allemagne, ses pays voisins, ainsi que l’Italie et la Slovaquie.
Sur le marché allemand de l’impression de magazines par héliogravure, la part de marché cumulée des parties atteint près de 50 %.
Or, l’étude de marché a également révélé que, en dépit de parts de marché élevées, l’entreprise commune ne serait pas en mesure d’augmenter les prix parce que ses concurrents allemands exercent une pression concurrentielle eective.
Ces concurrents pourraient facilement développer leur capacité consacrée à l’impression de magazines.
L’analyse a également montré que les concurrents seraient incités à consacrer une part de capacité à l’impression de magazines, car la marge de contribution des magazines s’est révélée plus élevée que pour l’impression de catalogues et d’imprimés publicitaires.
Outre les contraintes concurrentielles exercées par les concurrents allemands, l’entreprise commune aura aaire à des concurrents potentiels sur le marché allemand de l’impression de magazines par héliogravure, notamment des imprimeurs établis aux Pays-Bas, en France et en Italie.
Sur les autres marchés de produits aectés, aucun problème de concurrence ne se posait, ni sur le plan national ni à une échelle plus vaste.
La Commission a également conclu que l’intégration verticale de Springer et de Bertelsmann dans l’édition de magazines ne serait pas modiée par la concentration notiée.
Le 13 juillet, la Commission a autorisé le projet d’acquisition de l’entreprise chimique canadienne Acetex par la banque d’aaires américaine Blackstone.
La Commission a conclu que l’opération n’entraverait pas signicativement une concurrence eective dans l’EEE ou une partie importante de celuici.
Blackstone est une banque d’aaires privée ayant son siège aux États-Unis, qui a pour activités principales les services de conseil financier, les investissements de portefeuille et les investissements immobiliers.
Celanese, l’une des sociétés contrôlées par Blackstone, est une entreprise chimique dont les quatre principaux secteurs d’activité sont les produits chimiques, les produits à base d’acétate, les polymères techniques et les ingrédients alimentaires.
Acetex, qui a son siège à Vancouver, est active dans les secteurs des acétyles et des matières plastiques.
Les sociétés Celanese et Acetex fabriquent toutes les deux des produits chimiques de base tels que l’acide acétique, le monomère d’acétate de vinyle (VAM) et l’anhydride acétique.
Celanese est un important fournisseur au niveau mondial, tandis qu’Acetex est principalement active en Europe.
L’opération a été notiée à la Commission le 20 janvier.
Au terme d’une enquête approfondie du marché, la Commission est parvenue à la conclusion que les marchés de l’acide acétique, du VAM et de l’anhydride acétique étaient mondiaux.
En ce qui concerne ces produits, la diérence entre le prix moyen demandé dans les diérentes régions du monde et les coûts de production laisse une marge susante pour payer les frais de transport et de stockage, ainsi que les droits, ce qui permet des échanges supplémentaires qui s’ajoutent au niveau actuel déjà élevé du commerce entre les diérentes régions du monde.
Bien que, par l’acquisition d’Acetex, Celanese renforce sa position sur les marchés mondiaux de l’acide acétique, du VAM et de l’anhydride acétique, la Commission a conclu que l’opération n’entraînerait pas de problèmes de concurrence.
Plusieurs concurrents puissants sont présents sur les marchés en cause, notamment BP, Millennium, Daicel, Dow, DuPont et Eastman.
Par ailleurs, un examen détaillé de l’évolution de la demande et des prévisions de nouvelles capacités fait apparaître que, en dépit d’un accroissement relativement rapide de la demande de ces produits, les nouvelles capacités prévues, notamment en Extrême-Orient et au Moyen-Orient, augmenteront encore plus rapidement.
La Commission a conclu que, dans une telle situation, toute tentative des parties de relever les prix ou de réduire la capacité serait vouée à l’échec.
Le 13 juillet, la Commission a autorisé le projet de reprise du groupe autrichien VA Tech group par la société allemande Siemens, à condition que cette dernière se désengage des activités de VA Tech dans le secteur de l’hydroélectricité et assure l’indépendance de la société SMS Demag, active dans la construction d’installations sidérurgiques.
Compte tenu des engagements pris par Siemens, la Commission est arrivée à la conclusion que l’opération n’entraverait pas d’une manière signicative une concurrence eective dans l’Espace économique européen ou une partie substantielle de celuici.
Siemens et VA Tech sont présentes dans le monde entier, dans plusieurs secteurs d’activités similaires.
Leurs produits sont utilisés dans des domaines tels que les centrales électriques, les réseaux de distribution d’électricité, les trains, les aciéries et les grands immeubles.
Pour certains de ces produits, ces deux entreprises figurent parmi les premières du marché.
L’opération a été notiée à la Commission en janvier, et cette dernière a ouvert la deuxième phase d’enquête le 14 février.
Plus particulièrement, VA Tech Hydro, liale de VA Tech, est la première entreprise européenne du marché pour d’importants composants des centrales hydroélectriques, comme les turbines et les générateurs.
Siemens détient une participation de 50 % dans une entreprise commune avec une autre société allemande d’ingénierie, Voith Siemens, l’un des principaux concurrents de VA Tech Hydro sur ce marché.
La Commission a constaté que le cumul des activités de VA Tech Hydro avec celles de Voith Siemens aurait entraîné la création d’une position dominante sur le marché des équipements et services pour les centrales hydroélectriques à l’échelle de l’EEE, ce qui aurait signicative-ment réduit la concurrence sur ce marché.
L’engagement pris par Siemens de céder l’activité dans le secteur de l’hydroélectricité de VA Tech, exploitée par VA Tech Hydro, à un acheteur approprié signiait que le chevauchement entre les activités des parties serait éliminé et, donc, que la concurrence ne serait pas signicativement aectée.
01_2006_2565_txt_FR.indd 103
Siemens avait exercé une option de vente (eective au 31 décembre 2004) permettant la cession de sa participation dans SMS, société mère de SMS Demag.
Or, la réalisation de cette cession avait été retardée en raison d’un litige portant sur l’évaluation de la participation.
L’enquête de la Commission a révélé que le maintien de la participation de Siemens dans SMS Demag lui donnait accès à certaines informations sensibles sur le plan de la concurrence au sujet de cette société.
Sur le marché mondial hautement concentré de la construction d’usines métallurgiques, la concentration entre Siemens et VA Tech aurait donc fortement réduit la concurrence entre deux des principaux acteurs, SMS Demag et VA Tech, et aurait donc eu pour eet d’entraver signicativement une concurrence effective.
Selon les engagements pris par Siemens, ses représentants dans l’actionnariat de SMS Demag seront remplacés par des mandataires indépendants, ce qui garantira l’indépendance de la société envers Siemens.
Sur tous les autres marchés sur lesquels les activités des parties se recoupent, la Commission est parvenue à la conclusion que la concentration n’entraverait pas signi-cativement une concurrence eective.
Il s’agit des marchés de l’équipement et des services pour les centrales électriques thermiques, la transmission et la distribution d’électricité, l’équipement ferroviaire, l’équipement électrique à faible voltage, la technologie et la gestion de la construction, l’infrastructure routière et l’équipement des tramways.
Dans une décision distincte destinée à mettre n à un lien structurel entre les concurrents Bombardier et Siemens sur le marché des tramways, la Commission a relevé Bombardier de l’obligation (prévue dans la décision autorisant le rachat par Bombardier d’ADtranz d’avril 2001) (132) de racheter à VA Tech certains systèmes de traction pour tramways.
Le 25 août, la Commission a autorisé, sous conditions, le projet de rachat pour 24 milliards de dollars des États-Unis (environ 18 milliards d’euros) de Guidant, société américaine spécialisée dans les produits médicaux cardio-vasculaires, par le groupe médical américain Johnson & Johnson (J & J). Les parties se sont notamment engagées à céder les systèmes endoscopiques de prélèvement des vaisseaux de J & J ou de Guidant, ainsi que les activités dans le domaine endovasculaire de Guidant dans l’EEE et le département des guides manœuvrables de J & J dans l’EEE. La Commission a rendu sa décision à l’issue d’une enquête approfondie sur le rachat. À la lumière des engagements fournis par J & J, la Commission a conclu que la transaction n’entraverait pas signicati-vement une concurrence eective dans l’EEE ou une partie importante de celuici. 314.
J & J comme Guidant ont des activités dans le monde entier dans le développement, la production et la commercialisation de dispositifs médicaux vasculaires.
01_2006_2565_txt_FR.indd 104
II — Contrôle des concentrations et fémorales).
Les entreprises sont en concurrence directe pour un certain nombre de produits et figurent toutes deux parmi le nombre limité d’entreprises de premier plan sur le marché de ces produits en Europe et dans le monde.
La Commission a lancé une étude de marché approfondie le 22 avril.
Cette étude a porté sur trois secteurs importants: les endoprothèses coronariennes à imprégnation médicamenteuse (DES) et les accessoires, les endoprothèses endovasculaires et accessoires utilisés dans les artères périphériques, et les dispositifs utilisés en chirurgie cardiaque.
Les endoprothèses coronariennes à imprégnation médicamenteuse sont des cylindres grillagés expansibles revêtus d’un médicament qui sont placés dans une artère coronaire bouchée an d’éliminer la plaque et de soutenir les parois du vaisseau.
Sur ce marché en développement rapide, il n’existe actuellement que deux grands fournisseurs au monde, J & J et Boston Scientic, ainsi qu’un certain nombre d’entreprises qui vont faire une entrée imminente sur le marché, dont Guidant.
Dans son enquête, la Commission a dû examiner si, en éliminant Guidant comme concurrent potentiel, la concentration éliminerait la principale pression concurrentielle sur le marché des DES.
L’enquête a montré que, si Guidant aurait sans doute été l’un des acteurs clés sur le marché des DES, d’autres nouveaux venus, et en premier lieu Medtronic et Abbott, vont probablement exercer une pression concurrentielle importante qui compense l’affaiblissement de la concurrence résultant du rachat de Guidant par J & J.
Toutefois, dans le cas des endoprothèses utilisés dans les parties périphériques du corps, la Commission a constaté que la concentration soulèverait des problèmes de concurrence dans l’EEE, car J & J comme Guidant sont parmi les principaux fournisseurs en Europe, le marché est très concentré et les barrières à l’entrée sont élevées.
Elle a en outre constaté que la combinaison des intérêts de J & J et Guidant aurait entravé la concurrence sur deux petits marchés de dispositifs cardio-vasculaires (les guides coronaires manœuvrables et les systèmes endoscopiques de prélèvement de vaisseaux utilisés en chirurgie cardiaque).
Les engagements proposés par J & J signient que la concurrence ne sera pas aectée signicativement par l’opération.
Le 21 décembre, la Commission a autorisé, sous réserve de conditions et de charges, le rachat de MOL WMT et de MOL Storage, deux filiales de MOL, l’opérateur historique du pétrole et du gaz en Hongrie, par E.ON Ruhrgas («E.ON», Allemagne).
E.ON est un grand opérateur intégré du secteur de l’énergie en Allemagne; cette société est présente dans la production et la fourniture de gaz et d’électricité dans plusieurs pays d’Europe.
En Hongrie, E.ON est essentiellement active sur les marchés de détail du gaz et de l’électricité, par l’intermédiaire du contrôle qu’elle exerce sur plusieurs sociétés de distribution régionales.
MOL est active dans la production de gaz (MOL E & P), la transmission (MOL Transmission), le stockage (MOL Storage) ainsi que la vente en gros et le négoce de gaz (MOL WMT).
01_2006_2565_txt_FR.indd 105
E.ON a en outre repris les contrats de fourniture de gaz à long terme que MOL WMT détient actuellement en portefeuille, notamment avec Gazprom, et était en mesure de contrôler l’ensemble des ressources en gaz de la Hongrie, à la fois les importations et la production domestique.
À l’issue d’une enquête approfondie, la Commission a initialement considéré que l’opération aurait des eets anticoncurrentiels sur les marchés hongrois de la vente en gros et au détail de gaz et d’électricité.
Ces eets étaient dus à l’intégration verticale de la position dominante dans les activités de vente en gros et de stockage de gaz avec les activités d’E.ON dans la distribution au détail de gaz et d’électricité.
La Commission a analysé l’eet du projet d’opération sur la fourniture de gaz et d’électricité en Hongrie, à la fois dans le cadre réglementaire actuel qui régit les marchés en gros du gaz et d’électricité et dans la perspective de son évolution future, à la lumière de la libéralisation totale de ces marchés en juillet 2007, et en a conclu que l’opération telle qu’elle avait été notiée entraverait signicativement la concurrence sur ces marchés.
Elle a constaté plus particulièrement que, à l’issue de l’opération, E.ON aurait pu exploiter son contrôle des ressources en gaz en Hongrie pour renforcer sa puissance de marché sur les marchés en aval de la fourniture au détail de gaz et d’électricité, ainsi que de la production et de la vente en gros d’électricité.
Pour dissiper ces doutes, E.ON a proposé un ensemble de mesures correctives très complètes et de grande portée.
L’aspect le plus remarquable de ces mesures est la scission structurelle, d’une part, des activités de production et de transport de gaz, que conservera MOL, et, d’autre part, des activités de vente en gros et de stockage, acquises par E.ON; à cet eet, MOL cédera ses participations minoritaires restantes dans MOL WMT et MOL Storage. E.ON s’est également engagée à mettre sur le marché d’importants volumes de gaz à des conditions concurrentielles.
Elle a proposé de mettre en œuvre un programme de cession de gaz d’une durée de huit ans (1 milliard de mètres cubes par an) et de céder la moitié de son contrat de fourniture de gaz de dix ans conclu avec MOL E & P, par une «cession de contrat».
Ces deux mesures visent à permettre la commercialisation de 16 milliards de mètres cubes de gaz d’ici à 2015, par tranches pouvant atteindre 2 milliards de mètres cubes par an, soit 14 % de la consommation hongroise.
Il s’agirait de la «cession» de gaz la plus importante jamais eectuée en Europe, tant en volume qu’en durée.
En tant que telle, elle donnerait la possibilité à tous les opérateurs actuels et futurs du marché de conclure des contrats de fourniture de gaz dans des conditions de concurrence équitables.
La Commission a analysé attentivement les mesures correctives proposées, en se fondant sur l’expérience acquise en matière de programmes nationaux de cession de gaz et sur les observations détaillées d’exploitants hongrois et d’autres États membres.
Elle a considéré que les mesures correctives permettraient aux grossistes et aux clients d’avoir accès à des ressources appréciables de gaz sans devoir faire appel à E.ON, à des conditions équitables et concurrentielles. Ces mesures sont ainsi susantes pour supprimer les problèmes de concurrence résultant de l’opération et créeront les conditions
La Commission a coopéré étroitement avec les autorités hongroises, notamment avec le bureau de l’énergie hongrois.
Cette coopération se poursuivra à l’avenir an d’assurer le plein et entier respect des mesures correctives.
Décisions prises en application de l’article 6, paragraphe 1, point b), et du paragraphe 2
La Commission européenne a adopté cette année un total de 15 décisions d’autorisation assorties de conditions en vertu de l’article 6, paragraphe 2, ainsi que 291 décisions d’autorisation inconditionnelles en vertu de l’article 6, paragraphe 1, point b).
Une sélection des décisions conditionnelles les plus intéressantes prises en application de l’article 6, paragraphe 2, figure ci-après.
La liste de toutes ces décisions d’autorisation sera publiée dans le deuxième volume du présent rapport, le texte des décisions figurant sur le site de la Commission (135).
Reuters est l’un de deux principaux fournisseurs mondiaux d’informations -nancières et de nouvelles multimédias destinées aux professionnels des services nan-ciers, des médias et des entreprises.
Du fait de ses compétences particulières dans le domaine de l’information relative aux marchés monétaires et financiers et aux opérations hors cote, ses activités sont, dans une certaine mesure, complémentaires de celles de son principal concurrent, Bloomberg, qui se concentre sur d’autres catégories d’actifs sur le segment de l’information financière et utilise d’autres procédés de transmission que les plates-formes d’information financière.
Telerate fournit également des informations sur les marchés financiers à l’échelon mondial, en particulier des données en temps réel provenant d’un grand nombre de sources diérentes.
L’enquête a porté sur les eets du projet d’acquisition sur la concurrence sur les marchés de la fourniture de données de marché en temps réel et des plates-formes d’informations financières.
En ce qui concerne le marché de la fourniture de données en temps réel, la Commission n’a pas relevé d’indications selon lesquelles la concentration entraverait signicativement une concurrence eective, puisqu’il subsisterait un nombre susant de fournisseurs concurrents puissants sur le marché après la concentration.
L’enquête a toutefois révélé que les parties à la concentration étaient les seuls fournisseurs importants de plates-formes d’informations nancières à l’échelle mondiale et que la réunion de leurs plates-formes respectives déboucherait sur une position pratiquement in-
Les plates-formes d’informations nancières sont des procédés technologiques qui permettent aux utilisateurs de données de marché en temps réel d’intégrer et de fournir des informations provenant de diverses sources.
An de résoudre ces problèmes de concurrence, Reuters et Telerate se sont engagées à accorder une licence mondiale exclusive pour TRS (les plates-formes d’informations nancières de Telerate) à Hyperfeed.
L’accord de licence dénit le cadre juridique dans lequel Hyperfeed sera à même de se positionner en tant que concurrent viable et eectif de Reuters.
L’opération a été renvoyée à la Commission en application de l’article 4, paragraphe 5, du règlement sur les concentrations, ce qui lui a permis d’examiner une acquisition qui aurait sinon été examinée dans le cadre du droit national de douze États membres.
Les services de la Commission ont étroitement coopéré avec le ministère américain de la justice pour dénir une solution de nature à éliminer totalement les problèmes de concurrence sur les plates-formes d’informations financières.
Le 4 juillet, la Commission a autorisé, sous conditions, un accord aux termes duquel Deutsche Luhansa AG acquerrait la majorité des actions et le contrôle exclusif de Swiss International Air Lines Ltd.
Il est ressorti de l’enquête de la Commission que le projet d’acquisition de Swiss par Luhansa éliminerait ou réduirait considérablement la concurrence sur un certain nombre de liaisons intraeuropéennes, notamment Zurich-Francfort et Zurich-Munich, ainsi que sur certaines liaisons long-courriers vers les États-Unis, l’Afrique du Sud, la aïlande et l’Égypte.
En tirant cette conclusion, la Commission a également tenu compte de l’incidence de la coopération étroite existant entre Luhansa et les autres membres de Star Alliance.
An de répondre aux préoccupations de la Commission, les parties ont proposé de céder certains créneaux d’arrivée et de départ aux aéroports de Zurich, de Francfort, de Munich, de Düsseldorf, de Berlin, de Vienne, de Stockholm et de Copenhague.
Cette cession de créneaux créerait les conditions nécessaires pour que de nouveaux venus sur ces liaisons puissent assurer jusqu’à 41 liaisons par jour.
An d’encourager l’arrivée de nouveaux concurrents sur le marché, un nouvel opérateur pourra également, après une période déterminée, obtenir des «droits acquis» sur les créneaux obtenus pour les liaisons Zurich-Francfort et Zurich-Munich, à condition de proposer des vols sur la liaison pendant au moins trois ans.
L’engagement relatif aux créneaux s’accompagne de mesures obligeant Luhansa à s’abstenir d’accroître son ore prévisionnelle de vols sur ces liaisons, en vue d’accorder au nouvel arrivant une chance équitable d’armer sa crédibilité en tant que concurrent.
Enn, l’autorité suisse de régulation de l’aviation civile a assuré la Commission qu’elle accorderait des droits de trac à d’autres transporteurs aériens souhaitant faire escale à Zurich sur les liaisons vers les États-Unis ou d’autres destinations hors Union européenne.
Les autorités suisse et allemande de l’aviation civile ont également donné l’assurance qu’elles s’abstiendraient de réguler les prix sur les liaisons longcourriers.
Le 29 juillet, la Commission a autorisé, sous conditions, le projet d’acquisition de la compagnie de transport maritime Royal P & O Nedlloyd (PONL) par AP Møller-Maersk A/S (Maersk), une autre compagnie maritime.
L’opération donnera le jour à la plus grande compagnie maritime mondiale, avec une flotte de plus de 800 navires porte-conteneurs et un chire d’aaires mondial d’environ 28 milliards d’euros.
PONL est essentiellement une compagnie maritime régulière qui a également des activités de services terminaux pour le transport par conteneurs, la logistique et le transport aérien.
Les activités des parties se chevauchent principalement dans le domaine du transport par conteneur et, dans une moindre mesure, dans celui des services terminaux.
La Commission a mené une enquête sur le marché des tracs au départ et à destination de l’Europe, an de déterminer si la part de marché des parties et les liens avec leurs concurrents résultant de leur participation à plusieurs conférences et consortiums entraîneraient des eets anticoncurrentiels.
Dans le cadre des règles de concurrence de l’Union européenne applicables aux transports maritimes, les conférences maritimes (groupements de compagnies maritimes exploitant des services de ligne réguliers) bénécient d’une exemption des règles de concurrence, accordée il y a une vingtaine d’années.
Les compagnies maritimes regroupées au sein de consortiums bénécient également d’une telle exemption.
Dans le livre blanc qu’elle a publié en octobre 2004, la Commission concluait à la nécessité de supprimer l’exemption en faveur des conférences maritimes, car elle ne contribuait pas à la fourniture de services ecaces et fiables répondant aux besoins des chargeurs.
Cette opération créait des liens entre Maersk et les conférences et consortiums dont seule PONL est membre.
Dans les cas où le cumul de leurs parts de marché soulevait des problèmes de concurrence, la Commission a subordonné son autorisation de l’opération à la condition que PONL se retire de ces conférences et consortiums.
Un autre problème se posait en ce qui concerne le trac entre l’Europe et l’Afrique du Sud, en particulier le transport de marchandises réfrigérées par conteneur frigorique, pour lequel la part de marché cumulée des parties était supérieure à 50 %.
Maersk s’est engagée à céder les activités de PONL dans le domaine du transport de marchandises entre l’Afrique du Sud et l’Europe.
Ces engagements ont permis de dissiper les préoccupations de la Commission.
Le 31 mars, la Commission a autorisé sous conditions, en application de l’article 6, paragraphe 2, du règlement sur les concentrations, le projet d’acquisition de Novar par Honeywell.
La société américaine Honeywell est une entreprise manufacturière de haute technologie qui commercialise dans le monde entier des produits et des services aéronautiques, des produits automobiles, des matériaux électroniques, des matériaux spéciaux, des polymères de haute performance, des systèmes de transport et de production d’énergie, ainsi que des dispositifs de contrôle et de régulation pour la maison, les immeubles et l’industrie.
Novar est un groupe international ayant son siège au Royau-me-Uni qui concentre ses activités dans les systèmes de construction intelligents (IBS), les solutions Indalex aluminium (IAS) et les services d’impression de sécurité (SPS).
Cette acquisition permettra à Honeywell et à Novar de regrouper leurs activités dans les secteurs des systèmes d’alarme incendie, de prévention des intrusions et autres systèmes de sécurité, ainsi que des systèmes de régulation pour les immeubles.
L’enquête de la Commission a montré que l’opération de concentration entraverait signicativement une concurrence eective sur le marché des systèmes d’alarme incendie en Italie, où l’entité issue de l’opération détiendrait une position très forte.
An de dissiper les doutes sérieux exprimés sous l’angle de la concurrence, Honeywell a proposé de céder la totalité de l’activité de Novar dans le secteur des alarmes incendie en Italie (connue dans ce pays sous la marque «Esser Italia»).
La Commission a jugé cet engagement susant pour dissiper ses réserves en ce qui concerne la concurrence.
En réponse à une demande de l’Oce of Fair Trading britannique (OFT), la Commission européenne a décidé de renvoyer à l’OFT l’examen de l’acquisition de la société britannique NHP par le groupe américain Blackstone.
Les deux parties sont présentes au Royaume-Uni sur le marché des foyers privés pour personnes âgées.
Blackstone est une banque d’aaires internationale, qui a récemment acheté Southern Cross Healthcare Limited (Southern Cross), une société britannique qui gère des foyers pour personnes âgées au Royaume-Uni.
NHP est une société britannique cotée en bourse, active également dans le secteur des foyers pour personnes âgées au Royaume-Uni.
Quelle que soit la dénition des marchés retenue, l’opération entraînera certains chevauchements horizontaux entre les activités des parties en matière de fourniture de services d’hébergement pour personnes âgées au Royaume-Uni.
L’OFT a fait valoir que le marché des foyers pour personnes âgées au Royaume-Uni est local et que l’opération notiée aectait plus particulièrement la concurrence dans les régions relevant de trois collectivités locales britanniques (Arbroath, Nottin-
Par conséquent, l’OFT a déposé une demande à la Commission pour que l’examen de l’opération de concentration lui soit renvoyé [en application de l’article 9, paragraphe 2, point b), du règlement sur les concentrations].
Selon cette disposition, la Commission est tenue de renvoyer l’aaire lorsqu’une concentration aecte la concurrence dans un marché à l’intérieur d’un État membre qui présente toutes les caractéristiques d’un marché distinct et qui ne constitue pas une partie substantielle du marché commun.
L’enquête de la Commission a montré que le marché britannique des foyers pour personnes âgées avait eectivement une dimension locale.
Par ailleurs, sur la base des résultats de cette enquête, on ne saurait exclure l’existence de deux marchés de produits distincts au Royaume-Uni, l’un comprenant les maisons de soins, l’autre les foyers pour personnes âgées.
Les parties seraient devenues le plus important fournisseur de services, tout au moins dans certaines régions.
Par conséquent, l’opération de concentration aurait aecté la concurrence sur certains marchés locaux britanniques, qui ne constituent pas une partie substantielle du marché commun.
La Commission a donc accepté la demande de l’OFT de procéder à l’appréciation de l’incidence de l’opération de concentration sur la concurrence.
Le 17 février, la Commission a décidé de renvoyer l’examen du projet de rachat d’Ish, l’exploitant du réseau câblé du Land de Rhénanie-du-Nord - Westphalie, par Iesy, l’exploitant du réseau câblé du Land de Hesse, au Bundeskartellamt allemand.
L’aaire a été notiée à la Commission le 17 décembre 2004.
Iesy et Ish exploitent l’une comme l’autre un réseau câblé, racheté à Deutsche Telekom AG, dans leurs Länder respectifs de Hesse (Iesy) et de Rhénanie-du-Nord - Westphalie (Ish).
Elles transmettent, par l’intermédiaire de ces réseaux, des signaux de radio et de télévision aux ménages et aux autres exploitants de réseaux.
Le Bundeskartellamt a demandé que l’aaire lui soit renvoyée, au motif que les eets de la concentration étaient limités à l’Allemagne et qu’il estimait qu’elle pourrait aecter la concurrence sur le marché allemand de la télévision par câble.
La Commission a conclu que les conditions d’un renvoi étaient réunies et qu’une enquête nationale se justiait puisque le Bundeskartellamt a l’expérience d’autres aaires dans le domaine de la télévision par câble.
Comme lesy et Ish fournissent principalement des services de télévision par câble dans leurs Länder respectifs et n’exercent pas d’activités en dehors de l’Allemagne, il a été considéré que les marchés en cause de la télévision par câble constituaient des marchés distincts au sein de la Communauté européenne.
La Commission a été d’accord avec le Bundeskartellamt pour considérer que le projet de concentration pourrait aecter la concurrence sur certaines parties du marché allemand de la télévision par câble.
Le 29 avril, la Commission a reçu notication d’un projet selon lequel le groupe de construction autrichien Strabag rachèterait certaines filiales de la société Walter Bau AG, une entreprise de construction allemande en cessation de paiements.
Strabag est une entreprise présente à l’échelle mondiale dans tous les secteurs de la construction, et notamment le bâtiment et le génie civil.
Walter Bau propose des services dans les secteurs de la construction clés en main, des ouvrages d’art et de la construction de voiries.
Strabag proposait de reprendre à Walter Bau les projets de construction en cours dans les secteurs du bâtiment et des ouvrages d’art, qui avaient été intégrés dans la nouvelle société Dywidag Schlüsselfertig- und Ingenieurbau GmbH.
Strabag devait en outre prendre le contrôle de l’entreprise de génie civil Walter Heilit Verkehrswegebau GmbH, de Dywidag International GmbH, de l’entreprise Dyckerhoff & Widmann GmbH présente en Autriche et de RIB GmbH, qui poursuit certains projets en cours de Niklas GmbH, une liale de Walter Bau, dans le secteur de la construction de ponts. 352.
L’opération ne soulève pas de problèmes du point de vue de la concurrence, bien que Strabag et Walter Bau comptent toutes deux parmi les entreprises de construction les plus importantes en Allemagne et que l’opération donne lieu à des chevauchements horizontaux sur certains marchés ou segments de marché de la construction en Allemagne et en Autriche.
Il était prévu en eet que Strabag ne reprendrait qu’une petite partie des commandes de Walter Bau dans le secteur du bâtiment, et les parts de marché cumulées des parties dans les secteurs du bâtiment, de la construction de routes et autres travaux de génie civil restent nettement inférieures à 20 %.
En Autriche, Strabag est certes la plus grosse entreprise de construction, mais les activités que Walter Bau exerce dans ce pays n’ont qu’une importance secondaire, de sorte que leur cession ne modierait que légèrement les parts de marché de Strabag.
01_2006_2565_txt_FR.indd 112
II — Contrôle des concentrations
En ce qui concerne les autres marchés en cause, la Commission a conclu que l’opération n’entraverait pas signicativement une concurrence eective dans l’EEE ou une partie substantielle de celui-ci, puisque les parts de marché cumulées des parties sur les marchés en cause en Allemagne étaient limitées et que l’opération n’entraînerait qu’une légère augmentation de la part de marché en Autriche.
Le 27 juin, Macquarie Airport Group (MAG) et Ferrovial Aeropuertos ont no-tié leur intention d’acquérir le contrôle en commun de l’aéroport d’Exeter.
MAG, une société britannique appartenant au group Macquarie, est un fonds de placement actif à l’échelle mondiale qui investit dans les aéroports et les infrastructures associées.
Dans l’Union européenne, des sociétés du groupe Macquarie contrôlent également en commun les aéroports de Rome et l’aéroport de Bruxelles et ont des participations dans l’aéroport de Birmingham et celui de Copenhague.
Ferrovial gère également des concessions d’infrastructures aéroportuaires.
Outre sa participation dans l’aéroport de Bristol, Ferrovial a investi dans les aéroports de Sidney, de Belfast City et d’Antofagasta.
Suivant cette notication, l’Oce of Fair Trading (OFT) a fait une demande de renvoi en application de l’article 9, paragraphe 2, point a), du règlement sur les concentrations.
Dans cette demande, l’OFT informait la Commission que le sud-ouest de l’Angleterre pouvait constituer un marché distinct pour la fourniture de services d’infrastructures aéroportuaires aux compagnies aériennes.
Comme les parties contrôlent déjà l’aéroport de Bristol, le rachat de l’aéroport d’Exeter rendrait leur part de marché dans cette région susamment élevée pour soulever des problèmes de concurrence potentiels.
De surcroît, l’OFT avait reçu des observations de tiers préoccupés par cette acquisition.
01_2006_2565_txt_FR.indd 113
Rapport sur la politique de concurrence 2005
Le projet d’acquisition, notié à la Commission le 26 août, consistait dans la prise de contrôle de la société de construction allemande Züblin par FIMAG, société holding du groupe Strabag («Strabag»).
Ce dernier est un groupe de construction ayant son siège en Autriche, actif dans tous les domaines de la construction, en particulier la construction de bâtiments et le génie civil.
Il produit et distribue également des matériaux de construction.
Züblin est une société de construction allemande, qui exerce, elle aussi, ses activités dans les domaines de la construction immobilière et du génie civil, ainsi que dans le secteur des services liés à la construction.
Par l’intermédiaire de sa -liale ROBA Baustoff GmbH («Roba»), elle est également active dans la production et la distribution de matériaux de construction.
En rachetant l’ensemble des actions de Walter Bau, société en faillite, FIMAG acquerrait le contrôle de Züblin.
Strabag et Züblin figurent parmi les plus importantes sociétés de construction en Allemagne.
Toutefois, les parts cumulées des parties sur les marchés de la construction et du génie civil resteront nettement inférieures à 15 %, même si ces marchés étaient encore subdivisés.
De même, bien que Strabag soit la première société de construction d’Autriche, les parts cumulées des parties sur le marché autrichien n’atteignent pas un niveau susceptible de soulever des problèmes de concurrence.
Le Bundeskartellamt avait présenté le 20 septembre une demande de renvoi partiel de l’aaire en application de l’article 9, paragraphe 2, point b), du règlement sur les concentrations.
Il considérait en eet que l’opération notiée aecterait la concurrence sur les marchés régionaux de l’asphalte à Berlin, à Chemnitz, à Leipzig/Halle, à Rostock et à Munich, villes qui présentaient chacune toutes les caractéristiques d’un marché distinct et ne constituaient pas une partie substantielle du marché commun.
Le Bundeskartellamt a fait valoir que le rachat par Strabag de Roba, l’un des derniers concurrents indépendants encore en lice pour la production de mélanges bitumineux, risquait, eu égard à la relation structurelle existant entre Strabag et le groupe Wehrhahn en tant que coactionnaires de Deutag, de restreindre encore la concurrence sur les marchés régionaux en cause.
La Commission en a conclu que les conditions d’un renvoi étaient réunies et a donc renvoyé au Bundeskartellamt l’examen des eets de l’opération sur les marchés régionaux de l’asphalte à Berlin, à Chemnitz, à Leipzig/Halle, à Rostock et à Munich..
01_2006_2565_txt_FR.indd 114
II — Contrôle des concentrations
Il est ressorti de l’enquête de la Commission que le projet d’opération entraînerait des chevauchements sur un certain nombre de marchés locaux de la distribution au détail de biens de consommation courante en République tchèque et en Slovaquie.
Tesco, qui a son siège au Royaume-Uni, exerce des activités de commerce de détail alimentaire et non alimentaire et possède plus de 2 300 points de vente dans le monde entier, qui représentent une gamme très diverse de magasins.
L’entreprise possède et exploite 31 points de vente en Slovaquie et 27 en République tchèque.
La société française Carrefour est également présente dans le commerce de détail alimentaire et non alimentaire, avec plus de 11 000 points de vente dans le monde entier.
Cette société exploite 11 supermarchés en République tchèque et 4 en Slovaquie.
Le 30 novembre, la Commission a été saisie d’une demande de renvoi partiel de l’aaire de la part de l’autorité slovaque de la concurrence.
Dans sa demande de renvoi, cette dernière armait que l’opération aectait la concurrence au sens de l’article 9, paragraphe 2, point b), du règlement sur les concentrations sur le marché du commerce de détail de biens de consommation courante dans les supermarchés et hypermarchés sur trois marchés locaux dans les villes de Bratislava, de Košice et de Žilina.
L’autorité considérait en outre que ces marchés ne constituaient pas une partie substantielle du marché commun.
En Slovaquie, certains éléments indiquaient que l’opération renforcerait la position de Tesco comme principale société de commerce de détail au niveau national.
De surcroît, dans les villes de Bratislava, de Košice et de Žilina, l’entité issue de la concentration aurait des parts de marché élevées, et le nombre d’autres magasins se trouverait réduit.
C’est la raison pour laquelle la Commission a conclu que l’opération aectait la concurrence sur ces trois marchés locaux.
En outre, chacun d’entre eux représente moins de 0,1 % de l’ensemble des ventes d’épicerie dans le marché commun et ne pouvait donc être considéré comme une partie substantielle du marché commun.
Conformément au règlement sur les concentrations, la Commission a renvoyé l’examen de la partie slovaque de l’opération à l’autorité de concurrence slovaque.
Il s’agit du premier cas de renvoi d’une opération à une autorité de concurrence d’un nouvel État membre.
En ce qui concerne la République tchèque, l’enquête de la Commission a montré que l’entité issue de la concentration ne serait toujours que le quatrième groupe de distribution au niveau national.
Même sur les diérents marchés locaux, les parties devront toujours soutenir la concurrence d’un certain nombre d’autres distributeurs importants, tels que Lidl & Schwarz, Ahold ou Rewe.
La Commission a autorisé l’opération en ce qui concerne la République tchèque, dans la mesure où elle n’entrave pas signicativement une concurrence eective dans le secteur du commerce de détail tchèque.
01_2006_2565_txt_FR.indd 115
Rapport sur la politique de concurrence 2005
Notications retirées/opérations abandonnées
Le 12 juillet 2004, Microso et Time Warner ont notié à la Commission européenne l’opération par laquelle elles avaient racheté à Xerox un certain nombre d’actions de la société américaine ContentGuard, ce qui les conduisait à détenir chacune 48 % des droits de vote de cette entreprise (dans laquelle Microso détenait déjà une participation de 25 %).
En outre, elles avaient conclu un pacte d’actionnaires leur assurant le contrôle conjoint de ContentGuard.
ContentGuard est active sur le marché du développement et de la concession de droits de propriété intellectuelle (DPI) aérents aux solutions de droits de gestion numérique (DRM).
Comptant parmi les inventeurs des fondements de la technologie DRM, elle détient un portefeuille de brevets très importants.
La technologie DRM consiste en des solutions logicielles permettant la transmission sans risque d’un contenu numérique de tout type (enregistrements audio, films, documents) sur un réseau ouvert, par exemple à un utilisateur final, ou entre systèmes.
Elle est en passe de s’imposer dans tout le secteur informatique et représente déjà la norme pour la distribution en ligne de contenus médias comme la musique et la vidéo.
En tant que fournisseur de solutions DRM, Microso occupe actuellement une position de tête, voire une position dominante.
Après un examen en première phase, la Commission a ouvert une enquête approfondie le 25 août 2004 et a adressé une communication des griefs aux parties le 29 novembre 2004.
Elle craignait notamment que l’opération ne conforte le monopole détenu par Microso sur le marché des systèmes d’exploitation: en étant contrôlée conjointement par Microso et Time Warner, ContentGuard aurait pu avoir la tentation et la capacité d’utiliser son portefeuille de DPI pour handicaper les concurrents de Mi-croso sur le marché des solutions DRM.
Étant en mesure de décider des systèmes d’exploitation sur lesquels son logiciel DRM pourrait être utilisé, Microso aurait pu manier la technologie DRM comme un obstacle.
De surcroît, cette acquisition commune aurait également pu ralentir très fortement la mise au point de normes d’interopérabilité ouvertes.
Pour répondre aux griefs formulés par la Commission, Microso et Time Warner l’ont informée que omson acquérait une participation de 33 % dans Conten-tGuard.
Bien qu’annoncée par omson dès novembre 2004, cette prise de participation n’a eu lieu que le 14 mars 2005.
Les services de la Commission ont attentivement vérié si l’opération à laquelle omson était partie relevait du règlement sur les concentrations.
Par l’eet conjugué de l’acquisition par omson d’une participation et des modi-cations de la structure de gouvernance de ContentGuard, aucun actionnaire ne détenait le contrôle de cette dernière.
La Commission a donc considéré que, après une modication substantielle des règles de gouvernance de ContentGuard et l’arrivée d’un nouvel actionnaire clé (omson), Microso n’était plus en mesure de façonner la politique en matière de licences de ContentGuard au détriment des concurrents de Micro-
01_2006_2565_txt_FR.indd 116
II — Contrôle des concentrations so.
Sasol Wax International AG («Sasol», Allemagne), qui appartient au groupe sud-africain Sasol, est spécialisée dans le secteur des cires de pétrole, et notamment de la parane et des microcires.
Outre la parane et les microcires, Total fabrique les matières premières nécessaires pour leur production: le gatsch et le gatsch à base lubriante haute viscosité.
Le projet d’opération portait sur la création d’une entreprise commune active dans la production, la commercialisation et la vente de produits à base de cires de pétrole et d’additifs de bitume, réunissant les activités de Sasol et de Total dans ce domaine.
Le gatsch et le gatsch à base lubriante haute viscosité sont produits dans les raneries en tant que sous-produits du ranage du pétrole.
Ils peuvent être utilisés de façon captive, être vendus directement aux tiers ou subir un ranage supplémentaire pour être transformés en cires de parane ou en microcires.
Ces derniers produits sont utilisés dans les applications nales les plus diverses telles que les bougies, le caoutchouc, les emballages, les câbles, la gomme à mâcher et les adhésifs.
La Commission a ouvert une enquête approfondie sur le projet d’entreprise commune le 13 avril, parce qu’elle redoutait que l’opération n’entrave signicativement une concurrence eective dans le marché commun.
Sa première étude du marché avait en eet révélé que la combinaison des activités commerciales de Total et de Sasol, la fourniture par Total de matières premières à l’entreprise commune et le renforcement des contraintes de capacité résultant de l’opération étaient de nature à renforcer signi-cativement la position de tête que Sasol occupe sur les marchés de la parane et des microcires.
Au terme de l’enquête initiale, les parties avaient proposé un engagement, mais la Commission, se fondant sur une étude de marché, avait constaté que la mesure corrective envisagée était trop complexe sans résoudre les graves problèmes constatés en ce qui concerne les cires de parane.
Le 20 avril, les parties ont fait savoir à la Commission qu’elles résiliaient l’accord d’entreprise commune et retiraient la notication.
Le 18 octobre, la Commission a ouvert une enquête approfondie (phase II) sur le projet de rachat d’Eurotecnica, une entreprise italienne d’ingénierie, par l’entreprise autrichienne Agrolinz Melamine International (AMI).
L’aaire lui avait été renvoyée par les autorités nationales de la concurrence allemandes et polonaises.
Le 20 décembre, les parties notiantes se sont retirées de l’opération.
01_2006_2565_txt_FR.indd 117
Rapport sur la politique de concurrence 2005
La Commission avait ouvert une enquête approfondie parce que la concentration aurait renforcé la position déjà substantielle occupée par AMI sur le marché de la mélamine.
La Commission redoutait que, en rachetant le seul concédant mondial de licences relatives aux technologies de production de mélamine, AMI ne soit capable d’entraver davantage l’arrivée de nouveaux concurrents sur le marché et de contrôler les projets d’expansion de ses concurrents.
En outre, la suppression de ces pressions concurrentielles aurait pu accroître la probabilité d’une coordination des comportements commerciaux sur le marché déjà concentré de la mélamine.
C. QUELQUES ARRÊTS RENDUS PAR LES JURIDICTIONS EUROPÉENNES
Le 15 février, la Cour de justice a rejeté le pourvoi formé par la Commission européenne contre l’arrêt du Tribunal de première instance dans l’aaire Tetra Laval/Commission (150), qui annulait la décision de la Commission déclarant la concentration entre Tetra Laval et Sidel incompatible avec le marché commun en vertu de l’article 8, paragraphe 3, du règlement sur les concentrations (151).
Cet arrêt clarie trois questions qui revêtent une importance particulière: le niveau de preuve et de contrôle juridictionnel en matière de concentrations; le rapport entre le règlement sur les concentrations et l’article 82 du traité CE; l’acceptabilité des engagements comportementaux.
En ce qui concerne le niveau de preuve requis, la Cour souligne dans son arrêt qu’une analyse prospective du type de celles qui sont nécessaires en matière de contrôle des concentrations implique de prédire des événements plus ou moins susceptibles de se produire à l’avenir et qu’une telle analyse requiert d’imaginer les divers enchaînements de cause à eet, an de retenir ceux dont la probabilité est la plus forte.
L’arrêt de la Cour conrme donc le point de vue de la Commission selon lequel le niveau de preuve requis dans toutes les aaires de concentration est celui d’un équilibre de probabilités.
En l’espèce, la Cour a estimé que le Tribunal n’a en fait pas modié les conditions relatives au niveau de la preuve, mais simplement attiré l’attention sur la nécessité de fournir des preuves permettant de convaincre du bien-fondé d’une thèse ou d’une décision.
En ce qui concerne l’analyse prospective des concentrations de type congloméral, la Cour a
Aaire C-12/03 P, Commission/Tetra Laval BV.Aaire T-5/02, Tetra Laval BV/Commission, Recueil 2002, p. II-4381.Aaire COMP/M.2416, Tetra Laval/Sidel, décision adoptée en vertu de l’ancien règlement sur les concentrations, règlement (CEE) n° 4064/89 du Conseil, remplacé par le règlement (CE) n° 139/2004 du Conseil.
01_2006_2565_txt_FR.indd 118
II — Contrôle des concentrations estimé que la question de savoir si une concentration de ce type permettra à la nouvelle entité de proter d’un eet de levier pour constituer progressivement une position dominante suppose «des enchaînements de cause à eet» qui sont «mal discernables, incertains et diciles à établir».
Le Tribunal avait considéré que, dans les aaires relatives à des conglomérats, lorsque la création future d’une position dominante dépend des incitations ou des pressions pour que l’entité fusionnée fasse usage d’un eet de levier, la Commission devait également examiner si l’illégalité de l’exercice d’un eet de levier au regard de l’article 82 du traité CE et la probabilité de sa détection et de sa poursuite pourraient dissuader la nouvelle entité d’adopter un tel comportement.
La Commission a fait valoir que ces exigences contrediraient le règlement sur les concentrations.
La Cour a admis le bien-fondé du point de vue de la Commission et constaté que le Tribunal avait commis une erreur de droit à cet égard.
La Cour a déclaré que, si la Commission devait examiner d’une manière complète tant les incitations que les facteurs tendant à diminuer ces incitations à exercer un eet de levier, il serait contraire à l’objectif de prévention du règlement d’exiger de la Commission que, pour chaque projet de concentration, elle examine dans quelle mesure les incitations à adopter des comportements anticoncurrentiels seraient réduites, en raison de l’illégalité des comportements en question, de la probabilité de leur détection et des sanctions qui pourraient en résulter.
Une telle analyse serait trop spéculative et ne permettrait pas à la Commission de fonder son appréciation sur l’ensemble des éléments de fait.
La Cour a toutefois jugé que cette erreur de droit n’était pas susante pour entraîner l’annulation de l’arrêt.
En ce qui concerne les engagements de nature comportementale, le Tribunal avait considéré que la Commission n’avait pas tenu compte d’un certain nombre de possibles engagements comportementaux dans son appréciation de l’eet de levier que l’entité fusionnée serait susceptible d’exercer.
La Commission a fait valoir dans son pourvoi qu’elle avait en fait examiné ces engagements, mais qu’elle avait refusé de les accepter parce qu’ils étaient diciles à contrôler.
Dans son arrêt, la Cour établit une distinction entre les cas où la structure des marchés se trouve immédiatement changée et ceux où la position dominante ne pourrait être obtenue qu’après un certain temps, par l’exercice de l’eet de levier.
Dans ce dernier type de cas, les engagements portant sur un comportement futur peuvent devoir être pris en considération pour apprécier s’il est probable que la nouvelle entité se livre
Dans sa décision, la Commission avait conclu que, en dépit des engagements proposés par les parties, la concentration renforcerait les positions dominantes d’EDP sur les marchés de l’électricité au Portugal ainsi que les positions dominantes de GDP sur les marchés du gaz portugais à partir du moment de leur ouverture à la concurrence, ce qui aurait pour conséquence d’entraver signicativement la concurrence dans une partie substantielle du marché commun.
Cette concentration a été appréciée dans le contexte de l’ouverture en cours des marchés de l’énergie dans toute l’Union européenne.
Au Portugal, les marchés de l’électricité sont aujourd’hui ouverts à la concurrence, et ceux du gaz connaîtront une ouverture progressive.
Conformément à la deuxième directive «Gaz», le Portugal bénécie d’une dérogation qui lui permet de lancer la libéralisation du secteur du gaz au plus tard en 2007, avec l’ouverture du marché de la fourniture de gaz naturel aux producteurs d’électricité.
L’ouverture des autres marchés du gaz doit commencer en 2009 au plus tard pour les clients non résidentiels et en 2010 au plus tard pour les particuliers.
Le Tribunal s’est saisi du recours formé par EDP dans le cadre de la procédure accélérée et a rendu son arrêt dans un délai de sept mois, le plus court jamais atteint dans une aaire de ce genre.
Le Tribunal a rejeté divers moyens formés par la plaignante au sujet de l’appréciation des engagements proposés par les parties à la concentration.
Le Tribunal a validé en particulier la méthode actuellement suivie par la Commission pour examiner les mesures correctives en étudiant, d’abord, les problèmes de concurrence posés par la concentration et, ensuite, les engagements oerts pour y remédier.
Le Tribunal a jugé que la Commission ne pouvait pas, dans les délais imposés par le règlement sur les concentrations, recommencer totalement son analyse d’une concentration, à la lumière des engagements soumis, comme si une opération avait été une nouvelle fois notiée sous la forme modiée par les engagements. Le Tribunal a consi-
Aaire T-87/05, EDP-Energias de Portugal SA/Commission.Aaire COMP/M.3440, ENI/EDP/GDP, adoptée en vertu de l’ancien règlement sur les concentrations, règlement (CEE) n° 4064/89.
En ce qui concerne les engagements proposés après le délai imposé par les diérents règlements, le Tribunal a indiqué que la Commission avait correctement appliqué sa communication sur les mesures correctives en examinant les engagements concernant l’électricité et le gaz.
Quant à ces derniers, qui n’ont été présentés intégralement que trois jours ouvrables avant la décision de la Commission, le Tribunal a également souligné que la Commission les avait rejetés à juste titre pour le seul motif qu’ils avaient été présentés extrêmement tard.
En ce qui concerne l’appréciation au fond de la concentration, le Tribunal a considéré que la Commission commettait une erreur de droit en concluant que la concentration renforcerait les positions dominantes de GDP et fausserait signicative-ment la concurrence sur les marchés du gaz.
Le Tribunal a rappelé que, sous l’eet de la dérogation prévue dans la deuxième directive sur le gaz, les marchés du gaz au Portugal n’étaient pas ouverts à la concurrence à la date d’adoption de la décision.
D’après le Tribunal, il en résulte que, en l’absence totale de concurrence, il n’y avait pas de concurrence qui pût être signicativement entravée par la concentration à la date de l’adoption de la décision attaquée.
Le Tribunal a poursuivi en jugeant que, en n’appréciant que les eets futurs de la concentration sur les marchés du gaz lorsque ces marchés devaient être ouverts à la concurrence, la Commission avait à tort omis de tenir compte des eets immédiats de la concentration sur ces marchés.
Sur ce point, le Tribunal a rappelé que la situation sur les marchés du gaz serait nettement améliorée par la concentration telle qu’elle avait été modiée par les engagements sur le gaz mentionnés ci-dessus.
En dépit de cette erreur, le Tribunal a toutefois rappelé qu’il n’y avait pas de raison d’annuler une décision interdisant une concentration si certains motifs de cette décision qui ne sont pas entachés d’illégalité, et notamment ceux qui ne concernent qu’un des marchés en cause, susent pour justier son dispositif.
En l’espèce, le Tribunal a considéré que la Commission n’avait pas commis d’erreur manifeste d’appréciation lorsqu’elle avait considéré que la concentration provoquerait la disparition d’un concurrent potentiel important (GDP) de l’ensemble des marchés de l’électricité.
Ce fait impliquerait le renforcement des positions dominantes d’EDP sur chacun des marchés de l’électricité, ce qui aurait pour eet d’entraver signicativement la concurrence.
Cette conclusion susait en soi pour justier la décision de la Commission.
Il n’était pas nécessaire d’examiner aussi les eets verticaux de la concentration.
Par conséquent, le Tribunal a rejeté le recours d’EDP et conrmé la décision de la Commission.
Le 14 décembre, le Tribunal de première instance a conrmé la décision de la Commission d’interdire la concentration entre General Electric Company (GE) et Honeywell Inc. (Honeywell).
Rapport sur la politique de concurrence 2005 tion (155) parce qu’elle considérait que l’opération créerait ou renforcerait des positions dominantes ayant pour eet d’entraver de manière signicative une concurrence eec- tive sur les marchés des produits pour l’aérospatial et les systèmes industriels, et priverait les consommateurs des avantages de la concurrence.
Le Tribunal a relevé certaines erreurs dans l’appréciation portée par la Commission sur les eets congloméraux et verticaux de la concentration, mais il a considéré que les seuls eets horizontaux de la concentration susaient à justier l’interdiction de l’opération.
L’arrêt reconnaît que les concentrations conglomérales peuvent être anticoncurrentielles dans certaines circonstances et il fournit des orientations utiles pour l’avenir.
Le Tribunal a rejeté la demande d’Honeywell pour des raisons de procédure, car elle ne portait que sur un aspect de la décision (c’est-à-dire les eets congloméraux) et ne pouvait donc entraîner l’annulation de la décision.
En ce qui concerne le recours déposé par GE, le Tribunal a conrmé la décision sur la base des eets horizontaux de l’opération pour les marchés des réacteurs pour gros porteurs régionaux et des petites turbines marines à gaz, en constatant que les engagements proposés par les parties avaient été rejetés à bon droit par la Commission.
Il a aussi conrmé la conclusion selon laquelle la part de marché de GE pour les moteurs pour avions d’aaires était révélatrice d’une position dominante avant la concentration, renforcée par l’intégration verticale de GE et les caractéristiques du secteur.
Le Tribunal a en outre rejeté le moyen fondé sur des irrégularités de procédure qui auraient vicié la décision de la Commission.
Le Tribunal a considéré en revanche que l’appréciation portée par la Commission sur les eets verticaux et congloméraux était entachée d’erreurs manifestes d’appréciation.
Selon l’arrêt, en ce qui concerne les eets verticaux, la Commission avait établi que GE aurait la capacité et une incitation à évincer les constructeurs de moteurs concurrents des dispositifs de démarrage d’Honeywell, mais n’a pas tenu compte de l’effet dissuasif potentiel de l’article 82 du traité CE sur ce type de comportement.
01_2006_2565_txt_FR.indd 122
II — Contrôle des concentrations bunal a conclu que la décision ne fournissait pas de preuves susantes de ce que la nouvelle entité ferait usage de sa puissance financière (eet de levier) pour obtenir que les produits Honeywell soient retenus.
À cet égard, la preuve d’un comportement passé ne sut pas pour conclure que l’entité issue de la concentration aurait fait usage de sa puissance financière à l’avenir.
De même, le Tribunal a observé que la Commission n’avait pas produit d’étude économique prouvant que les sacrices commerciaux à court terme que GE devrait faire pour convaincre ses clients de choisir les produits Honeywell auraient pu être couverts par des recettes futures supplémentaires.
De même, en ce qui concerne les eets de conglomérat fondés sur diérentes pratiques de groupage, le Tribunal a considéré que la Commission devait prouver que l’entité issue de la concentration serait à la fois capable et désireuse de pratiquer des ventes groupées mixtes.
À cet égard, le Tribunal a considéré que les pratiques passées de groupage d’Honeywell, qui sont attestées, n’étaient pas susamment probantes.
Il a également noté que la Commission avait abandonné son modèle économique parce qu’elle ne pouvait pas divulguer les données condentielles aux parties et a conclu en outre que les théories économiques présentées par les diérents économistes entendus étaient controversées.
En appliquant le standard d’analyse qu’il avait lui-même déni dans l’affaire Tetra Laval, le Tribunal a conclu que la Commission n’avait pas établi que l’entité fusionnée aurait regroupé les ventes de moteurs de GE avec les produits avioniques et non avioniques d’Honeywell.
Le Tribunal a alors conclu que, en l’absence de cette preuve, le simple fait d’avoir une gamme plus large de produits ne susait pas à conclure à la création de positions dominantes.
Comme dans l’aaire Tetra Laval, le Tribunal a considéré que la Commission n’avait pas pris en considération l’élément que constituait l’eet dissuasif de l’article 82 du traité CE sur des pratiques telles que les ventes groupées pures et mixtes.
01_2006_2565_txt_FR.indd 123
Rapport sur la politique de concurrence 2005
Nombre de décisions nales adoptées chaque année depuis 1999et nombre de notications
Décisions nales
Décisions nales (article 66 du traité CECA)
01_2006_2565_txt_FR.indd 124
II — Contrôle des concentrations
Graphique 5Types d’opérations (1996-2005)
Entreprises communes/contrôle conjoint40%
01_2006_2565_txt_FR.indd 125
01_2006_2565_txt_FR.indd 126
III — Contrôle des aides d’État
A. RÈGLES LÉGISLATIVES ET INTERPRÉTATIVES
Règlements, lignes directrices et communications
Plan d’action dans le domaine des aides d’État
La Commission européenne a adopté en juin un plan d’action dans le domaine des aides d’État (1), qui dénit les principes directeurs de la réforme exhaustive des rè- gles et procédures relatives aux aides d’État qui sera engagée au cours des cinq prochaines années.
La Commission compte notamment utiliser les règles sur les aides d’État figurant dans le traité CE pour encourager les États membres à contribuer à la réalisation de la stratégie de Lisbonne, en orientant les aides vers l’amélioration de la compétitivité de l’industrie européenne et la création d’emplois durables [aides en faveur de la recherche et du développement (R & D), de l’innovation et du capitalinvestissement destiné aux petites entreprises], sur la garantie de la cohésion sociale et régionale ainsi que sur l’amélioration des services publics. La Commission a également pour objectif de rationaliser et de simplier les procédures, de façon que les règles soient plus claires et que le nombre des aides à notier diminue, et d’accélérer la prise de décision. Le plan d’action dans le domaine des aides d’État repose sur les éléments suivants:
• des aides d’État moins importantes et mieux ciblées, conformément aux déclarations réitérées du Conseil européen, an que l’argent public soit utilisé de façon ecace, dans l’intérêt des citoyens de l’Union, l’objectif étant d’améliorer l’e-cience économique, de générer plus de croissance et d’emplois durables, de renforcer la cohésion sociale et régionale, d’améliorer les services d’intérêt économique général et de favoriser le développement durable et la diversité culturelle;
• une approche économique plus anée, de façon que les aides qui faussent le moins la concurrence puissent être approuvées plus facilement et plus rapidement, notamment lorsqu’il est moins facile d’obtenir des fonds sur les marchés financiers, et an que la Commission puisse concentrer ses ressources sur les aaires susceptibles de créer les distorsions de la concurrence et des échanges les plus graves;
• des procédures plus simples et plus ecaces, une meilleure application des règles, une plus grande prévisibilité et une transparence accrue.
Par exemple, les États membres doivent aujourd’hui notier à la Commission la plupart des sub-
01_2006_2565_txt_FR.indd 127
Rapport sur la politique de concurrence 2005 ventions d’État qu’ils souhaitent attribuer. La Commission propose d’exempter un plus grand nombre de mesures de cette obligation de notication et de sim-plier les procédures;
La réforme ne constitue pas une rupture totale avec ce qui se fait actuellement, mais plutôt une tentative d’amélioration du cadre existant, de façon qu’il soit plus ecace et mieux adapté aux dés actuels tels que l’élargissement et la stratégie de Lisbonne.
L’objectif visé par la Commission est de mieux expliquer la politique, d’utiliser une approche économique anée, d’améliorer les règles en clariant la base sur laquelle une mesure considérée comme une aide d’État devrait être autorisée par la Commission ou, au contraire, être déclarée incompatible avec le marché commun.
En outre, la Commission a mis l’accent sur l’importance du rôle des citoyens européens dans ce processus, puisqu’elle organise une consultation sur sa réforme et demande à tous les intéressés de lui donner leur avis sur ses propositions.
La procédure de consultation qui s’est achevée en septembre a suscité les commentaires de plus de 130 parties intéressées.
Le Comité économique et social européen, le Comité des régions ainsi que le Parlement ont également fait part de leurs observations.
Après avoir examiné les résultats de cette consultation, la Commission a commencé à mettre en application les divers aspects du plan d’action, y compris l’élaboration des futures règles.
La Commission a l’intention d’adopter un futur encadrement des aides d’État à la R & D et à l’innovation ainsi que de nouvelles lignes directrices sur le capitalinvestissement vers l’été 2006, un règlement général d’exemption par catégorie en début d’année 2007 ainsi qu’un encadrement des aides d’État pour la protection de l’environnement en 2007. 1.2.
Lignes directrices concernant les aides d’État à nalité régionale pour la période 2007-2013
La compatibilité des aides régionales avec le traité CE est régie par les lignes directrices de la Commission concernant les aides d’État à nalité régionale.
Les lignes directrices actuelles en la matière ont été adoptées en 1998 pour une durée indéterminée.
En avril 2003, la Commission a décidé d’appliquer ces lignes directrices jusqu’en 2006 et de les réexaminer pour la période suivant 2006, «en temps utile pour qu’ellemême et les États membres puissent, avant la n de 2006, établir, notier et approuver les cartes des aides régionales pour la période suivant le 1er janvier 2007».
Ces nouvelles lignes directrices devraient en principe être applicables pour l’ensemble de la prochaine période de programmation des Fonds structurels, de 2007 à 2013.
Dans le cadre de la préparation de nouvelles lignes directrices, la Commission a lancé un processus de consultation de grande ampleur, qui a débuté en avril 2003.
Deux documents de discussion ont été transmis aux États membres et publiés sur le site internet de la DG Concurrence.
Un document proposé par la DG Concurrence et contenant un projet de lignes directrices a été envoyé aux États membres en juillet et a également été publié sur le site internet de la DG Concurrence.
Deux réunions multilatérales avec des experts des États membres, des pays EEE, de Roumanie et de Bulgarie ont été organisées en février et septembre, et de nombreuses autres réunions se sont tenues à tous les niveaux en présence des représentants des régions concernées.
Au total, les parties intéressées ont soumis plus de 500 contributions.
Le Comité des régions ainsi que le Comité économique et social européen ont donné leur avis sur la révision des lignes directrices, et il en a été tenu compte dans une très large mesure.
Le Parlement a adopté un rapport d’initiative relatif aux lignes directrices le 15 décembre, qui a également été pris en considération dans une très large mesure.
La Commission a adopté les lignes directrices concernant les aides d’État à -nalité régionale le 21 décembre 2005.
Le texte provisoire est accessible sur le site internet de la DG Concurrence (156), et le texte nal sera publié au Journal ociel.
• la nécessité d’apporter une contribution de poids à la politique de cohésion de l’UE, en assurant un degré de cohérence aussi élevé que possible avec les règlements relatifs aux Fonds structurels;
• la nécessité de donner eet aux conclusions des Conseils européens successifs appelant à des aides moins importantes, mais mieux ciblées, conformément à l’approche générale dénie par le plan d’action dans le domaine des aides d’État.
En accord avec ces principes, les trois caractéristiques essentielles des lignes directrices sont les suivantes:
• la nécessité de reconcentrer l’aide régionale sur les régions les plus défavorisées de l’Union des Vingt-cinq, et prochainement des Vingt-sept, tout en donnant susam-ment de latitude aux États membres pour désigner d’autres régions ayant droit à un soutien, en fonction des conditions locales en termes de prospérité et de chômage;
• la nécessité d’accroître la compétitivité globale de l’UE, de ses États membres ainsi que de ses régions, en recourant à des plafonds d’intensité de l’aide qui soient clairement diérenciés et bien équilibrés, an de reéter l’importance des problèmes régionaux individuels ainsi que les préoccupations relatives aux retombées pour les régions non assistées;
• la nécessité d’assurer une transition sans heurt du système actuel vers la nouvelle approche, qui laisserait aux États membres susamment de temps an de s’adapter et ne menacerait pas les réalisations du passé.
Dans les régions n’ayant droit à aucun soutien au titre des lignes directrices concernant les aides d’État à nalité régionale, d’autres formes d’aide peuvent être dispensées an d’encourager le développement régional (telles que le soutien à la R & D, au capital-investissement, la formation, l’aide dans le domaine de l’environnement, etc.). Conformément au plan d’action dans le domaine des aides d’État, ces aides horizontales sont en cours de réforme et devraient accorder aux États membres une marge de manœuvre susante pour mettre en œuvre les objectifs en matière de compétitivité régionale et d’emploi dénis dans les règlements relatifs aux Fonds structurels, et pallier les défaillances spéciques du marché pouvant survenir dans ces régions. 1.3.
Futur encadrement des aides d’État à la R & D et à l’innovation L’encadrement communautaire des aides d’État à la recherche et au développe- 410. ment (
La Commission a décidé, dans le cadre du plan d’action, d’«examiner si la portée de l’encadrement ne devrait pas être étendue à des types d’aides en faveur de certaines activités innovantes qui ne sont pas encore couvertes par les lignes directrices ou les règlements actuels, et s’il ne faudrait pas alors créer un encadre-
À la suite de l’adoption par la Commission d’un document de consultation sur les aides d’État à l’innovation, il n’a pas été possible de disposer d’un encadrement commun à la R & D et à l’innovation avant la n de 2005. Un premier échange de vues avec les États membres devrait avoir lieu au début de 2006 en vue de l’adoption du futur encadrement des aides d’État à la R & D et à l’innovation vers l’été 2006. En conséquence, la Commission a décidé d’appliquer l’encadrement actuel jusqu’à l’entrée en vigueur de ce nouvel encadrement, et au plus tard le 31 décembre 2006. 412.
Au nombre des améliorations proposées, établies dans un projet de communication sur les aides d’État à l’innovation (161), figurent l’élaboration de règles applicables aux aides à l’innovation et de critères visant à aider les pouvoirs publics à mieux cibler leurs aides, la clarication des règles en vue d’une sécurité juridique accrue ainsi qu’une simplication du cadre réglementaire.
La communication a invité les personnes intéressées à se prononcer sur une série de mesures concrètes, pour lesquelles des aides d’État pourraient être autorisées par la Commission en application de règles et de critères ex ante.
Sur la base de cette consultation, que la Commission est actuellement en train d’examiner, de nouvelles dispositions seront intégrées aux règles existantes en matière d’aides d’État.
Ces dispositions permettront aux États membres qui les appliquent non seulement d’obtenir plus
01_2006_2565_txt_FR.indd 130
Le principe est le suivant: une autorisation peut être accordée lorsque: i) l’aide cible une défaillance du marché bien dénie; ii) l’aide constitue un instrument approprié (ce qui n’est pas toujours le cas — parfois, des politiques structurelles ou des mesures réglementaires peuvent se révéler plus indiquées); iii) l’aide pousse les bénéciaires à innover et est proportionnelle à l’objectif déni; iv) les distorsions de concurrence sont limitées.
Les propositions concernant les aides à l’innovation couvrent six grands domaines, à savoir: les entreprises innovantes en phase de démarrage, le capital-investisse-ment, l’intégration de l’innovation aux règles existantes en matière d’aides d’État à la recherche et au développement, les intermédiaires en innovation, la formation et la mobilité entre chercheurs universitaires et PME et, enn, la constitution de pôles d’excellence pour des projets présentant un intérêt européen commun.
Communication concernant l’application des règles en matière d’aides d’État à l’assurance-crédit à l’exportation
La communication concernant l’application des règles en matière d’aides d’État à l’assurance-crédit à l’exportation à court terme (162) a expiré le 31 décembre.
Après avoir réalisé une étude sur la situation du marché de la réassurance privée dans le domaine de l’assurance-crédit à l’exportation et après avoir consulté les États membres et d’autres parties concernées, la Commission a décidé de laisser inchangée la dénition des risques «cessibles» contenue dans la modication de 2001.
Toutefois, comme la couverture d’assurance-crédit à l’exportation oerte par les assureurs privés aux PME ayant un chiffre d’aaires à l’exportation limité est inaccessible ou insusante dans la plupart des États membres, les services de la Commission ont proposé de considérer les risques liés à l’exportation de ces entreprises comme temporairement «non cessibles», pour autant que le marché privé n’existe pas dans l’État membre concerné. Elle a également tenu
Rapport sur la politique de concurrence 2005 compte, à cet égard, de la nécessité, pour le marché privé, de s’adapter à l’augmentation en taille du marché consécutive à l’élargissement de l’UE.
Cette nouvelle disposition sera applicable du 1er janvier 2006 au 31 décembre 2010.
Toutefois, la Commission évaluera la situation du marché pour les PME ayant un chire d’aaires à l’exportation limité dans un délai de trois ans.
Au cas où la couverture d’assurance-crédit à l’exportation offerte à ces PME sur le marché privé se révélerait susante, la Commission modierait cette communication en considérant les risques liés à l’exportation qu’elles encourent comme «cessibles».
La Commission a publié la communication nale (163) en décembre.
Elle a également décidé de prolonger la validité de la communication de 1997 jusqu’au 31 décembre 2010.
La Commission a entamé la révision de l’encadrement actuel ( jusqu’à la n de 2007, an de préparer un nouvel encadrement des aides d’État pour la protection de l’environnement.
Elle a tout d’abord publié un questionnaire (165) en août et a invité les États membres et les autres parties concernées à communiquer leur expérience en matière d’application des lignes directrices existantes.
Les questions posées étaient multiples: Faut-il adopter une exemption par catégorie pour les aides en faveur de la protection de l’environnement?
01_2006_2565_txt_FR.indd 132
Services d’intérêt économique général
L’une des premières initiatives entreprises dans le cadre du plan d’action dans le domaine des aides d’État a consisté à lancer un important train de mesures sur les aides d’État et le nancement des services publics.
Ces mesures apportent une plus grande sécurité juridique quant au nancement des services d’intérêt économique général.
Elles garantiront que les sociétés pourront recevoir un soutien public leur permettant de couvrir l’ensemble des coûts engagés, tenant également compte d’un montant de bénéce raisonnable, dans le cadre de leurs missions de service public telles qu’elles ont été dénies et leur ont été conées par les pouvoirs publics, tout en continuant à assurer qu’il n’y aura aucune surcompensation susceptible de fausser la concurrence.
On peut accepter la compensation nécessaire à la réalisation des missions de service public, mais la surcompensation ou le nancement croisé de marchés adjacents ne sont aucunement justiés.
Les mesures en question s’appliquent uniquement aux entreprises menant des activités économiques, dans la mesure où le soutien financier accordé aux entités ne menant pas d’activité de ce type (par exemple les régimes de base obligatoires de sécurité sociale) ne constitue pas une aide d’État.
Ces mesures consistent en une décision de la Commission européenne (1
), en un encadrement communautaire (2) des aides d’État sous forme de compensation de service public, ainsi qu’en une modication de la directive de la Commission sur la
Ce train de mesures est important car, à la suite de l’arrêt Altmark rendu par la Cour de justice en juillet 2003 (4), la compensation relative à de nombreux petits services pourrait de ce fait équivaloir à une aide d’État.
L’encadrement communautaire des aides d’État sous forme de compensation de service public n’est pas applicable aux services publics de radiodiusion couverts par la communication de la Commission concernant l’application aux services publics de radiodiusion des règles relatives aux aides d’État.Directive 2005/81/CE de la Commission du 28 novembre 2005 modiant la directive 80/732/CEE relative à la transparence des relations nancières entre les États membres et les entreprises publiques ainsi qu’à la transparence financière au sein de certaines entreprises (JO L 312 du 29.11.2005, p. 47).Aaire C-280/00 du 24 juillet 2003 relatif à l’octroi de licences de services réguliers de transport par autocar dans le Landkreis Stendal (Allemagne) et de subventions publiques pour l’exécution desdits services.
01_2006_2565_txt_FR.indd 133
Rapport sur la politique de concurrence 2005
La décision de la Commission (fondée sur l’article 86, paragraphe 3) précise les conditions dans lesquelles la compensation accordée aux entreprises pour la prestation de services publics est compatible avec les règles communautaires applicables aux aides d’État et ne doit pas être notiée préalablement à la Commission.
La décision est applicable à une compensation inférieure à 30 millions d’euros par année à condition que les bénéciaires enregistrent un chire d’aaires annuel de moins de 100 millions d’euros.
La compensation accordée aux hôpitaux et aux logements sociaux dans le cadre des services d’intérêt économique général bénécie également de la décision de la Commission, sans tenir compte des montants impliqués, comme dans le cas de la compensation pour les transports aériens et maritimes vers les îles ainsi que les aéroports et les ports situés en deçà d’un seuil spécique déni en volumes de passagers.
Les hôpitaux et les logements sociaux sont entièrement exemptés de l’obligation de notication quel que soit le montant de la compensation. En eet, la direction d’un hôpital ou les investissements immobiliers relatifs aux logements sociaux aboutissent à des montants très élevés d’aide par entreprise.
Cela signie que l’aide serait quasiment toujours supérieure aux seuils, et la quasitotalité des hôpitaux devrait être notiée à la Commission.
Mais une telle obligation serait très contraignante sur le plan bureaucratique.
Bien entendu, cela ne signie pas que les États membres puissent accorder librement des aides d’État: l’exemption de notication accordée par la décision est uniquement applicable dans la mesure où toutes les conditions sont réunies; il ne doit notamment exister aucune surcompensation, et la mission de service public doit être clairement dénie.
Les États membres ont pour mission de dénir ce que le terme «service public» recouvre, la qualité de ces services ainsi que la manière dont ils souhaitent fournir ce type de services.
L’encadrement communautaire précise les conditions dans lesquelles la compensation non couverte par la décision est compatible avec les règles applicables aux aides d’État.
Une telle compensation devra être notiée à la Commission en raison des risques plus élevés de distorsions de la concurrence.
La compensation excédant le coût du service public ou utilisée par les entreprises sur d’autres marchés ouverts à la concurrence n’est pas justiée et est incompatible avec les règles communautaires applicables aux aides d’État.
La modication de la directive de la Commission sur la transparence établit clairement que les entreprises bénéciant d’une compensation et opérant à la fois sur des marchés de service public et sur d’autres marchés doivent comptabiliser séparément leurs diérentes activités, an qu’il soit possible d’éviter le nancement croisé.
01_2006_2565_txt_FR.indd 134
III — Contrôle des aides d’État
Nouveau système de déclaration annuelle relatif aux aides d’État
Le 1er mars a symbolisé le passage à un nouveau système de déclaration des dépenses relatives aux aides d’État dans le secteur de l’agriculture.
Les États membres doivent désormais signaler leurs dépenses annuelles relatives aux aides d’État dans le secteur de l’agriculture par l’intermédiaire d’un nouveau format électronique simplié et unique facilitant la comparaison entre les États membres, le calcul des dépenses totales, l’identication des diérents types de dépenses, etc. Ce format unique augmentera la transparence globale de manière signicative.
Dans le passé, les modalités de déclaration variaient considérablement entre États membres.
En dépit du lancement de procédures pour infraction, certains États membres n’ont jamais soumis de rapports annuels, ou seulement des rapports de qualité extrêmement variable, ce qui rendait toute analyse ou comparaison très dicile.
Les nouveaux rapports constituent un autre exemple des eorts substantiels entrepris en faveur de la simplication dans le domaine des aides d’État.
En conséquence, l’ensemble des 25 États membres, à l’exception du Luxembourg et du Portugal, ont communiqué des indications détaillées quant à leurs dépenses eectuées dans ce domaine en 2004.
Conformément à l’annexe IV, partie 4, point 4, du traité d’adhésion, relative à l’aide existante dans le secteur de l’agriculture, les nouveaux États membres pouvaient communiquer à la Commission européenne tous les régimes d’aide et les aides individuelles accordés avant l’adhésion et toujours applicables après celle-ci, de façon à les soumettre à l’approbation de la Commission en tant qu’aides «existantes» au sens de l’article 88, paragraphe 1, du traité CE.
Dans un délai de trois ans à compter de la date d’adhésion, les nouveaux États membres devaient, si nécessaire, amender ces mesures d’aides an de les rendre conformes aux lignes directrices appliquées par la Commission.
Ce délai écoulé, toute aide estimée incompatible avec ces lignes directrices sera considérée comme une nouvelle aide.
Le traité d’adhésion impose à la Commission de publier une liste des aides qu’elle a approuvées comme «aides existantes».
Le 17 juin, la Commission a non seulement publié au Journal ociel (166) une liste des mesures d’aides existantes, mais elle a aussi mis en ligne le texte complet de toutes les mesures d’aides existantes notiées par les dix nouveaux États membres sur le site internet de la DG Agriculture et développement rural.
Au total, 451 mesures ont été rendues accessibles.
Il s’agit d’une grande avancée en faveur d’une transparence accrue dans le domaine des aides d’État.
Étant donné que les aides d’État existantes ne doivent pas faire l’objet d’une évaluation complète par la Commission, il n’est guère aisé pour le grand public d’apprendre quelles sont les mesures d’aides d’État mises en place dans les nouveaux États membres. La transpa-
01_2006_2565_txt_FR.indd 135
La Commission a publié le texte intégral de ces mesures existantes sur le site internet de la DG Agriculture et développement rural (167).
L’industrie houillère
L’élargissement de l’Union a porté le nombre de pays producteurs de charbon de trois (Allemagne, Royaume-Uni et Espagne) à sept, puisque s’y sont ajoutées la Pologne, la République tchèque, la Slovaquie et la Hongrie.
En dépit de la récente hausse spectaculaire du prix du marché au comptant du charbon, les industries houillères allemande, espagnole et hongroise restent non concurrentielles sans des subventions publiques importantes pour la production actuelle de charbon.
La situation est meilleure au Royaume-Uni, en Pologne, en République tchèque et en Slovaquie, où les subventions de l’État ne couvrent que les charges héritées du passé ainsi que les coûts d’investissement initial.
En juin, la Commission européenne a approuvé les plans de restructuration à long terme des industries houillères allemande, hongroise et polonaise.
Ces plans ont été notiés en 2004 et couvrent la période allant de 2004 à 2010.
La Commission, après avoir ouvert une procédure formelle, a approuvé en décembre le plan de restructuration concernant l’industrie houillère espagnole pour la période 2003-2005.
En 2005, la Slovaquie a soumis son plan d’investissements initiaux pour les années 2005 à 2010.
En 2005, la Commission a également adopté un certain nombre de décisions individuelles dans le domaine des aides d’État.
Elle a arrêté quatre décisions autorisant les aides d’État pour les charges héritées du passé concernant la société minière slovaque HBP, l’aide à l’investissement pour l’exploitation minière tchèque de Lignin Hodin, les aides d’État pour les charges héritées du passé concernant diverses exploitations minières tchèques ainsi les aides d’État annuelles destinées à l’industrie houillère allemande pour l’année 2005.
L’un des principaux objectifs de la politique européenne des transports consiste à promouvoir des modes de transport respectueux de l’environnement, an de réduire les incidences négatives des transports.
Dans cette optique, la revitalisation du secteur ferroviaire constitue un élément clé de la politique commune des transports de la Communauté.
Il convient de rendre le transport ferroviaire susamment concurrentiel pour lui permettre de continuer à faire
01_2006_2565_txt_FR.indd 136
III — Contrôle des aides d’État partie des acteurs principaux dans le système de transport de l’Europe élargie.
En outre, pour ce qui est de la législation, après consultation des États membres en avril, la Commission européenne a publié en juin son projet de proposition visant à modier le règlement sur les aides de minimis en y incluant le secteur des transports (hormis pour les aides accordées à l’achat de véhicules par des sociétés de transport sur route), mais en excluant l’industrie houillère.
Toutes les parties concernées ont transmis à la Commission des commentaires dès le mois de juillet.
Enn, à la suite de la publication du livre vert sur l’ecacité énergétique et l’adoption d’une proposition de directive visant à favoriser l’achat de véhicules verts dans le cadre des marchés publics, les aides d’État visant à améliorer la performance énergétique des diérents modes de transport jouent un rôle toujours plus important.
La Commission a approuvé des régimes d’aides à cette n pour l’Allemagne et la République tchèque.
Cet aspect jouera un rôle important au cours de la révision, actuellement en cours, des lignes directrices sur l’environnement.
En ce qui concerne le secteur des transports aériens, la Commission a adopté le 6 septembre une communication relative à des «lignes directrices communautaires sur le nancement des aéroports et les aides d’État au démarrage pour les compagnies aériennes au départ d’aéroports régionaux» (168).
Après une large consultation publique, la Commission a adopté des nouvelles règles qui encourageront le développement des aéroports régionaux.
Ces règles précisent les conditions dans lesquelles des aides au démarrage peuvent être accordées à des compagnies aériennes qui ouvrent de nouvelles lignes au départ d’aéroports régionaux.
L’ouverture de liaisons aériennes régionales favorisera la mobilité en Europe et le développement régional.
Les règles claires adoptées garantissent l’égalité de traitement entre les aéroports publics et privés et évitent que les compagnies bénéciaires ne soient indûment favorisées par rapport aux autres compagnies.
Elles donnent également aux aéroports et aux États membres des indications sur le nancement public des aéroports et établissent un cadre juridique ferme pour les accords entre aéroports et compagnies aériennes.
Les nouvelles lignes directrices permet-
Communication de la Commission, «Lignes directrices communautaires sur le nancement des aéroports et les aides d’État au démarrage pour les compagnies aériennes au départ d’aéroports régionaux» (JO C 312 du 9.12.2005, p. 1).
01_2006_2565_txt_FR.indd 137
Un tableau de bord en ligne (171) contient des versions électroniques du présent tableau de bord et des précédents, ainsi qu’une série d’indicateurs clés et un large éventail de tableaux statistiques.
À la suite d’un examen approfondi, une réorganisation majeure du registre (172) est prévue et devrait être eective à la mi-2006.
Ce registre fournit des informations circonstanciées sur toutes les aides d’État ayant fait l’objet d’une décision nale de la Commission depuis le 1er janvier 2000.
Il est mis à jour quotidiennement et permet donc au public d’avoir accès en temps utile aux décisions les plus récentes en matière d’aides d’État.
L’élargissement
Les aides existantes dans les nouveaux États membres
Le traité d’adhésion de 2003 dispose que les aides suivantes doivent être considérées comme des «aides existantes» au sens de l’article 88, paragraphe 1, du traité CE à partir de la date de l’adhésion:
COM(2005) 624 nal du 9 décembre 2005, «Tableau de bord des aides d’État — Mise à jour de l’automne 2005».COM(2005) 147 nal du 20 avril 2005, «Tableau de bord des aides d’État — Mise à jour du printemps 2005».http://ec.europa.eu/competition/state_aid/scoreboard/.http://ec.europa.eu/competition/state_aid/register/.
• les aides entrées en vigueur avant l’adhésion et applicables après cette date, lesquelles, avant la date de l’adhésion, ont été examinées par l’autorité responsable du contrôle des aides d’État du nouvel État membre et ont été jugées compatibles avec l’acquis communautaire, et pour lesquelles la Commission européenne n’a soulevé aucune objection liée à une grave mise en doute de leur compatibilité avec le marché commun (procédure dite «transitoire»).
Toutes les mesures qui ne constituaient pas une aide d’État et qui ne satisfaisaient pas aux conditions mentionnées ci-dessus étaient considérées comme une aide nouvelle à la date de l’adhésion aux ns de l’application de l’article 88, paragraphe 3, du traité CE.
Dans le cadre de la procédure transitoire, les dix nouveaux membres avaient la possibilité de soumettre des mesures entre le début de l’année 2003 et la date d’adhésion.
À la n de 2005, la Commission avait finalisé son évaluation préliminaire de l’ensemble des mesures soumises, mettant ainsi un terme à la procédure transitoire pour les dix nouveaux États membres.
Au total, 559 mesures ont été soumises.
La Commission a pris une décision préliminaire sur 344 mesures (62 %), et les 215 mesures restantes (38 %) soit ont été retirées par les nouveaux États membres, considérées comme n’étant pas entrées en vigueur avant l’adhésion ou comme n’étant pas applicables après cette date, soit ont fait l’objet de diverses procédures telles que celles applicables dans le secteur de l’industrie houillère.
Sur les 344 mesures pour lesquelles une décision préliminaire a été prise, 335 (97 %) ont été acceptées en tant qu’aide existante.
La Commission a décidé d’ouvrir une procédure formelle d’enquête à l’égard des 9 mesures restantes (3 %).
L’adhésion de la Bulgarie et de la Roumanie
D’après le rapport global de suivi de la Commission sur le degré de préparation à l’adhésion à l’UE publié en octobre, la Bulgarie et la Roumanie ont toutes deux progressé dans l’adoption et la mise en œuvre du droit communautaire et ont atteint un niveau élevé d’alignement.
Ces deux pays ont été invités à intensier leurs eorts dans le domaine de la politique de la concurrence, particulièrement en ce qui concerne l’application des règles en matière d’aides d’État.
La Commission suivra attentivement, jusqu’à l’adhésion, les progrès enregistrés et a l’intention de présenter au Conseil et au Parlement un rapport de suivi en avril/mai 2006.
Elle pourrait alors recommander au Conseil de diérer l’adhésion de la Bulgarie ou de la Roumanie au 1er janvier 2008 s’il existe un risque grave d’impréparation manifeste de l’un de ces États au regard des obligations découlant de l’adhésion dans un certain nombre de domaines importants d’ici à janvier 2007.
Le traité d’adhésion de la Bulgarie et de la Roumanie à l’UE de 2005 pose les conditions, analogues à celles appliquées lors de l’adhésion des nouveaux États membres en 2004, qui doivent être remplies pour que les mesures d’aides d’État puissent être considérées comme des aides existantes à compter de la date d’adhésion.
Aucune liste d’aides existantes n’a été annexée au traité d’adhésion de la Roumanie, et la procédure transitoire ne sera pas appliquée tant que la Commission n’aura pas estimé que le bilan de la Roumanie en matière de mise en œuvre des règles sur les aides d’État a atteint un niveau satisfaisant. Pour la Bulgarie, trois mesures ont été annexées au traité d’adhésion
Rapport sur la politique de concurrence 2005 et seront donc considérées comme des aides existantes au moment de l’adhésion.
En octobre, la Bulgarie a soumis sa première demande à la Commission, dans le cadre de la procédure transitoire pour les aides existantes visée à l’annexe V, paragraphe 2, premier alinéa, point c), du traité d’adhésion.
Aucune décision n’avait été prise an de la classer éventuellement en tant qu’aide existante à la n de l’année 2005.
Aides au sauvetage et à la restructuration
Aides au sauvetage
À l’exclusion du secteur des transports.Aaire NN 44/2004, Aide au sauvetage en faveur de SVZ Schwarze Pumpe GmbH.
A a ire NN 42/2005, Aide au sauvetage en faveur de MG Rover (JO C 187 du 30.7.2005).Aaire N 91/2005, Aide au sauvetage en faveur de Computer Manufacturing Services (JO C 187 du 30.7.2005).Aaire N 275/2005, Aide au sauvetage en faveur de Huta Cynku Miasteczko Śląskie.Aaire N 575/2004, Aide au sauvetage en faveur d’Ernault.
01_2006_2565_txt_FR.indd 140
III — Contrôle des aides d’État
Dans quatre des cas considérés, conformément aux lignes directives communautaires concernant les aides d’État au sauvetage et à la restructuration d’entreprises en diculté (179), l’État membre considéré s’est engagé à présenter à la Commission un plan de restructuration réaliste ou un plan de liquidation dans un délai de six mois.
Le Royaume-Uni s’est engagé pour sa part à produire à la Commission des preuves du remboursement de l’aide ou de l’ouverture de procédures visant à la récupérer, dans le même délai de six mois.
La Commission a accepté cette procédure, car cet engagement va au-delà des exigences posées par les lignes directrices.
La France a d’ores et déjà notié des aides à la restructuration en faveur d’Ernault, que la Commission examine actuellement.
Monitoring Alstom (France) (
Le 7 juillet 2004, la Commission a autorisé la France à accorder des aides à la restructuration à Alstom.
Cette autorisation était subordonnée au respect de plusieurs conditions, applicables jusqu’à juillet 2008.
En 2005, la Commission a surveillé attentivement si ces conditions étaient correctement respectées dans les délais requis.
Tout d’abord, elle a vérié si la société avait mis en œuvre le plan de restructuration opérationnel, qui est indispensable pour la rendre compétitive et viable à long terme. Puis, elle a surveillé la réalisation des cessions requises par la décision.
Ensuite, la Commission a surveillé la mise en œuvre des mesures structurelles visant à rendre le marché français du matériel roulant plus compétitif.
Lignes directrices communautaires concernant les aides d’État au sauvetage et à la restructuration d’entreprises en diculté (JO C 288 du 9.10.1999).Aaire C 58/2003, décision conditionnelle du 7 juillet 2004.Aaire C 25/2005 (ex NN 21/2005, ex CP 193/2004), Mesures en faveur de Frucona Košice (JO C 233 du 22.9.2005).
01_2006_2565_txt_FR.indd 141
La Commission en a conclu que la mesure en cause constituait une aide d’État et a émis des doutes quant à sa compatibilité en tant qu’aide au sauvetage ou à la restructuration au regard des lignes directrices de 1999, applicables en l’espèce.
Le 1er juin, la Commission a autorisé la Lituanie à accorder 7 millions de litas lituaniens (LTL) à titre d’aide à la restructuration à AB Vingriai, société produisant des machines-outils de découpage du métal.
Dans cette décision, fondée sur les nouvelles lignes directrices concernant les aides au sauvetage et à la restructuration, la Commission a tenu compte du fait que le lourd endettement, la perte de marchés et la maind’œuvre excédentaire étaient tous des facteurs hérités d’une période où l’économie lituanienne était toujours en transition.
Elle a également observé que l’entreprise avait fortement (moins 90 %) mais correctement ajusté la maind’œuvre à la baisse des niveaux de la demande et à la diminution des besoins résultant de l’application de processus de production ecaces.
Elle a vérié enn quelle était la contribution propre du bénéciaire aux coûts de la restructuration et analysé l’aspect commercial de ce plan.
Ce dernier comporte un certain degré de risque, mais paraît réalisable et donc de nature à restaurer la viabilité à long terme de l’entreprise.
Le 2 mars, la Commission a clos une enquête de trois ans sur des aides accordées à Chemische Werke Piesteritz (CWP), producteur d’acide phosphorique et de phosphate établi dans le Land de Saxe-Anhalt, en Allemagne.
La Commission a conclu qu’un montant de 6,7 millions d’euros accordé à l’entreprise en 1997 et 1998 pour sa restructuration constituait une aide d’État incompatible avec le marché commun et a ordonné sa récupération.
Elle a constaté que le plan de restructuration de 1996 n’était pas établi sur des bases saines.
Cette décision a fait suite à un arrêt du Tribunal de première instance de 2001 qui annulait la décision initiale prise par la Commission en 1997 d’autoriser cette aide.
Aaire N 584/2004, Aide à la restructuration en faveur d’AB Vingriai.Aaire C 43/2001, Chemische Werke Piesteritz GmbH (JO L 296 du 12.11.2005).Aaire C 1/2005, Aide à la restructuration en faveur d’Euromoteurs (JO C 137 du 4.6.2005).Aaire N 250/2005, Aide à la restructuration en faveur d’Ernault (JO C 324 du 21.12.2005).
III — Contrôle des aides d’État qu’Euromoteurs était également en surcapacité.
La Commission se demandait si le plan de restructuration était bien à même de rétablir la viabilité des entreprises, si l’aide était limitée au minimum et permettait bien d’éviter les distorsions indues de la concurrence.
Dans le cas d’Euromoteurs, la Commission s’est également demandé si l’entreprise avait reçu des aides illégales et incompatibles en application des dispositions de l’article 44 septies du Code des impôts (186), qui n’avaient pas encore été remboursées.
Le 20 juillet, la Commission a autorisé le versement de 197 millions d’euros d’aides à la restructuration à l’Imprimerie nationale (IN), société publique active dans l’imprimerie.
Tout en jouissant d’un monopole légal portant sur les documents duciai-res de l’État, IN est également présente sur diérents marchés concurrentiels comprenant pour l’essentiel l’impression en continu, l’impression sur rotatives et l’impression sur feuilles.
L’entreprise se trouvait en diculté en raison d’une baisse de l’activité dans le secteur de l’imprimerie depuis 2001.
En février 2004, la Commission a autorisé des aides à la restructuration en sa faveur à condition que les autorités françaises présentent un plan de restructuration dans les six mois.
L’aide a été autorisée en contrepartie de mesures importantes visant à limiter les eets préjudiciables éventuels sur les concurrents d’IN.
Il fallait notamment éviter que l’aide n’aggrave les restrictions de la concurrence résultant du monopole légal accordé à l’Imprimerie nationale sur le marché fiduciaire.
01_2006_2565_txt_FR.indd 143
Rapport sur la politique de concurrence 2005 été déclarée pleinement compatible avec les lignes directrices de 1999 concernant les aides d’État au sauvetage et à la restructuration.
Le 22 septembre 2004, la Commission a autorisé l’aide à la restructuration prévue par le gouvernement britannique en faveur de British Energy plc (BE) en assortissant cette décision de trois conditions.
Le 7 mars 2003, les autorités britanniques avaient notié un plan de restructuration en faveur de BE.
Ce plan visait à rétablir la viabilité à long terme de cette entreprise, en dicultés nancières depuis septembre 2002, principalement sous l’eet d’une forte baisse des prix de gros de l’électricité suivant l’instauration d’un nouveau régime pour le négoce de l’électricité en Angleterre et au pays de Galles.
Le 23 juillet 2003, la Commission avait ouvert une enquête approfondie an de déterminer si le plan était compatible avec les règles communautaires sur les aides d’État.
Lors de cette enquête, elle a reçu des contributions du Royaume-Uni et de BE, mais également de plus de vingt tiers intéressés.
Un grand nombre de ces derniers ont souligné l’importance de l’existence de BE comme source d’électricité de base.
Un certain nombre de concurrents craignaient toutefois que l’entreprise n’utilise cette aide à d’autres ns que pour remplir ses obligations historiques en matière nucléaire, par exemple en faisant de nouveaux investissements dans des centrales plus ecaces ou en remportant des parts de marché d’une manière agressive en orant des prix anormalement bas sur les segments les plus rentables du marché.
Après avoir analysé tous les renseignements reçus, la Commission est parvenue à la conclusion que l’aide pouvait être considérée comme compatible avec les règles de l’Union européenne.
Elle a constaté notamment que le nancement des obligations dans le secteur nucléaire par le gouvernement britannique était compatible avec les dispositions des lignes directrices de 1999 sur les aides au sauvetage et à la restructuration.
Elle a également constaté que les accords en matière de fourniture de combustible et de gestion du combustible usé avec BNFL avaient été renégociés aux conditions du marché.
An d’éviter que les problèmes de concurrence soulevés par les concurrents de British Energy (BE) ne se concrétisent, la Commission a décidé de subordonner l’autorisation de l’aide à trois conditions.
D’abord, BE devra dissocier les activités de production d’énergie nucléaire, les activités de production d’énergie non nucléaire et les activités commerciales.
Les subventions croisées entre ces trois départements seront interdites.
Toute l’aide devra être allouée au seul département de production d’électricité nucléaire.
Ensuite, il sera interdit à l’entreprise d’augmenter sa capacité de production pendant six ans.
L’électricité produite à partir de sources d’énergie renouvelables est toutefois exclue de cette interdiction, puisque l’augmentation de la part de marché de cette forme d’énergie est encouragée par l’Union européenne.
Enn, il sera interdit à l’entreprise pendant six ans d’orir des prix inférieurs à ceux du marché de gros dans les ventes directes à ses entreprises clientes.
III — Contrôle des aides d’État mettent d’éviter que BE ne détourne les aides reçues de l’État vers d’autres ns que le -nancement de ses obligations en matière nucléaire.
Groupe Biria (Allemagne) (189
Le 20 octobre, la Commission a ouvert une enquête formelle au sujet de deux garanties accordées en faveur de deux entreprises du groupe allemand Biria, fabricant de bicyclettes, en 2003 et 2004, ainsi qu’au sujet d’une prise de participation publique dans une autre société du groupe en 2001.
La Commission doutait que les deux garanties aient été accordées au titre d’un régime d’aides régionales autorisé, comme l’armait l’Allemagne.
Elle a considéré que les entreprises étaient en diculté au moment de l’octroi des garanties et doutait que les conditions des aides à la restructuration aient été respectées.
En ce qui concerne la participation publique, la Commission, eu égard à la situation financière dicile de l’entreprise, doutait que le principe de l’investisseur privé ait été respecté, comme l’armait l’Allemagne.
Le 9 novembre, la Commission a décidé d’ouvrir la procédure prévue à l’article 88, paragraphe 2, du traité au sujet de l’annulation, par l’autorité fiscale slovaque, d’une dette fiscale de Konas s.r.o. dans le cadre d’un concordat avec les créanciers.
Cette aaire est analogue à une autre, dans laquelle la Commission avait ouvert une enquête formelle, concernant Frucona, en Slovaquie.
La Commission avait d’abord conclu que l’annulation de la dette fiscale constituait une aide d’État, selon le principe du créancier privé.
Divers facteurs ont amené la Commission à conclure que l’autorité fiscale n’avait pas agi comme un créancier privé diligent (sûretés disponibles, mais non utilisées, nonutilisation des prérogatives d’un créancier séparé, absence continue de procédures d’exécution fiscale).
Aaire C 38/2005, Groupe Biria.Affaire C 42/2005 (ex NN 66/2005, ex N 195/2005), aide à la restructuration en faveur de Konas Ltd.Aaire PN 26/2005, Modication de la carte des aides régionales — MG Rover.
01_2006_2565_txt_FR.indd 145
Rapport sur la politique de concurrence 2005 rels vers des priorités en rapport direct avec la création et le maintien d’emplois et l’augmentation du PIB grâce à une restructuration permettant à l’entreprise de se tourner vers une production à haute valeur ajoutée.
Le budget total des propositions britanniques se montait à quelque 87 millions de livres sterling.
Parmi les mesures proposées et mises à exécution, il convient de citer: les aides au conseil an d’aider les petites et moyennes entreprises actives dans la chaîne d’approvisionnement de Rover; une aide à la création d’un fonds accordant des prêts à court terme et d’un fonds de garantie des prêts; la création d’un régime d’aide aux salaires, qui servirait d’encouragement aux employeurs ayant des emplois disponibles pour une maind’œuvre qualiée; la création d’un fonds de prêts du Fonds social européen an d’aider les travailleurs licenciés âgés de plus de 50 ans.
Du point de vue des aides d’État, toutes les mesures susmentionnées ont été prises au titre de régimes d’aide approuvés, et conformément aux règlements d’exemption par catégorie en faveur des aides aux PME, à la formation, à l’emploi et à la règle de minimis.
Par conséquent, puisqu’elles n’avaient pas à faire de notication préalable à la Commission, les autorités britanniques ont pu mettre rapidement en place l’ensemble des mesures pour faire face à la crise.
Le 23 novembre, la Commission a ouvert une enquête formelle sur des aides à la restructuration en faveur de Huta Stalowa Wola SA, société polonaise de construction mécanique.
D’après les autorités polonaises, l’aide avait été accordée avant l’adhésion du pays et ne peut être considérée comme encore applicable après l’adhésion.
La Pologne a notié cette aide pour des raisons de sécurité juridique.
Or, il ressort de l’appréciation de la Commission que toutes les mesures n’avaient pas été accordées avant l’adhésion; certaines d’entre elles (annulation de dettes publiques) ont été octroyées après l’adhésion sans l’autorisation de la Commission.
De surcroît, la Pologne a informé la Commission de l’octroi de 18 mesures aides d’État entre août 2001 et août 2004.
Aaire C 44/2005, Aide à la restructuration en faveur de Huta Stalowa Wola SA.Aaire N 233/2005, Aide à la restructuration en faveur de Chemobudowa Kraków.
01_2006_2565_txt_FR.indd 146
III — Contrôle des aides d’État
En mars, la Commission a autorisé des régimes d’aides à l’innovation dans le
195) et l’Espagne (
196), les secteur de la construction navale pour l’Allemagne ( premières de ce type après l’entrée en vigueur, en janvier 2004, du nouvel encadrement des aides d’État à la construction navale (l’«encadrement des aides à la construction navale») (197).
Tous les régimes en question présentent une structure similaire en ce qui concerne l’admissibilité des bénéciaires et des projets, des coûts admissibles et les conditions procédurales (à savoir que le projet d’innovation est évalué par un expert indépendant compétent dans le domaine de la construction navale).
Les conditions détaillées d’application des dispositions de l’encadrement des aides à la construction navale relatives aux aides à l’innovation résultent d’une coopération étroite entre la Commission et l’industrie européenne.
Les aides à l’innovation peuvent être accordées à des entreprises actives dans la construction, la réparation et la transformation navales pour soutenir l’application industrielle de produits et de procédés dont la mise en œuvre comporte un risque d’échec technologique ou industriel et qui sont technologiquement nouveaux ou sensiblement améliorés par rapport à l’état de la technique dans le secteur de la construction navale de l’UE.
Le régime allemand prévoit un budget de près de 27 millions d’euros au total pour la période 2005-2008.
Le régime français prévoit un budget annuel de 25 millions d’euros.
Les deux régimes viendront à expiration au plus tard six ans après leur autorisation par la Commission.
Le régime espagnol expirera le 31 décembre 2006.
Outre les aides à l’innovation, ce dernier prévoit également des aides aux chantiers navals pour des investissements régionaux, ainsi que pour la recherche et le développement.
Pour toutes les formes d’aides, le budget total du régime s’élève à environ 20 millions d’euros par an.
Aaire N 452/2004, Aides à l’innovation dans le secteur de la construction navale (JO C 235 du 23.9.2005).Aaire N 429/2004, Aides à l’innovation dans le secteur de la construction navale (JO C 256 du 15.10.2005).Aaire N 423/2004, Aides à l’innovation dans le secteur de la construction navale (JO C 250 du 8.10.2005).JO C 317 du 30.12.2003.Règlement (CE) n° 1177/2002 du Conseil du 27 juin 2002 (JO L 172 du 2.7.2002). Modié par le règlement (CE) n° 502/2004 du Conseil du 11 mars 2004 (JO L 81 du 19.3.2004).
01_2006_2565_txt_FR.indd 147
Rapport sur la politique de concurrence 2005
Ce mécanisme, qui était venu à expiration le 31 mars 2004, a été prolongé par le Conseil jusqu’au 31 mars 2005.
C’est sur cette base que, en janvier et février, la Commission a autorisé des ré-
) et en Pologne (
Ces régimes, ainsi que les autres régimes au titre du mécanisme de défense temporaire autorisés par le passé par la Commission, sont venus à expiration le 31 mars.
Délai de livraison de trois ans
En 2005, la Commission a fait droit à deux demandes de prorogation du délai de livraison de trois ans qui conditionne l’octroi d’aides au fonctionnement lié au contrat conformément au règlement (CE) n° 1540/98 du Conseil concernant les aides à la construction navale (202
La Commission a en outre admis que l’extension du délai était d’une durée raisonnable.
Dans une aaire concernant le Portugal (204), l’extension en faveur d’Estaleiros Navais de Viana do Castelo SA a été autorisée eu égard à la complexité technique du navire (retards dus à la nécessité de respecter de nouvelles normes pour la transformation de l’acier selon les exigences de l’armateur).
Aide au développement
En application de l’encadrement des aides à la construction navale, la Commission a autorisé, le 2 février, des aides au développement accordées par les Pays-Bas à BV Scheepswerf Damen Gorinchem pour la construction, d’une part, de deux remorqueurs pour le Ghana (205) et, d’autre part, de trois bateaux de recherche et de sauvetage pour le
Aaire N 23/2005, Mécanisme de défense temporaire (JO C 131 du 28.5.2005).Aaire N 39/2005, Mécanisme de défense temporaire dans le secteur de la construction navale (JO C 131 du 28.5.2005).Aaire N 81/2005, Mécanisme de défense temporaire dans le secteur de la construction navale (JO C 162 du 2.7.2005).JO L 202 du 18.7.1998.Aaire N 596/2003, Neorion Shipyards (JO C 230 du 20.9.2005).Affaire C 33/2004 (ex N 63/2004), Prolongation des délais de livraison de trois ans pour deux na-vires.Aaire N 450/2004, Aide au développement en faveur des remorqueurs pour le Ghana (JO C 100 du 26.4.2005).
01_2006_2565_txt_FR.indd 148
III — Contrôle des aides d’État
Parmi d’autres conditions, les aides accordées au titre du développement en faveur d’un pays en voie de développement doivent avoir un contenu de développement manifeste pour être compatibles avec le marché intérieur.
Dans tous les cas susmentionnés, la Commission a considéré que les bateaux fournis étaient équipés d’une technologie de pointe leur permettant d’assurer des opérations telles que l’amarrage de navires de fort tonnage, l’assistance aux navires en diculté, la lutte contre l’incendie ou la prévention de calamités naturelles.
La Commission a conrmé sa pratique à l’égard des régimes de garantie de -nancement des navires.
En avril, elle a interdit un régime italien (209) et, en juillet, a auto- risé un régime aux Pays-Bas (210), dont elle a considéré qu’il ne constituait pas une aide.
L’interdiction du régime d’aide italien conrme que la Commission applique strictement les règles de la concurrence dans la construction navale.
L’application de ce régime de garantie aurait eu des eets préjudiciables substantiels sur les chantiers européens concurrents, parce qu’il n’imposait pas de primes adéquates et ne s’accompagnaient pas d’une diérenciation appropriée des risques.
Ces deux décisions étaient fondées sur l’autorisation que la Commission avait accordée en 2003 à un régime allemand de garantie de nancement des navires (211).
Ce dernier respecte eectivement la communication de la Commission sur l’application des articles 87 et 88 du traité CE aux aides d’État sous forme de garanties (212) en ce qu’il prévoit des primes commerciales adéquates et diérencie le niveau de prime selon le risque.
Le 1er juin, la Commission a décidé d’ouvrir la procédure en vertu de l’article 88, paragraphe 2, à l’égard d’aides à la restructuration en faveur des chantiers polo-
Commission devait d’abord déterminer si elle était compétente en la matière.
Or, elle n’a pas compétence en vertu du traité CE ou du traité d’adhésion pour enquêter ou ordonner la récupération d’aides accordées avant l’adhésion et qui n’étaient plus applicables après l’adhésion («aides passées»).
Les mesures à l’égard desquelles la Commission n’est pas compétente pour agir constituent des aides passées, qui ne peuvent être récupérées auprès du bénéciaire par voie de décision de la Commission.
Ces aides seront néanmoins prises en considération dans l’appréciation de compatibilité finale, notamment en ce qui concerne le critère selon lequel l’aide doit être limitée au minimum nécessaire pour rétablir la viabilité de l’entreprise.
Les autres mesures constituent des aides nouvelles.
La Commission a exprimé des doutes quant à la compatibilité de ces aides avec les lignes directrices communautaires pour les aides d’État au sauvetage et à la restructuration d’entreprises en diculté, datant de 1999, qui sont applicables aux aaires considérées.
Concrètement, la Commission se demandait si la restructuration engagée était bien de nature à rétablir la viabilité à long terme des chantiers, puisqu’il s’agissait principalement de rééchelonnement de dettes et d’aides de trésorerie.
De surcroît, la Commission se demandait si des réductions de capacité adéquates avaient bien été effectuées pour compenser les distorsions de la concurrence et si la contribution des bé-néciaires ou de sources privées extérieures aux activités de restructuration était su-sante pour indiquer que le marché avait conance dans la restructuration en cours.
La Commission européenne a pris plusieurs décisions concernant la restructuration de la sidérurgie dans les nouveaux États membres.
Si les aides à la restructuration au secteur sidérurgique sont, d’une manière générale, interdites par les règles du traité CE, deux protocoles du traité d’adhésion [sur la restructuration de la sidérurgie tchèque (n° 2) et polonaise (n° 8)] prévoient une dérogation à cette règle.
Les protocoles permettent l’octroi d’aides d’État à la restructuration sur la base d’un plan de restructuration national, destiné à rétablir la viabilité des producteurs d’acier d’ici à 2006.
La mise en œuvre du plan est surveillée par la Commission (215).
Aaires jointes C 17/2005 (ex N 194/2005, ex PL 34/2004) et C 18/2005 (ex N 438/2004), Aide à la restructuration en faveur de Stocznia Gdynia (JO C 220 du 8.9.2005).Aaire C 19/2005 (ex N 203/2005, ex PL 31/2004), Aide à la restructuration en faveur de Stocznia Szczecinska (JO C 222 du 9.9.2005).On trouvera de plus amples informations dans le document COM(2005) 359 nal du 3 août 2005.
Deuxième rapport de surveillance sur la restructuration de la sidérurgie en République tchèque et en Pologne. Voir aussi: http://ec.europa.eu/enterprise/steel/index_en.htm.
01_2006_2565_txt_FR.indd 150
III — Contrôle des aides d’État
Elle a cependant décidé parallèlement qu’un montant de quelque 4 millions d’euros d’aides à la restructuration précédemment accordé à l’entreprise était illégal et devait être récupéré.
En l’espèce, la Commission a renforcé sa pratique décisionnelle en ce qui concerne l’application du critère du créancier privé.
L’entreprise avait prévu une restructuration d’ensemble en 2003, qui comprenait une annulation partielle de créances publiques et commerciales.
Toutefois, selon une jurisprudence constante, lorsqu’un débiteur en dicultés nancières propose d’aménager sa dette en vue d’éviter sa mise en liquidation, chaque créancier public est amené à devoir faire un choix entre l’avantage d’obtenir le montant qui lui est oert selon le plan de restructuration et celui qu’il estime pouvoir récupérer à l’issue de la liquidation éventuelle de l’entreprise (217).
Si la liquidation donne un produit plus élevé que la restructuration, la renonciation aux créances publiques constituera une aide d’État.
La décision a établi que cette évaluation peut envisager un scénario de faillite réaliste, en tenant compte du fait que les procédures de faillite sont plus longues et plus coûteuses qu’une restructuration.
Sur la base d’un examen approfondi de toutes les créances et renonciations, la Commission est parvenue à la conclusion que l’abandon de créances publiques était conforme à une pratique de marché normale et ne constituait donc pas une aide d’État.
Deux décisions concernant la modication des plans nationaux de restructuration
La Commission a pris deux décisions dans lesquelles elle acceptait une modi-cation de la restructuration de la sidérurgie en cours dans deux nouveaux États membres, la Pologne et la République tchèque.
La première visait le producteur tchèque Vál-
Radiodiusion publique, large bande, industrie cinématographique
Se fondant sur de premières décisions concernant les aides publiques en faveur de la communication à large bande, adoptées en 2004, la Commission européenne a autorisé plusieurs projets comportant l’octroi d’une aide d’État pour des infrastructures et des services de communication à large bande. Les projets à réaliser au Royaume-
L’aide d’État permettra de combler la fracture numérique entre les régions qui ont accès à des connexions internet rapides et les autres.
En l’occurrence, la Commission a considéré que, s’il y avait aide d’État, les autorités ont prouvé la nécessité de l’intervention, qui a été mise en œuvre d’une manière proportionnée et comportait une multitude de sauvegardes.
01_2006_2565_txt_FR.indd 152
III — Contrôle des aides d’État
C’est la première fois que la Commission ouvre une enquête formelle sur des aides publiques en faveur du développement de la communication à large bande après avoir formulé des doutes sur la compatibilité de cette mesure.
Il est probable que l’issue de l’aaire aectera des projets similaires dans toute l’Europe.
Télévision numérique terrestre (DVB-T) (Autriche et Allemagne)
La transition de la télévision analogue à la télévision numérique («transition numérique») présente de nombreux avantages, car elle permet un usage plus ecace du spectre et accroît les possibilités de transmission.
Elle permettra d’orir des services nouveaux et de meilleure qualité et d’élargir le choix des consommateurs, ce qui est conforme aux objectifs de Lisbonne.
Un certain nombre d’États membres ont lancé des programmes de soutien au développement de la télévision numérique.
Le 16 mars, la Commission a pris une première décision sur des aides d’État en faveur de la télévision numérique au sujet du fonds de numérisation autrichien (228). La
Commission a décidé de ne pas soulever d’objections après que les autorités autrichiennes avaient substantiellement modié la mesure en cause pendant la procédure de notication.
La mesure une fois modiée respectait le principe de neutralité technologique, c’est-à-dire qu’elle ne favorisait pas sans nécessité et sans justication la transmission terrestre numérique (DVB-T) par rapport aux plates-formes de télévision concurrentes.
La mesure en cause consistait en plusieurs sous-mesures: aide financière en faveur de projets pilotes et d’activités de recherche au sujet de la transmission de télévision numérique, incitations nancières en faveur des consommateurs pour qu’ils achètent des récepteurs numériques, octroi de subventions aux entreprises qui développent des services numériques innovants et de subventions aux radiodiuseurs an de couvrir les coûts de transmission supplémentaires liés à la radiodiusion analogue et numérique en parallèle («phase de coexistence»).
Le 9 novembre, la Commission a pris une décision nale négative au sujet des aides en faveur de DVB-T dans le Land allemand de Berlin-Brandebourg (229).
Elle a dé- cidé que des subventions de quelque 4 millions d’euros accordées aux radiodiuseurs commerciaux pour utiliser le réseau de DVB-T étaient incompatibles avec le marché commun et a ordonné la récupération de la partie (environ la moitié du total) de l’aide qui leur avait déjà été versée.
L’autorité chargée des médias du Land de Berlin-Brandebourg («Mabb») avait accordé cette subvention, sans la notier à la Commission, aux radiodiuseurs commerciaux, par exemple RTL et ProSiebenSat.1, an que ces derniers puissent couvrir une partie de leurs coûts de transmission par le réseau DVB-T, lancé en novembre 2002.
En échange, les radiodiuseurs avaient pris l’engagement d’utiliser le réseau DVB-T, exploité sous licence par l’entreprise T-Systems, pour une durée minimale de cinq ans.
Des plaintes déposées par des câblo-opérateurs ont amené la Commission à ouvrir une procédure formelle en juillet 2004. À l’issue de l’enquête, la Commission a conclu que la
Rapport sur la politique de concurrence 2005 subvention en faveur de Mabb violait les règles sur les aides d’État du traité CE.
Ces aides n’étaient fondées sur aucun coût de transition spécique, et leur attribution avait été décidée une fois que la transition avait déjà fait l’objet d’un accord.
Des financements de divers montants avaient été accordés sans justication objective aux radiodiuseurs, qui avaient déjà bénécié de licences numériques gratuites leur permettant de disposer, à moindre coût, d’une capacité de transmission plus importante par chaîne.
Ces subventions favorisaient ainsi indirectement le réseau DVB-T par rapport aux plates-formes télévisuelles concurrentes, telles que le câble et le satellite, sans tenir compte du principe de neutralité technologique.
Dans sa décision, la Commission reconnaissait que la transition numérique pouvait prendre du retard si elle était laissée entièrement aux forces du marché et que l’intervention publique pouvait présenter des avantages.
C’est aux États membres qu’il revient de démontrer que l’aide est le moyen le plus adapté, qu’elle est limitée au minimum nécessaire et qu’elle ne fausse pas indûment la concurrence.
Dans le cas de Berlin-Brandebourg, aucune de ces conditions n’était remplie.
La Commission a reconnu l’existence de certaines défaillances du marché, mais a constaté que l’aide n’était pas l’instrument le plus approprié et qu’elle n’était pas nécessaire pour résoudre ces problèmes.
L’Allemagne, FAB Fernsehen de Berlin et le Medienanstalt de Berlin-Brandebourg ont formé des recours contre cette décision.
Décodeurs numériques (Italie)
Le 21 décembre, la Commission a ouvert une enquête formelle au sujet de subventions en faveur des décodeurs numériques, accordées par l’Italie en 2004 et 2005.
Les mesures en cause prévoient l’octroi de subventions aux personnes qui achètent un décodeur permettant la réception de programmes diusés par la technologie numérique hertzienne.
Si la Commission encourage la transition vers la télévision numérique et est favorable à l’interopérabilité, les aides publiques doivent éviter les distorsions indues de la concurrence entre les plates-formes terrestres, par câble et par satellite.
En l’espèce, les subventions ne respectaient pas la neutralité technologique puisqu’elles ne pouvaient être accordées en faveur des décodeurs utilisant la radiodiusion par satellite.
La concurrence aurait donc pu être faussée, notamment sur le marché de la télévision à péage, où l’arrivée d’opérateurs terrestres aurait été facilitée.
Outre les questions de transition numérique et de neutralité technologique, la décision porte également sur les aspects de l’applicabilité de la dérogation prévue à l’article 87, paragraphe 2, point a), aux mesures qui ne sont pas à caractère social et de qualication d’aides d’État des avantages accordés indirectement aux entreprises.
Les radiodiuseurs publics français, italiens et espagnols reçoivent le montant des redevances pour financer leur mission de service public.
III — Contrôle des aides d’État gueur du traité CEE dans ces pays et que leurs caractéristiques essentielles sont restées inchangées depuis lors.
Au cours d’une procédure relative aux aides existantes visant à faire en sorte que les régimes de redevance en vigueur dans ces pays restent compatibles avec le marché commun, la Commission a ociellement recommandé des mesures utiles (230), qui ont été acceptées par les trois pays.
Ces recommandations visaient à faire respecter les principes suivants: les radiodiuseurs publics et commerciaux doivent se faire concurrence à armes égales sur les marchés commerciaux tels que ceux de la publicité télévisuelle; le nancement des radiodiuseurs publics ne doit pas excéder le strict minimum nécessaire pour garantir la bonne exécution de la mission de service public; il ne doit pas proter indûment à des activités commerciales (subventions croisées) et doit être transparent.
En outre, dans le cas de l’Espagne, les autorités nationales se sont engagées à supprimer à l’avenir la garantie illimitée dont bénécie le radiodiuseur de service public.
Demandes de renseignements sur les aides existantes
Après avoir examiné les déclarations de plusieurs plaignants, la Commission considère, à première vue, que le système de nancement actuel dans ces États membres ne respecte plus les règles du traité CE qui interdisent aux États membres d’accorder des aides susceptibles de fausser la concurrence (article 88 du traité CE).
Ces enquêtes ne remettent pas en question le droit des États membres d’organiser et de financer la radiodiusion de service public que leur confère le protocole du traité d’Amsterdam sur le système de radiodiusion publique des États membres.
Affaire E 10/2005 (France), Redevance, décision de la Commission du 20 avril 2005.
Affaire E 9/2005 (Italie), Capital et autres mesures — RAI, décision de la Commission du 20 avril 2005.
Affaire E 8/2005 (Espagne), Radiodiffuseur national espagnol RTVE, décision de la Commission du 20 avril 2005.Règlement (CE) n° 659/1999 du Conseil du 22 mars 1999 portant modalités d’application de l’article 93 du traité CE (JO L 83 du 27.3.1999, p. 1).Communication de la Commission concernant l’application aux services publics de radiodiusion des règles relatives aux aides d’État.
01_2006_2565_txt_FR.indd 155
Les États membres doivent également veiller à ce que les activités commerciales des organismes publics de ra-diodiusion respectent les principes de l’économie de marché.
Enn, ils doivent disposer d’une autorité (nationale) indépendante contrôlant le respect de ces règles.
Les plaintes déposées en Allemagne et aux Pays-Bas ont également soulevé de nouveaux problèmes, tels que le nancement des activités en ligne des organismes publics de radiodiusion.
La Commission ne remet pas en cause la fourniture de services en ligne par ces organismes dans le cadre de leur mission de service public.
Cependant, la portée de ces activités et l’opportunité de leur nancement public ne doivent pas être déterminées par les radiodiuseurs eux-mêmes, mais par les États membres considérés, an que seuls soient fournis les services qui répondent aux mêmes aspirations démocratiques, sociales et culturelles de la société que la radiodiusion traditionnelle.
Les trois États membres ont présenté leurs premières observations sur cet avis préliminaire.
La Commission a entamé la discussion avec eux sur les changements qui doivent être apportés aux systèmes nationaux de radiodiusion pour clarier le rôle et le nancement des radiodiuseurs publics.
Si les États membres adoptent les mesures décrites cidessus, la Commission clora le dossier.
Financement d’une nouvelle chaîne française d’informations internationales (233
Le 4 juin, la Commission a autorisé, sur la base de l’article 86, paragraphe 2, le nancement de la nouvelle chaîne d’information internationale lancée par les autorités françaises. ces dernières se sont eorcées de démontrer, à l’aide d’études détaillées, que le projet respecterait les critères fixés dans l’arrêt Altmark rendu par la Cour de justice et qu’il ne comportait donc pas l’octroi d’aides d’État.
La Commission a conclu que les résultats de l’étude n’étaient pas susamment convaincants; elle a notamment considéré qu’il n’y avait pas d’étalon de référence adéquat pour évaluer les coûts envisagés des nouvelles chaînes.
Il n’était donc pas possible de conclure que le budget prévisionnel reétait les coûts d’une entreprise bien gérée et disposant d’un équipement adéquat.
Aaire N 54/2005, Chaîne française d’informations internationales (CFII), décision de la Commission du 7 juin 2005.
01_2006_2565_txt_FR.indd 156
Le 6 septembre, la Commission européenne a autorisé le transfert du Hessicher Investitionsfonds (HIF), un fonds spécial du Land de Hesse, en tant que participation tacite à la Landesbank Hessen-üringen (Helaba), une banque publique régionale allemande.
Ce transfert n’entraînait pas d’injection de liquidités ou d’apport de recettes à Helaba, mais allait renforcer les fonds propres d’Helaba.
La Commission en a conclu que la contrepartie acceptée par le Land de Hesse pour l’apport des actifs correspondait au rendement normal d’un investissement qu’en attendrait un investisseur privé et que l’opération ne constituait donc pas une aide d’État au sens de l’article 87, paragraphe 1.
Augmentation du capital de deux banques allemandes
Le 6 septembre, la Commission a autorisé des augmentations de capital d’un montant total de quelque 1,2 milliard d’euros accordées aux banques régionales HSH Nordbank (235) (556 millions d’euros) et BayernLB (236) (640 millions d’euros) par leurs ac-tionnaires publics.
Lorsqu’elle examine des aides régionales individuelles, qui doivent être autorisées indépendamment de régimes existants, directement sur la base des dispositions du traité CE, la Commission européenne tient compte d’un risque plus élevé de distorsion de la concurrence que pour les aides accordées au titre de régimes d’aides autorisés. Se-
01_2006_2565_txt_FR.indd 157
Aides au développement régional en faveur de SABIC (PaysBas) (238
Le 2 février, la Commission a autorisé l’octroi d’une aide à l’investissement de 4,2 millions d’euros en faveur de la société SABIC, société établie en Arabie Saoudite et qui fabrique des produits chimiques, an qu’elle fixe son siège européen aux Pays-Bas.
Bien qu’il s’agisse d’une aide ad hoc, la Commission a considéré qu’elle était compatible avec le marché commun, car les autorités néerlandaises ont démontré que l’investissement aurait un eet important sur l’ensemble de la région, qui a des liens étroits de longue date avec l’industrie chimique.
Le fait que l’investissement porte sur le siège plutôt que sur la capacité de production n’a modié en rien cette appréciation.
Toutes les autres conditions fixées par les lignes directrices étaient également respectées.
Le 20 juillet, la Commission a autorisé l’octroi d’une aide régionale individuelle à Lignit Hodonín, l’exploitant d’une mine de lignite tchèque située dans une région assistée au sens de l’article 87, paragraphe 3, point a).
L’aide, qui s’élève à 155,55 millions de couronnes tchèques (CZK) (5 millions d’euros), couvre l’investissement nécessaire à l’ouverture de nouveaux dépôts de lignite, ce qui permet le maintien de 350 emplois directs dans une région essentiellement agricole aectée par un chômage élevé et des dif-cultés structurelles.
Eu égard aux particularités du commerce du lignite et au niveau de production relativement faible de Lignit Hodonín, les distorsions de la concurrence et des échanges entre États membres causées par cette aide sont assez limitées.
La Commission a considéré que cette aide ad hoc était compatible avec le marché commun parce que ses eets sur la cohésion sociale et le développement économique de la région l’emportent sur les distorsions de la concurrence qu’elle provoque.
En 2001, la Commission a autorisé l’octroi d’une aide à l’investissement de quelque 35 millions d’euros à l’usine de production de panneaux de construction à lamelles orientées (panneaux de bois utilisés essentiellement dans le secteur de la construction) de Kronoply, située dans la région de Brandebourg, en Allemagne, en application de l’encadrement multisectoriel de 1998.
01_2006_2565_txt_FR.indd 158
III — Contrôle des aides d’État marché et a demandé une réévaluation de celui-ci, ainsi qu’un relèvement du plafond de l’aide.
La Commission a ouvert une enquête formelle en 2004, en exprimant des doutes sérieux quant à l’absence d’incitation et de nécessité, parce que l’usine était déjà terminée.
Dans la décision nale qu’elle a adoptée le 21 septembre, la Commission a maintenu que l’usine de Kronoply constituait une entité économique viable parce qu’elle avait poursuivi ses activités après l’autorisation du montant d’aide inférieur en 2001.
Comme une aide supplémentaire n’apporterait aucun élément d’incitation au développement régional dans le cas d’espèce, la Commission en a conclu que les dérogations prévues à l’article 87, paragraphes 2 et 3, n’étaient pas applicables.
Par conséquent, l’aide supplémentaire notiée constituait une aide au fonctionnement incompatible qui ne pouvait être mise à exécution.
En décembre 2003, les autorités allemandes ont notié, conformément à l’encadrement multisectoriel de 1998, une aide à l’investissement en faveur d’E-Glass AG, Osterweddingen, en Saxe-Anhalt (Allemagne), région assistée au sens de l’article 87, paragraphe 3, point a).
Le projet d’investissement a pour objet la construction d’un nouveau site de production de verre flotté brut.
Le 20 avril 2004, la Commission a autorisé le projet d’aide pour des coûts admissibles de 121 millions d’euros et une intensité d’aide de 35 % brut.
À l’automne 2004, les autorités allemandes ont informé la Commission que la notication originale contenait des renseignements inexacts au sujet des propriétaires d’E-Glass.
Or, ils avaient été utilisés dans des motifs de la décision pour dénir les béné-ciaires ainsi que le marché en cause.
Comme les nouvelles informations pouvaient in-uer sur l’intensité d’aide maximale autorisée, elles revêtent une importance déterminante pour la décision au sens de l’article 9 du règlement de procédure (242).
La Commission devait donc ouvrir la procédure formelle d’examen pour déterminer s’il convenait de révoquer la décision antérieure et d’adopter une nouvelle correction correcte.
En avril, la Commission a décidé d’ouvrir la procédure formelle d’examen et compte parvenir à une décision nale au premier semestre de 2006.
Le 25 juillet 2001, la Commission a décidé de ne pas soulever d’objection à l’octroi d’une aide de 69,8 millions d’euros à Glunz AG et OSB Deutschland GmbH pour la création d’un centre de transformation du bois, comprenant deux usines combinées et produisant des panneaux à lamelles orientées, ainsi que des panneaux de particules.
01_2006_2565_txt_FR.indd 159
Rapport sur la politique de concurrence 2005 tée relevant de l’article 87, paragraphe 3, point a).
L’appréciation a été faite sur la base de l’encadrement multisectoriel de 1998.
Dans son arrêt du 1er décembre 2004, le Tribunal de première instance a annulé cette décision dans une procédure ouverte à l’initiative d’un concurrent.
La Cour de justice a fondé sa décision essentiellement sur le motif que la Commission n’avait utilisé que des données sur l’utilisation de capacité et n’avait pas examiné aussi si le marché en cause était en déclin en recourant à des données sur la consommation apparente.
À l’issue d’une analyse approfondie, la Commission a décidé, le 20 juillet, de prendre une nouvelle décision d’ouvrir la procédure formelle d’examen, notamment parce qu’il est dicile de déterminer l’intensité maximale d’aide autorisée et de dénir les marchés en cause.
Exonération de la taxe sur les mutations immobilières pour les sociétés de logement de
Le 23 novembre, la Commission a interdit, en vertu des règles sur les aides d’État, la mise en œuvre d’un régime d’aide allemand qui prévoit d’exonérer les sociétés de logement du bassin d’emploi de Berlin de la taxe sur les mutations immobilières dans les cas de fusions et d’acquisitions.
Ce régime a pour objectif de restructurer le marché du logement dans le bassin d’emploi de Berlin, qui est caractérisé par une ore excédentaire.
Toutefois, comme ce régime n’est pas destiné à ce que l’on appelle des «îlots de précarité» dans lesquels existe un haut niveau d’exclusion sociale, la Commission estime que l’exonération fiscale couvrant l’ensemble de Berlin est disproportionnée et que les distorsions de concurrence qui en résultent ne peuvent se justier au regard du traité CE (article 87).
La Commission avait déjà autorisé les parties du régime limitées aux nouveaux Länder (Brandebourg, Mecklembourg - Poméranie-Occidentale, Saxe, Saxe-An-halt et uringe).
La lutte contre la précarité physique et la régénération des zones urbaines défavorisées comptent de plus en plus au nombre des priorités politiques de l’Union européenne.
La Commission avait déjà autorisé des régimes d’aides en s’appuyant directement sur l’article 87, paragraphe 3, point c), au titre de l’objectif communautaire de cohésion économique et sociale qui vise à réduire les disparités entre les régions.
La Commission reconnaît qu’il existe dans de nombreuses villes de l’Union européenne, y compris les plus prospères, des «îlots de précarité», c’est-à-dire des zones caractérisées par l’exclusion sociale et un environnement pauvre en infrastructures, en logements et en équipements locaux.
Dans la présente aaire, toutefois, l’examen de la Commission a montré que le régime proposé par l’Allemagne était disproportionné par rapport à cet objectif, car l’ensemble des sociétés de logement possédant des biens immobiliers dans le bassin d’emploi de Berlin sont habilitées à en bénécier, alors que certains quartiers seulement ont eectivement besoin d’être rénovés.
Aaire C 40/2004, Exonération de la taxe sur les mutations immobilières pour les sociétés de logement des nouveaux Länder.
01_2006_2565_txt_FR.indd 160
III — Contrôle des aides d’État
Modication des cartes nationales des aides à nalité régionale de la Finlande (245la Grèce (246)
Conformément au point 5.6 des lignes directrices concernant les aides à nalité régionale, la Finlande et la Grèce ont notié des ajustements aux taux d’intensité des aides pour certaines de leurs régions, en apportant la preuve que les conditions socioéconomiques de ces régions s’étaient détériorées par rapport à d’autres régions similaires.
La Commission a admis un relèvement de 16 à 20 % ESN (247) de l’intensité de l’aide pour la région de Vakka-Suomi en Finlande, qui bénécie de l’application de l’article 87, paragraphe 3, point c), et un relèvement de 33,2 à 50 % ESN à 45,5 à 50 % ESN, selon le type de projet, de l’intensité de l’aide pour les régions de Dhráma et de Kavála en Grèce, qui bénécient de l’application de l’article 87, paragraphe 3, point a).
Ces cartes des aides régionales modiées resteront en vigueur jusqu’à la n de 2006, lorsque les cartes des aides régionales seront révisées pour tous les États membres.
Aides à la recherche, au développement et à l’innovation
Aide individuelle à la recherche et au développement en faveur de BIAL (Portugal) (248
Le 5 juillet, la Commission européenne a décidé de ne pas soulever d’objection à l’octroi d’une aide individuelle à la recherche et au développement en faveur de Portela & Cª SA (mieux connue sous la dénomination de «BIAL»), société portugaise du secteur pharmaceutique. 516.
Le gouvernement portugais avait octroyé une subvention de 45,2 millions d’euros à BIAL an de soutenir un projet de recherche et de développement de médicaments pour le système nerveux central.
Le projet s’étale sur une durée de cinq ans (de 2004 à 2008) et consiste en l’expérimentation de médicaments prototypes sur l’homme et l’animal.
Il comprend des travaux de recherche industrielle et de développement préconcurrentiel, qui seront menés tant au Portugal qu’à l’étranger.
La Commission est notamment parvenue à la conclusion que les diérents stades et coûts admissibles du projet étaient conformes aux critères de l’encadrement
Les équivalents-subventions bruts sont cruciaux pour déterminer les intensités d’aide, qui à leur tour sont déterminantes pour décider si une aide à la recherche et au développement remplit les conditions de l’encadrement communautaire des aides d’État à la recherche et au développement (250).
La Commission a conclu de surcroît qu’il y avait des doutes sérieux quant à l’existence d’autres aides individuelles importantes non notiées.
Ces doutes dépassaient la portée de la procédure ouverte le 1er octobre 2003 non seulement parce qu’ils por- taient sur des questions qui n’avaient pas été soulevées dans le cadre de la procédure, mais également parce qu’ils n’étaient pas limités aux six cas en question.
Eu égard à tous ces éléments, la Commission a décidé, le 22 juin, d’étendre la procédure ouverte en vertu de l’article 88, paragraphe 2, aux problèmes posés par les modalités de remboursement du capital du prêt et à l’existence éventuelle d’autres aides individuelles d’un montant élevé non notiées et de l’étendre à l’ensemble de l’application de la loi n° 808/05.
Cette extension est toutefois restreinte aux applications civiles de cette loi.
Le 3 mai, la Commission a autorisé un régime d’aide allemand d’environ 120 millions d’euros par an en faveur de petites et moyennes entreprises nouvelles ou axées sur la technologie qui ont recours aux services de centres technologiques, de pépinières d’entreprises et de centres industriels.
Ce projet apportera une aide publique à
01_2006_2565_txt_FR.indd 162
III — Contrôle des aides d’État la création et au développement de ces centres; les entreprises qui utilisent leurs services en seront les bénéciaires indirects.
La mesure approuvée était fondée sur la partie II, point 7, du plan-cadre adopté par l’Allemagne dans le cadre de la tâche d’intérêt commun «Amélioration de la structure économique régionale» et sera applicable jusqu’au 31 décembre 2006.
Investbx (RoyaumeUni) (254
Le 20 octobre, la Commission a ouvert une procédure formelle d’examen en vertu de l’article 88, paragraphe 2, à l’égard d’un projet du Royaume-Uni visant à allouer 3,8 millions de livres sterling (GBP) (environ 4,38 millions d’euros) à la création d’«Investbx», un marché de prises de participation dans les PME de la région des West Midlands.
Investbx servira de mécanisme d’échange intermédiaire, mettant en présence PME et investisseurs an de permettre aux PME de lever plus facilement des fonds, dans une fourchette de 0,5 million (environ 730 000 euros) à 2 millions de GBP (environ 2,9 millions d’euros), en instituant un système pratique d’échange et/ou d’émission d’actions sur une plate-forme électronique.
Advantage West Midlands (AWM), l’agence de développement régional, financerait le projet à hauteur de 3,8 millions de GBP.
Ce -nancement ne servirait qu’à mettre en place et à exploiter Investbx.
D’après les autorités britanniques, aucune partie de ces fonds n’irait aux PME ou aux investisseurs.
Après cinq ans, AWM vendra ses parts d’Investbx ou fermera celle-ci.
Selon le Royaume-Uni, la mesure est destinée à remédier à une défaillance du marché due à un défaut d’information, tant du côté de la demande que de celui de l’ore: en eet, les PME éprouvent généralement des dicultés à lever des fonds susants sur le marché financier, tandis que, de leur côté, les investisseurs ont du mal à obtenir des informations appropriées et fiables sur les bénéciaires d’investissements potentiels. Le
Règlement (CE) n° 69/2001 de la Commission du 12 janvier 2001 concernant l’application des articles 87 et 88 du traité CE aux aides de minimis (JO L 10 du 13.1.2001, p. 30).Règlement (CE) n° 70/2001 de la Commission du 12 janvier 2001 concernant l’application des articles 87 et 88 du traité CE aux aides d’État en faveur des petites et moyennes entreprises (JO L 10 du 13.1.2001, p. 33), modié par le règlement (CE) n° 364/2004 du 25 février 2004 (JO L 63 du 28.2.2004, p. 22).Aaire N 373/2005, Investbx (JO C 288 du 19.11.2005).
Royaume-Uni soutient qu’Investbx est un système totalement inédit, qui répond à un besoin pour lequel aucun service n’est oert sur le marché.
Or, les propriétaires d’Ofex, société britannique indépendante spécialisée dans le négoce des actions des PME, se sont plaints à la Commission de ce que la mesure en cause leur porterait préjudice.
Ils soutiennent en eet qu’Ofex est déjà en activité, et cherche à se développer, sur le même marché que celui sur lequel Investbx travaillera.
Dans sa décision d’ouvrir la procédure formelle d’examen, la Commission a déclaré que cette mesure constituait une aide d’État en faveur d’Investbx au sens de l’article 87, paragraphe 1, mais que, à première vue, ni les investisseurs ni les PME qui utilisent les services d’Investbx ne semblent en être bénéciaires.
Elle a toutefois annoncé qu’elle vérierait s’il y avait une aide d’État au niveau des investisseurs et des entreprises dans lesquelles ils investissent.
La Commission a émis des doutes au sujet de la compatibilité du projet avec l’article 87, paragraphe 3, point c), notamment eu égard à la plainte reçue, et a annoncé qu’elle examinerait plus en détail si la mesure visait à remédier à une défaillance précise du marché, si l’instrument d’aide était ciblé sur cette défaillance et si les distorsions de la concurrence et les eets sur les échanges étaient limités, an que l’aide ne soit pas, tout bien considéré, contraire à l’intérêt européen commun.
Le 3 mai, la Commission a autorisé, en vertu des règles sur les aides d’État, un régime visant à promouvoir la création de fonds de capitalinvestissement pour les petites et moyennes entreprises dans tout le Royaume-Uni.
Ce régime a pour objectif d’augmenter le volume de nancement par capitaux propres pour les PME.
Les fonds de capitalinvestissement agréés (ECF) combineront des capitaux privés et publics, qu’ils utiliseront en vue d’apporter des fonds propres aux PME.
Les capitaux publics ne seront utilisés que pour soutenir les capitaux privés et devront être remboursés par les ECF, majorés d’intérêts plus une partie des bénéces distribuables.
Les tranches d’investissement proposées par le Royaume-Uni sont comprises entre 250 000 livres (357 000 euros) et 2 millions de livres sterling (2,9 millions d’euros).
Elles sont par conséquent supérieures à la tranche d’investissement maximale prévue dans la communication de la Commission sur le capitalinvestissement (256).
Celle-ci précise que l’État membre doit, en pareil cas, fournir la preuve de l’existence d’une défaillance du marché.
En mai 2004, la Commission avait ouvert une procédure formelle d’examen en vertu de l’article 88, paragraphe 2, du traité CE an de donner aux tiers intéressés l’occasion de présenter leurs observations sur l’importance réelle du décit de capitaux.
Elle a reçu une réponse de vingt parties intéressées, ce qui atteste l’intérêt que suscite cette question.
Tous les commentaires reçus étaient positifs et favorables à la mesure proposée par le
Aaire C 17/2004, Fonds de capital-investissement.Communication de la Commission «Aides d’État et capital-investissement» (JO C 235 du 21.8.2001, p. 3).
01_2006_2565_txt_FR.indd 164
III — Contrôle des aides d’État
(RoyaumeUni) (257
Le 20 octobre, la Commission a autorisé, en vertu des règles de l’Union relatives aux aides d’État, la création d’un fonds de capitalinvestissement de 35,3 millions d’euros en faveur de microentreprises et de petites entreprises innovantes nouvellement créées au Royaume-Uni.
Le programme britannique NESTA (National Endowment for Science, Technology and the Arts) pour l’invention et l’innovation crée un fonds de capitalinvestissement fournissant des fonds propres et des quasi-fonds propres à des microentreprises et des petites entreprises innovantes nouvellement créées, an de les aider à surmonter l’absence d’ores de financement.
Ce manque de fonds propres s’explique par le fait que les PME n’en sont souvent qu’au stade de la conception et que, dans la phase d’investissement initial, les investisseurs privés se montrent réticents.
Le fonds réalise ses investissements en deux étapes.
Le régime prévoit la possibilité de réaliser un investissement de départ pouvant atteindre 217 000 euros sans participation du secteur privé, mais motivé uniquement par la recherche du prot.
Tous les investissements ultérieurs seront réalisés en partenariat avec des investisseurs privés et soumis à des conditions identiques pour ces derniers et pour le fonds.
Cette structure rendra les entreprises bénéciaires attrayantes pour ce type d’investisseurs et d’autres fournisseurs de capitaux de lancement, et elle renforcera leur capacité d’obtenir un nancement de suivi d’origine privée, ce qui permettra de réduire au minimum l’aide du secteur public.
Dans son évaluation, la Commission a conclu que la mesure en cause permettait de remédier à un manque de fonds propres caractéristique pour les PME dans les phases d’amorçage et de lancement.
Les éventuels eets négatifs sur les échanges et la concurrence sont très limités et sont proportionnés et nécessaires pour atteindre les objectifs du régime.
Comme la mesure en cause remplit toutes les autres conditions de la communication «Aides d’État et capital-investissement», la Commission en a conclu que le régime était compatible avec l’article 87, paragraphe 3, point c).
Projet de démonstration concernant l’énergie marémotrice (RoyaumeUni) (258
Le 20 octobre, la Commission européenne a autorisé un régime d’aide de 58,8 millions d’euros, notiée par le Royaume-Uni, en faveur de centrales de démonstration d’énergie marémotrice.
An d’obtenir un taux de rendement acceptable, ce type de projet exige des investissements assez élevés et des aides au fonctionnement substantielles.
Même si l’intensité des aides à l’investissement ne respecte pas strictement la règle de l’encadrement, la Commission a néanmoins considéré que, si ces aides à l’investissement étaient accordées sous la forme d’aides au fonctionnement supplémentaires, la réglementation serait respectée.
Au point de vue économique, la mesure apporte une incitation minimale sans accorder de surcompensation à ceux qui mettent au point les usines; la séparation entre l’aide à l’investissement et celle au fonctionnement ne provoque pas de distorsions indues du marché de l’électricité.
De surcroît, les résultats du programme seront largement diusés.
Par conséquent, la Commission a néanmoins pu considérer l’aide comme compatible directement sur la base de l’article 87, paragraphe 3, point c).
Aides au fonctionnement destinées à l’élimination des déchets dangereux (PaysBas) (260
Le 22 juin, la Commission a autorisé l’octroi d’une aide au fonctionnement de 47,3 millions d’euros en faveur d’AVR (Rotterdam), aux Pays-Bas, en faveur de l’élimination de déchets dangereux pour la période 2000-2005.
L’aide devait couvrir les coûts d’un service d’intérêt économique général, consistant à traiter dans de bonnes conditions les déchets dangereux produits aux Pays-Bas.
L’aide assurait une capacité nationale susante, ce qui est conforme aux objectifs de la législation communautaire en matière de gestion des déchets.
Eu égard à la diminution du volume de déchets produits, le coût pour l’État a augmenté spectaculairement.
C’est la raison pour laquelle les autorités néerlandaises ont décidé de mettre n au régime d’aides et de fermer les installations.
En fait, une part importante de l’aide autorisée s’expliquait par le coût supplémentaire de la fermeture des installations à une date antérieure à celle qui était initialement prévue.
Par contre, l’aide destinée à couvrir le coût d’achat des déchets, soit 2,4 millions d’euros, a été jugée incompatible avec le marché commun.
Ce type d’acquisition pourrait inciter à l’élimination des déchets plutôt qu’à leur récupération et conférer à AVR un avantage injustié par rapport à ses concurrents.
Cette aide a été récupérée auprès du bénéciaire.
Aaire N 318/2005, Projet de démonstration concernant l’énergie marémotrice.Encadrement communautaire des aides d’État pour la protection de l’environnement (JO C 37 du 3.2.2001, p. 3).Aaire C 43/2003, Aide en faveur d’AVR.
01_2006_2565_txt_FR.indd 166
III — Contrôle des aides d’État
Le 1er juin, la Commission a autorisé l’octroi d’aides pour la protection de l’environnement d’un montant de 85 millions de couronnes suédoises (SEK) (9 millions d’euros) en faveur de Volvo Lastvagnar AB.
En construisant une nouvelle installation de revêtements et de peintures, Volvo avait réalisé un investissement supplémentaire de 245 millions de SEK (26 millions d’euros) an d’obtenir des résultats dépassant les normes communautaires en matière de bruit et d’émission de composés organiques volatils.
La Commission a considéré que l’aide représentant 35 % de ces investissements supplémentaires dans la protection de l’environnement était compatible avec le marché commun, puisqu’elle constituait une incitation pour l’entreprise à réduire au minimum la pollution et permettait d’atteindre l’objectif communautaire d’une production durable.
Production d’alumine (France, Irlande et Italie) (263
Le 7 décembre, la Commission a conclu la procédure formelle d’examen qu’elle avait ouverte au sujet d’aides accordées sous la forme d’une exonération totale du droit d’accises sur les huiles minérales utilisées comme combustibles pour la production d’alumine à trois entreprises en France, en Irlande et en Italie.
Rapport sur la politique de concurrence 2005 ronnement, une exonération partielle de ce droit d’accises peut être autorisée, mais lorsque la réduction porte sur une taxe communautaire, les bénéciaires doivent acquitter au moins le minimum communautaire harmonisé an qu’ils soient incités à améliorer la protection de l’environnement.
Par conséquent, en ce qui concerne la période expirant au 31 décembre 2003, la Commission a jugé que l’exonération à concurrence de 13 euros par 1 000 kilogrammes (264) était incompatible avec le marché commun.
Elle a ordonné aux États membres considérés de ne récupérer que l’aide incompatible reçue à partir du 3 février 2002, c’est-à-dire à compter de la publication de la décision d’ouvrir la procédure formelle d’examen jusqu’au 31 décembre 2003, an de respecter le principe de conance légitime.
1er janvier 2004, il n’y a plus de niveau minimal du droit d’accises sur les produits énergétiques utilisés pour l’électrolyse et les procédés métallurgiques, dont la production d’alumine.
Dans ces conditions, selon les règles qui s’appliquent également aux aides pour la protection de l’environnement, les bénéciaires devraient acquitter au moins une partie substantielle de la taxe nationale.
La Commission se demande par conséquent si les exonérations totales sont bien compatibles avec le marché commun et a étendu l’enquête à cet égard pour la période à compter de janvier 2004.
Le 23 novembre, la Commission a clos la procédure d’examen et autorisé, en vertu des règles sur les aides d’État, un régime slovène qui prévoit des réductions de la taxe sur le dioxyde de carbone (CO
Article 6 de la directive 92/82/CEE du Conseil concernant le rapprochement des taux d’accises sur les huiles minérales (JO L 316 du 31.10.1992, p. 19, et Bull. 10-1992, point 1.3.14).
L’aide avait été autorisée par des décisions successives du Conseil.Directive 2003/96/CE du Conseil du 27 octobre 2003 restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité (JO L 283 du 31.10.2003, p. 51).Aaire C 52/2001.JO C 37 du 3.2.2001.Directive 2003/96/CE du Conseil.
01_2006_2565_txt_FR.indd 168
III — Contrôle des aides d’État
Aides au fonctionnement en faveur des biocarburants
En 2005, la Commission a autorisé des régimes d’aides, consistant pour la plupart en réductions des droits d’accises en faveur des biocarburants, notiés par l’Autri- che (269), la République tchèque (270),l’Estonie (271), la Hongrie (272),l’Italie (273),l’Irlande (274),la Lituanie (275), la Suède (276) et la Belgique (277).
Aides à la formation, à l’emploi et en faveur des petites et moyennes entreprises
Au début de 2001, des règlements d’exemption par catégorie des aides en faveur des petites et moyennes entreprises, de la formation et de l’emploi ont été adoptés (278).
Ces règlements d’exemption déclarent certaines catégories d’aides d’État compa- tibles avec le traité si celles-ci remplissent certaines conditions et les exemptent de l’obligation de notication préalable et de l’approbation de la Commission européenne.
Pour la seule année 2005, on dénombre 197 mesures pour lesquelles des formulaires d’information (279) ont été soumis par des États membres en application du règlement d’exemption par catégorie pour les PME, 70 en application du règlement d’exemption par catégorie pour la formation et 26 en application du règlement d’exemption par catégorie pour l’emploi.
Rapport sur la politique de concurrence 2005 car la base juridique du système était une loi nationale.
Par conséquent, dans sa décision d’ouvrir la procédure formelle d’examen, la Commission a décidé d’étendre son appréciation au système national.
L’objectif de la mesure en cause était d’aider les bénéciaires à atteindre certaines normes de qualité liées à la réforme en cours du système de formation italien.
Le régime prévoyait des subventions visant à couvrir divers types de coûts supportés par les bénéciaires, organismes publics et privés, à but lucratif ou non.
De surcroît, ils exerçaient des activités de formation professionnelle à la fois dans le cadre du système d’éducation nationale italien (formation institutionnelle ayant une nalité sociale, destinée à des individus) et sur le marché libre, pour des entreprises et leurs salariés.
Le premier type de formation a été considéré, suivant d’ailleurs la jurisprudence européenne, comme ne constituant pas une activité économique.
De surcroît, une obligation de tenir des comptes séparés a été imposée aux bénéciaires, de manière à pouvoir faire une distinction entre les coûts et les aides concernées en fonction des secteurs d’activités susmentionnés.
La Commission a par conséquent conclu, dans la décision nale qu’elle a adoptée le 28 février, qu’une grande partie des activités en cause n’était pas de nature économique et que les compensations qui s’y rapportaient ne constituaient pas des aides d’État.
Elle a en revanche considéré comme une aide d’État le nancement public des activités économiques réalisées.
La Commission a conclu qu’une partie de l’aide était compatible sur la base des règlements d’exemption par catégorie pour les aides à la formation et à l’emploi, mais a estimé que les autres étaient incompatibles et a ordonné leur récupération auprès des bénéciaires.
Ford Genk (Belgique) (281
Le 22 juin, les autorités belges ont notié une proposition d’aide à la formation en faveur de Ford-Werke GmbH, société qui fait partie de Ford Motor Company à Gand, en Belgique.
Il s’agit d’une aide «ad hoc» de 12,28 millions d’euros accordée par la communauté flamande pour couvrir certains coûts admissibles pendant une période de trois ans (2004-2006).
Le total des coûts admissibles du projet de formation (comprenant une formation spécique et une formation générale) est de 33,84 millions d’euros.
La Commission a ouvert une procédure formelle d’examen parce qu’elle doutait que l’aide envisagée remplisse les conditions du règlement relatif aux aides à la formation.
Ses doutes portaient à la fois sur l’admissibilité de certains coûts (notamment en ce qui concerne l’eet incitatif de l’aide) et la classication proposée des dépenses («formation générale» ou «formation spécique»).
Aaire N 331/2005, Ford Genk.Aaire N 198/2005, Loi n° 80/2005, article 11-ter.
01_2006_2565_txt_FR.indd 170
III — Contrôle des aides d’État
Ce régime prévoit des réductions de la taxe italienne sur les activités productives régionales (IRAP) et vise à stimuler la création d’emplois, en particulier dans le sud de l’Italie.
Le coût pour le budget de l’État (perte de recettes) s’élève à quelque 846 millions d’euros.
La mesure en cause vise à encourager la création d’emplois au moyen d’une réduction des coûts de maind’œuvre supportés par les entreprises, par le biais de déductions fiscales annuelles de la base de l’IRAP pour chaque emploi créé.
Les entreprises actives dans des régions assistées peuvent bénécier de déductions plus élevées.
Aux ns du calcul de la création nette d’emplois, la mesure ne prend en considération que les contrats à durée indéterminée, de façon à garantir la stabilité des nouveaux emplois et leur maintien pendant une période raisonnable.
Une aaire concernant l’IRAP est pendante devant la Cour de justice. Celle-ci est saisie d’une question préjudicielle qui consiste à savoir si cette taxe est compatible ou non avec l’interdiction communautaire des taxes nationales sur le chire d’aaires autres que la TVA.
Néanmoins, dans la mesure où l’Italie a le droit d’appliquer l’IRAP, cette question préjudicielle n’empêche nullement la Commission d’adopter une décision sur ce régime.
En fait, cette mesure va dans le sens d’une suppression progressive de la taxe, en donnant la priorité à la déduction des coûts de maind’œuvre de la base d’imposition; son autorisation ne modiera donc pas la situation actuelle dans un sens défavorable.
Par conséquent, dans son appréciation, la Commission a conclu que, comme l’Italie avait le droit d’appliquer l’IRAP, la mesure en cause remplissait toutes les conditions établies dans le règlement (CE) n° 2204/2002 concernant l’application des règles du traité aux aides d’État à l’emploi et a considéré qu’elle était compatible parce qu’elle encourageait la création d’emplois, notamment dans les régions assistées (Mezzogiorno), où le taux de chômage est toujours élevé par rapport aux autres régions italiennes.
Aides fiscales
Le 19 janvier, la Commission européenne a proposé au Royaume-Uni des mesures utiles an d’abroger progressivement la réglementation concernant les «Exempt Companies» de Gibraltar.
Une fois acceptées ociellement par le Royaume-Uni le 18 février, ces mesures sont devenues contraignantes.
Selon ce régime, une Exempt Company n’acquittait pas d’impôt sur le revenu sur ses bénéces, mais n’était frappée que d’un droit annuel fixe entre 225 et 300 GBP (environ 350 à 500 euros).
Aucun ressortissant ou résident de Gibraltar ne pouvait détenir de participation dans une société de ce type, société qui elle-même ne pouvait avoir d’activités commerciales ou autres à Gibraltar.
Affaire E 7/2002, «Exempt Companies» de Gibraltar, décision de la Commission du 19 janvier 2005.
01_2006_2565_txt_FR.indd 171
En outre, ce régime était limité aux entreprises dont les activités se déroulaient exclusivement à l’étranger (activités oshore), ce qui avait pour eet de fausser le commerce et la concurrence entre États membres.
Comme le régime datait d’avant l’adhésion du Royau-me-Uni à l’Union européenne, il constituait une aide existante, pour laquelle la Commission doit suivre une procédure de coopération avec l’État membre et ne peut ordonner de récupération.
Les mesures décidées par la Commission mettront n au régime pour la n de 2010 et imposent des limites strictes aux sociétés bénéciaires actuelles dont le régime de propriété ou les activités sont modiés.
C’est la première fois que la Commission impose de telles limites dans une aaire d’aides d’État.
Les nouveaux venus ne seront admis au bénéce de ce régime que pour une brève période transitoire de moins de dixhuit mois et en nombre très restreint.
De surcroît, les avantages dont ces nouveaux venus jouiront expireront en décembre 2007, au lieu de décembre 2010 pour les bénéciaires actuels.
La période de transition de cinq ans applicable aux bénéciaires actuels des aides fiscales reète la pratique décisionnelle de la Commission dans des aaires similaires (284).
Fonds de réserve exonéré d’impôts en Grèce (285
Le 20 octobre, la Commission a ouvert une procédure formelle d’examen en adoptant pour la première fois une injonction de suspension au sujet du régime considéré en Grèce.
Les sociétés de plusieurs secteurs (à savoir textiles, métaux de base, construction automobile, production d’énergie, mines, agriculture intensive et pêche, grosses sociétés de commerce international et certaines entreprises de tourisme) pouvaient réduire leur base d’imposition jusqu’à concurrence de 35 % de leurs bénéces.
Les fonds créés devaient financer l’investissement et les autres projets, tels que le développement et la modernisation d’usines et de bâtiments, l’achat d’équipements ou de véhicules neufs, des investissements à caractère écologique, des coûts de crédit-bail, des études, des actions de formation, l’enregistrement des brevets, des plans de restructuration, etc.
Cette mesure constitue une aide d’État, car elle accorde aux sociétés des secteurs considérés, qui ont des activités commerciales transfrontalières, une exonération partielle de l’impôt sur les sociétés.
De surcroît, la Commission a conclu à titre préliminaire que le régime ne remplissait pas les conditions de compatibilité fixées dans les règles correspondantes sur les aides d’État.
01_2006_2565_txt_FR.indd 172
III — Contrôle des aides d’État et, par conséquent, des milliers de sociétés pouvaient en réclamer le bénéce directement auprès des autorités fiscales.
An d’empêcher son application avec eet immédiat et d’éviter une aggravation des distorsions de la concurrence, la Commission a ordonné à la Grèce de suspendre immédiatement l’octroi d’aides d’État jusqu’à l’adoption d’une décision finale.
Allégements fiscaux pour des véhicules d’investissement spécialisés dans les sociétés à faible capitalisation (Italie) (286
Le 6 septembre, la Commission a pris une décision négative ordonnant la récupération d’aides accordées au titre d’un régime fiscal italien et visant à ramener de 12,5 à 5 % le taux d’imposition nominale des revenus perçus par certaines structures d’investissement collectif spécialisées dans la prise de participations dans des entreprises à petite et moyenne capitalisation cotées en Bourse sur un marché réglementé de l’Union européenne.
Les structures d’investissement auxquelles l’allégement fiscal est applicable sont tant des sociétés de type SICAV (société d’investissement à capital variable) que des structures contractuelles, lesquelles ne sont pas constituées en sociétés, mais sont gérées par des intermédiaires financiers constituant des entreprises au sens des règles de concurrence.
Les sociétés en question étaient des sociétés cotées sur un marché réglementé en Europe et dont la capitalisation était inférieure à 800 millions d’euros.
Bien que, formellement, le régime soit ouvert à toutes les structures d’investissement, la Commission a jugé qu’il constituait une subvention indirecte favorisant i) les intermédiaires financiers qui créent des structures spécialisées dans l’investissement dans ce type de sociétés, et notamment des sociétés de gestion, et ii) les petites sociétés elles-mêmes, qui auraient accès au capital à des conditions plus favorables que les autres sociétés.
La Commission a également conclu que l’aide était incompatible avec le marché commun, parce qu’elle ne visait pas des objectifs de développement ou de création d’emplois.
L’aide a été mise à exécution sans l’autorisation préalable de la Commission, qui a ordonné la récupération des allégements fiscaux dont ont bénécié les intermédiaires financiers.
Cette décision est intéressante parce qu’elle établit clairement i) qu’un allégement fiscal qui favorise certains produits financiers peut constituer une aide indirecte en faveur des entreprises qui promeuvent et reçoivent les investissements et ii) que les intermédiaires financiers doivent rembourser un allégement fiscal considéré comme une aide.
Allégements fiscaux en faveur de sociétés nouvellement cotées en Bourse (Italie) (
Le 16 mars, la Commission a décidé qu’un régime italien visant à réduire les taux nominal et eectif de l’impôt sur les sociétés cotées en Bourse sur un marché réglementé de l’Union européenne en 2004 constituait une aide incompatible avec le marché
Aaire C 19/2004, Allégements fiscaux en faveur de structures d’investissement spécialisées dans les entreprises à faible capitalisation, décision de la Commission du 6 septembre 2005.Aaire C 8/2004, Avantage fiscal en faveur de sociétés nouvellement cotées, décision de la Commission du 16 mars 2005.
01_2006_2565_txt_FR.indd 173
Rapport sur la politique de concurrence 2005 commun. L’Italie a mis à exécution ce régime fiscal spécial dans sa loi des finances de 2004 an d’encourager les sociétés à solliciter l’admission à la cote.
Le régime prévoyait la déduction des dépenses de cotation du revenu imposable (outre l’allégement fiscal ordinaire) et un allégement fiscal de trois ans sur le taux de l’impôt des sociétés à raison de 13 % pour ces sociétés.
Cette décision est intéressante parce qu’elle clarie la notion de sélectivité des mesures fiscales pour les sociétés.
La Commission a décidé que les mesures incitatives, bien que formellement accessibles à toutes les entreprises cotées dans une bourse européenne, devaient être considérées comme des aides d’État parce qu’elles n’étaient accordées qu’aux entreprises qui pouvaient être admises à la cote dans les délais étroits autorisés par la législation italienne.
La Commission a également constaté que ces incitations résultaient de l’exonération partielle des revenus des bénéciaires dans la période de trois ans suivant l’admission à la cote; cette incitation fiscale était hors de proportion avec l’objectif d’encourager les nouvelles admissions à la cote.
Le fait qu’un allégement fiscal important n’était accordé qu’aux entreprises admises à la cote en 2004 a eu pour eet de favoriser certaines des entreprises ayant la croissance la plus forte en Italie et pouvait être préjudiciable au commerce intracommunautaire et à la concurrence.
Enn, la Commission a considéré que, comme l’aide n’était pas versée pour des investissements pouvant bénécier d’aides sur la base des règles sur les aides d’État, elle était incompatible avec le marché commun.
Comme l’aide a été mise à exécution sans l’autorisation préalable de la Commission, celle-ci ordonne, dans sa décision finale, la récupération des allégements fiscaux accordés.
Holdings 1929 exonérés (Luxembourg) (288
Le 20 octobre, la Commission a proposé des mesures utiles visant la loi luxembourgeoise relative aux holdings 1929 exonérés.
Selon cette loi, les holdings enregistrés au Luxembourg sous les formes particulières des holdings exonérés ne sont pas soumis à l’impôt sur les sociétés perçu sur les dividendes, les intérêts, les redevances et autres revenus au Luxembourg, pour autant qu’ils n’exercent que certaines activités, dont les fonctions nancières de gestion, d’octroi de licences, de gestion et des services de coordination au sein du groupe multinational auquel ils appartiennent.
La Commission a accéléré son enquête à la suite de l’inclusion, en 2003, du régime des holdings exonérés dans la liste des mesures fiscales préjudiciables violant le code de conduite du Conseil sur la fiscalité des entreprises.
La Commission a mené son enquête selon la procédure de coopération applicable aux mesures en vigueur avant l’entrée en vigueur du traité CEE.
La Commission a considéré que ces exonérations constituaient des aides incompatibles avec le marché commun.
Elle a constaté qu’elles n’existaient qu’en faveur des sociétés holdings exerçant certaines activités bien précises et pouvaient gravement fausser la concurrence, car les services financiers généralement assurés par ces holdings
Aaire E 53/2001, Holdings 1929 exonérés (Luxembourg), décision de la Commission du 20 octobre 2005.
01_2006_2565_txt_FR.indd 174
III — Contrôle des aides d’État exonérés sont proposés sur les marchés internationaux où la concurrence est intense.
La Commission considère ces exonérations fiscales comme des aides au fonctionnement puisqu’elles permettaient à leur bénéciaire d’échapper aux charges qui pèsent normalement sur les entreprises au Luxembourg sans contribuer au développement économique ou à la création d’emplois.
Lors de la clôture de la procédure de coopération, la Commission a invité le Luxembourg à annuler ces exonérations.
Comme l’aide est qua-liée d’aide existante, la Commission ne peut exiger de modications que pour l’avenir et non pour le passé.
La Commission clôt l’examen relatif aux aides d’État accordées aux clubs sportifs italiens sous forme d’allégements fiscaux (loi «Salvacalcio»)
En novembre 2003, la Commission a ouvert une procédure formelle d’examen concernant des mesures législatives adoptées par l’Italie (la loi «Salvacalcio») pour mo-dier les règles comptables applicables aux clubs sportifs professionnels de manière à conférer à ceux-ci certains avantages fiscaux.
Eu égard aux préoccupations exprimées par la Commission, les autorités italiennes ont accepté de modier ces mesures an qu’elles n’aient plus aucun eet sur la fiscalité.
Ces modications ont été arrêtées par l’Italie par la loi n° 6218 du 18 avril, ce qui a permis à la Commission de décider, le 22 juin (289), que les mesures modiées ne constituaient plus des aides d’État.
Cette aaire fait ressortir que, abstraction faite de l’attitude favorable de la Commission à l’égard de la promotion des sports, les clubs de football professionnels mènent des activités économiques et sont soumis aux règles normales sur les aides d’État comme tout autre entreprise.
Exonération de la taxe sur les conventions d’assurance en faveur des mutuelles et des institutions de prévoyance (France) (290
Le 2 mars, la Commission a pris des mesures invitant la France à supprimer, au plus tard le 1er janvier 2006, l’exonération de la taxe sur les conventions d’assurance dont bénécient les mutuelles et les institutions de prévoyance.
En France, les contrats d’assurance conclus par les mutuelles régies par le code de la mutualité et les institutions de prévoyance ne sont pas soumis à la taxe sur les conventions d’assurance.
La Commission considère que cette exonération constitue une aide d’État en ce qu’elle favorise les mutuelles et institutions de prévoyance par rapport aux autres sociétés d’assurances françaises et étrangères avec lesquelles elles sont en concurrence.
Comme la France a accepté les mesures utiles, les distorsions de la concurrence entre les mutuelles et institutions de prévoyance, d’une part, et les entreprises d’assurances, d’autre part, ont pris n sur ce point. La recommandation de la Commis-
Aaire C 70/2003, Mesures en faveur des clubs sportifs italiens, décision de la Commission du 22 juin 2005.Aaire E 20/2004, Exonération de la taxe sur les conventions d’assurance en faveur des mutuelles et des institutions de prévoyance, décision de la Commission du 2 mars 2005.
01_2006_2565_txt_FR.indd 175
Rapport sur la politique de concurrence 2005 sion et son exécution par la France font suite à l’intervention de la Commission du 13 novembre 2001 (291), lors de laquelle celle-ci avait invité la France à mettre n à l’exo- nération, en faveur des mutuelles et institutions de prévoyance, de la taxe sur les conventions d’assurance pour les risques «maladie».
Faisant suite à cette proposition, la France a substitué l’exonération spécique en faveur des mutuelles et institutions de prévoyance par une exonération au prot des contrats d’assurance maladie dits «solidaires», c’est-à-dire sans examen médical préalable, et ce indépendamment du statut de l’organisme donneur d’assurances.
La Commission a considéré cette dernière exonération comme compatible avec les règles en matière d’aides d’État le 2 juin 2004 (292).
Aides fiscales à la reprise d’entreprises industrielles en diculté (France) (293
Le 1er juin, la Commission a autorisé le nouveau régime français d’aides fiscales à la reprise d’entreprises industrielles en diculté.
Ces aides prennent la forme de réductions de l’impôt sur les sociétés, du précompte professionnel ou du précompte immobilier (cadastre) (294).
Le montant des aides versées varie selon le nombre d’emplois à créer et la région dans laquelle la reprise a lieu.
Dans les régions les plus défavorisées, les aides sont ouvertes à toutes les entreprises; ailleurs, elles sont limitées aux petites et moyennes entreprises.
La Commission a estimé que ce régime était conforme aux lignes directrices concernant les aides à nalité régionale (295) et au règlement concernant les aides aux PME (296), et a exigé le maintien des emplois créés pendant au moins cinq ans.
Ce régime remplace un régime antérieur dans lequel les aides à la reprise d’entreprises industrielles n’étaient pas plafonnées et n’étaient pas liées à la création d’emplois; ce régime avait été considéré comme incompatible avec les règles communautaires sur les aides d’État (297).
01_2006_2565_txt_FR.indd 176
III — Contrôle des aides d’État
Aides pour la réparation des dommages causés par des calamités naturelles
Inondations de l’été 2005 (Allemagne et Autriche) (298
Au mois d’août, plusieurs inondations d’une ampleur sans précédent ont frappé l’Allemagne et l’Autriche.
Dans certaines provinces, les autorités locales ont mesuré des niveaux d’eau que l’on n’avait pas connus depuis 300 ans et qui ont provoqué des dommages considérables à l’infrastructure publique, aux ménages et aux entreprises situées dans les provinces aectées.
An d’indemniser partiellement les entreprises pour les dommages causés par cette catastrophe naturelle, les gouvernements autrichien et allemand ont notié plusieurs régimes d’aides à la Commission européenne.
La Commission a décidé, dans toutes les aaires notiées, de ne pas formuler d’objections et d’autoriser l’aide sur la base de l’article 87, paragraphe 2, point b).
Elle a fondé son appréciation sur les principes directeurs suivants: an d’éviter qu’une entreprise ne se trouve dans une situation plus favorable après avoir perçu des aides à titre d’indemnité en cas de calamité naturelle, il fallait exclure strictement toute surcompensation et, par conséquent, seuls les dommages matériels causés directement par la calamité devaient être considérés comme admissibles; la couverture maximale de 100 % de ces coûts n’a été dépassée dans aucun des cas considérés.
Pour vérier si la surcompensation était eectivement exclue, un mécanisme centralisé et institutionnalisé de surveillance devait être établi pour déterminer dans quelle mesure le dommage aurait pu être couvert par l’assurance et faire en sorte que l’aide maximale possible ne soit pas dépassée.
Dans tous les cas, la notion de dommage a été fondée sur les coûts de renan-cement et/ou la valeur de remplacement.
Les pertes subies et les prots non réalisés liés aux interruptions temporaires de processus de production, la perte de commandes, de clients ou de marchés n’ont pas été considérés comme admissibles au bénéce de ces aides.
Autres: santé, services postaux, défense
La réforme du système néerlandais d’assurance maladie (
Le 3 mai, la Commission a autorisé l’octroi d’un nancement public de 15 milliards d’euros pour une réforme en profondeur du système néerlandais d’assurance maladie.
Cette réforme doit garantir l’accès de tous les citoyens au système de soins de santé, tout en le rendant plus ecace et en assurant sa viabilité financière.
À cette fin, les autorités ont mis en place un système de péréquation des risques entre les assureurs et
Aaire N 435/2005, Mesures prises par l’Autriche pour réparer les dommages causés par l’inondation en 2005; aaire N 442/2005, Aide en faveur des entreprises et des professions libérales pour réparer les dommages causés par l’inondation d’août 2005 en Bavière; aaire N 466 B/2005, Fonds bavarois d’indemnisation — Inondations de l’été 2005.Aaires N 541/2004 et N 542/2004, La réforme du système néerlandais d’assurance maladie, décision de la Commission du 3 mai 2005.
01_2006_2565_txt_FR.indd 177
Rapport sur la politique de concurrence 2005 soutiennent la transformation du système en accordant un capital de démarrage à certains assureurs.
La nouvelle loi sur l’assurance maladie va créer un marché unique de l’assurance maladie aux Pays-Bas.
An de garantir la solidarité, le gouvernement néerlandais obligera les assureurs à accepter tous les citoyens et à ne pas fixer de primes diéren-ciées.
D’abord, an d’indemniser les assureurs pour ces obligations de service public, les autorités néerlandaises vont instituer un mécanisme destiné à neutraliser les diérences entre les prols de risques des assurances maladie, dues à leurs portefeuilles de clientèle diérents.
Bien qu’elle n’ait pas été convaincue que la mesure en cause fût conforme aux conditions fixées dans l’arrêt Altmark de la Cour de justice, la Commission l’a considérée comme compatible avec le marché commun sur la base de l’article 86, paragraphe 2.
Ensuite, à titre exceptionnel, les caisses de maladie actuelles pourront transférer leurs réserves nancières au nouveau régime commercial sous forme de capital de démarrage.
Les caisses de maladie, qui seront transformées en assurances privées normales, ont besoin de ces réserves pour faire face aux conditions de solvabilité imposées aux assureurs maladie.
En réformant le système de soins de santé, le gouvernement néerlandais agit dans la lignée de l’une des priorités de la stratégie de Lisbonne, à savoir «garantir la viabilité à long terme des régimes de protection sociale et fournir des services de santé de qualité».
La Commission a jugé cette mesure nécessaire et proportionnée et en a conclu qu’elle était compatible avec le marché commun sur la base de l’article 87, paragraphe 3, point c).
Saisie d’une notication des autorités françaises, la Commission a examiné plusieurs mesures dans le cadre de la filialisation des activités nancières de La Poste (LP), qui seront transférées à sa filiale, la Banque Postale (BP).
La Commission a vérié si les fonds propres transférés à la Banque Postale, conformément aux normes comptables applicables à ce type d’opération, correspondaient aux fonds propres actuellement attachés aux services financiers de La Poste.
En l’absence de capital supplémentaire de la part de La Poste, la Commission a estimé que, compte tenu de la situation au moment du transfert des activités, cet apport ne constituait pas une aide d’État.
La vérication de l’adéquation des fonds propres de la Banque Postale au volume et à la nature de ses activités n’est pas du ressort de la Commission, mais de celui des autorités prudentielles nationales.
La Commission a également vérié, à la lumière de la jurisprudence correspondante (301), que la Banque Postale ne bénéciait pas d’un avantage économique par la prime payée par la Banque Postale pour la fourniture de services.
Elle a vérié en particulier l’existence de mécanismes empêchant le transfert potentiel d’avantages ayant été mis en place an de garantir l’étanchéité entre La Poste et sa filiale.
01_2006_2565_txt_FR.indd 178
III — Contrôle des aides d’État ses se sont engagées, entre autres, à faire en sorte que le nancement de la Banque Postale se fasse strictement aux conditions du marché.
Le 21 décembre, la Commission a autorisé la filialisation des activités nancières de La Poste parce qu’elle ne conférera aucun avantage économique à la Banque Postale.
Les questions connexes, mais non directement liées à l’opération de filialisation, telles que le droit spécial de délivrer le «livret A» (un compte d’épargne dont les intérêts sont exonérés d’impôts), la garantie illimitée de l’État dont bénécie La Poste et les régimes sociaux du personnel de La Poste mis à la disposition de la Banque Postale feront l’objet d’une analyse séparée.
Le 7 décembre, la Commission a ouvert une procédure formelle d’examen à l’égard d’une aide non notiée en faveur d’Hellenic Vehicle Industry SA — ELVO (302) —, constructeur grec de véhicules automobiles civils et militaires et principal fournisseur de l’armée grecque.
En 1999, le gouvernement grec avait autorisé l’annulation de dettes accumulées par la société envers le secteur public entre 1989 et 1999.
Selon la Grèce, l’aide, qui s’élève à 3,5 millions d’euros, ne favorise que la production militaire d’ELVO et serait par conséquent couverte pas l’article 296 du traité CE, en vertu duquel il peut être dérogé aux règles du traité pour des raisons directement liées aux intérêts essentiels de la sécurité nationale.
Sur la base des renseignements dont elle dispose, la Commission considère toutefois que seule une partie de l’aide était destinée à la production militaire et entrait, par conséquent, dans le champ d’application de l’article 296 du traité.
La partie restante de l’aide doit être examinée au regard des règles sur les aides d’État.
Taxe sur le phosphore minéral contenu dans les aliments pour animaux à base de phosphates (Danemark)
Le 19 janvier, la Commission européenne a décidé de ne pas soulever d’objections à l’égard de la proposition du Danemark d’instituer une taxe sur le phosphore contenu dans les aliments pour animaux, qui vise à limiter l’emploi de cette substance dans l’agriculture (303).
En compensation, la taxe sur les terres agricoles sera diminuée pour éviter une augmentation du niveau d’imposition global du secteur agricole danois.
Ce régime n’est pas considéré comme une aide d’État en faveur des agriculteurs.
Du point de vue administratif, une diminution globale de l’impôt foncier sur les terres agricoles serait le mode le plus ecace de redistribution des revenus issus de la taxe sur le phosphore applicable au secteur agricole.
Cette diminution intéressera toutes les branches du secteur agricole, et non uniquement celles qui utilisent des aliments pour ani-
Aaire C 47/2005, Aide en faveur d’ELVO (Hellenic Vehicle Industry SA) — Grèce.Aaire N 343/2004.
01_2006_2565_txt_FR.indd 179
Rapport sur la politique de concurrence 2005 maux et sont assujetties à la taxe sur le phosphore, ce qui pourrait, du moins en théorie, avantager le secteur des productions végétales.
Régime national d’aide en faveur des zones défavorisées (Finlande)
Le 16 mars, la Commission a autorisé une nouvelle aide d’État (304) qui sera couplée à des aides existantes, conancées par la Communauté dans le cadre du programme de développement rural finlandais.
L’aide consiste en un paiement de base de 20 euros par hectare dans les zones bénéciaires A, B et C1 et de 25 euros par hectare dans les zones C2-C4.
Ce montant de base sera alloué à toutes les zones pouvant bénécier d’une aide conancée.
Par ailleurs, les exploitations d’élevage situées dans ces zones recevront un montant supplémentaire de 80 euros par hectare.
La Commission a veillé à ce que le montant cumulé des aides (aides conan-cées existantes, nouveau montant de base et nouveau montant supplémentaire) ne dépasse pas 250 euros par hectare en moyenne.
Ces montants seront contrôlés chaque année et, le cas échéant, proportionnellement réduits dans l’ensemble du pays de manière à ne pas dépasser le plafond moyen de 250 euros par hectare.
La Commission a conclu que les paiements cumulés en faveur des régions défavorisées de Finlande étaient conformes à la législation de l’Union européenne, et notamment au point 6 des lignes directrices de la Communauté concernant les aides d’État dans le secteur agricole (305) et aux articles 14 et 15 du règlement (CE) n° 1257/1999 (306), pour les raisons suivantes: les paiements se répartissent géographiquement de manière à allouer les aides les plus élevées aux zones dont les rendements sont les plus faibles; les secteurs en proie à des problèmes structurels particuliers en raison d’un handicap naturel sont les plus subventionnés; il n’y a pas de surcompensation si l’on compare le niveau des paiements avec celui qui est appliqué dans des régions comparables de l’Union européenne.
Élimination d’animaux trouvés morts en 2003 (équarrissage) (France)
Le 5 juillet, la Commission a autorisé des aides d’État d’environ 325 millions d’euros accordés dans le cadre du service public d’équarrissage pour le stockage et la destruction des farines animales, ainsi que pour le transport et la destruction d’animaux
Aaire N 284/2004.Lignes directrices de la Communauté concernant les aides d’État dans le secteur agricole (JO C 28 du 1.2.2000).Règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds européen d’orientation et de garantie agricole (FEOGA) et modiant et abrogeant certains règlements (JO L 160 du 26.6.1999, p. 80).
01_2006_2565_txt_FR.indd 180
III — Contrôle des aides d’État trouvés morts et des déchets d’abattoir en 2003 (307). Au même moment, la Commission a décidé d’ouvrir la procédure formelle d’examen en vertu de l’article 88, paragraphe 2, au sujet d’aides en faveur de certains commerces de viande consistant en une exemption de la taxe d’équarrissage en 2003.
Cette exonération ne semble pas justiée par la nature du système fiscal et pourrait donc constituer une aide d’État.
En outre, il semble s’agir d’une aide au fonctionnement incompatible avec les règles de concurrence puisqu’elle consiste en un allégement des charges dépourvu de tout élément incitatif et de toute contrepartie de la part des béné-ciaires.
Cette position est conforme à celle que la Commission a formulée dans sa décision de décembre 2004 sur la taxe d’équarrissage (308).
Le 20 juillet, la Commission a ouvert une enquête formelle sur une aide d’État potentiellement illégale accordée par la France entre 1991 et 2002 dans le secteur des fruits et légumes (309).
L’aide a été octroyée dans le cadre de «plans de campagne» annuels.
Il s’agissait notamment de mesures destinées à contenir l’ore excédentaire de fruits et légumes français sur le marché intérieur par un soutien des prix, une aide au stockage temporaire, la destruction de produits ou une aide à la transformation.
Il se peut également que des subventions aient été accordées en vue de favoriser les ventes de produits français à l’extérieur de l’Union européenne dans des périodes de crise.
Il semble que les aides versées aient atteint 50 millions d’euros par an.
La Commission doute que ces mesures puissent être considérées comme compatibles avec les règles de concurrence, car elles semblent interférer avec le bon fonctionnement de l’organisation commune des marchés dans le secteur des fruits et légumes.
Une décision nale est attendue en 2006.
Aides en faveur des groupements des producteurs de bananes (Guadeloupe et Martinique)
Le 6 septembre, la Commission a décidé de ne pas soulever d’objections à une aide d’État d’environ 1,41 million d’euros accordée sous forme de bonications d’intérêts aux groupements de producteurs pour accompagner des mesures de restructuration dans le secteur de la banane (310).
01_2006_2565_txt_FR.indd 181
Ces me- sures visent à protéger les animaux (bétail, moutons, chèvres et chevaux) élevés à proximité des parcs naturels qui sont soumis à un risque de prédation.
Les pertes considérées sont limitées à la mort des animaux et aux avortements dus à l’attaque de prédateurs.
La Commission a conclu en outre que les aides consistant à financer des investissements de prévention et de protection, tels que la construction ou la restructuration d’étables, de systèmes d’alerte photographique et la construction d’enclos, étaient compatibles avec les lignes directrices concernant les aides d’État dans le secteur agricole.
La Commission a autorisé ces aides an de combiner la sauvegarde des espèces protégées et la réduction des risques de préjudice aux éleveurs.
Fonds de solidarité en cas d’intempéries (Italie)
Le 7 juin, la Commission a adopté une décision de ne pas soulever d’objection à une nouvelle loi-cadre régissant des aides d’État d’environ 100 millions d’euros par an pour la couverture de diverses pertes subies par les agriculteurs du fait des intempéries (312).
La nouvelle loi établira une base juridique cohérente pour la couverture future des dommages dus aux intempéries, qui sera financée par le gouvernement central.
Un changement notable par rapport au passé consistera dans le fait que les agriculteurs qui prennent une assurance (subventionnée) ne recevront plus de compensation.
De cette manière, ils seront incités à contracter des assurances, ce qui facilitera la planication des dépenses publiques.
Le gouvernement italien envisage de consacrer environ 100 millions d’euros par an à la couverture directe et une autre tranche de 100 millions pour subventionner les contrats d’assurance.
Le 3 mai, la Commission a décidé d’ouvrir une enquête formelle sur le projet de subvention d’un projet d’investissement de Holland Malt BV (une entreprise commune composée de Bavaria NV et d’Agrirm, une coopérative de producteurs céréaliers) dans le secteur du malt et portant sur la création d’une unité de production.
L’ensemble des opérations de stockage et de transformation de l’orge de brasserie ainsi que la production et le commerce du malt pourront être intégrés.
La Commission a décidé d’ouvrir la procédure formelle d’examen, car elle doute que l’aide prévue soit compatible avec le marché commun, et ce pour les raisons suivantes:
• sur la base des renseignements dont la Commission dispose, il ne peut être exclu que le marché du malt soit en surcapacité;
Holland Malt déclare produire du «malt de qualité supérieure» pour la production de «bière de qualité supérieure» et ajoute que le marché de ce type de malt et de bière est toujours en expansion.
On ne sait toutefois pas si le malt et la bière (de qualité supérieure) ne sont pas simplement des concepts de marketing et s’ils ne correspondent pas à un marché de produit distinct pour lequel la surcapacité pourrait être exclue.
Taxe sur le changement climatique (RoyaumeUni)
Le 20 juillet, la Commission a autorisé le Royaume-Uni à accorder au secteur agricole un dégrèvement fiscal de 687 millions d’euros pendant une durée de dix ans (314).
La réduction de la taxe sur le changement climatique, à concurrence de 50 % pour l’horticulture et de 80 % pour les secteurs agricoles couverts par les accords de prévention et de réduction intégrées de la pollution (IPPC) permet à l’agriculture du Royaume-Uni de s’adapter à la hausse des prix de l’énergie résultant de la taxe, tout en contribuant à atteindre les objectifs de réduction du dioxyde de carbone fixés pour le Royaume-Uni et pour l’Union européenne.
Le Royaume-Uni a institué la taxe sur le changement climatique applicable à la consommation d’énergie à des ns non domestiques en 2001, an d’atteindre les objectifs de Kyoto.
Les industries grandes consommatrices d’énergie ont obtenu une réduction importante de 80 % pour une période de dix ans, an de s’adapter au nouvel envi- ronnement, d’améliorer leur ecacité énergétique et de réduire les émissions de CO
Les secteurs agricoles visés par cette décision (porcins et volailles, denrées alimentaires et boissons) ont conclu des accords IPPC et ont pris l’engagement de réduire les émissions et d’améliorer leur ecacité énergétique.
Le Royaume-Uni veille scrupuleusement au respect des engagements pris.
La perte de la réduction de la taxe pour l’avenir, avec le maintien de l’obligation pour l’entreprise de rattraper les valeurs cibles, constitue un mécanisme ecace pour contraindre les entreprises à respecter l’accord et à atteindre les objectifs fixés.
Le mécanisme de récupération, qui est proportionnel aux objectifs non atteints à la n de la
Les accords sont revus régulièrement.
Aux ns de l’appréciation des aides d’État multisectorielles dans le contexte des taxes sur l’énergie, la Commission a admis que l’agriculture soit soumise au même régime que d’autres secteurs relevant de l’encadrement des aides d’État pour la protection de l’environnement.
Les accords IPPC ont été autorisés sur la base du point 51.1 a) de cet encadrement.
Une mesure spéciale distincte prévoyant une réduction de 50 % pendant cinq ans permet au secteur de l’horticulture de compenser la perte de compétitivité internationale liée à l’institution de la taxe sur le changement climatique.
La base juridique appliquée est le point 5.5.4 de l’encadrement des aides d’État dans le secteur agricole.
Parmi les aaires dans lesquelles la Commission européenne a rendu des décisions en 2005, il est intéressant de mentionner celles qui suivent.
La Commission a été informée, par le dépôt d’une plainte, d’un investissement de 3 millions de livres sterling réalisé en 1999 et 2000 dans une entreprise de transformation des produits de la pêche située dans les îles Shetland par la société Shetland Leasing and Property Ltd (SLAP) (315).
Après enquête, la Commission a conclu que les capitaux utilisés pour l’investissement provenaient de deux fonds gérés par le Shetland Islands Council et devaient être considérés comme une aide d’État.
Cet investissement constituait en eet une aide au fonctionnement incompatible avec le marché commun.
01_2006_2565_txt_FR.indd 184
III — Contrôle des aides d’État
La Commission européenne a pris un grand nombre de décisions en matière d’aides d’État concernant le charbon en 2005.
En juin, elle a autorisé les plans de restructuration pour le secteur charbonnier en Allemagne, en Hongrie et en Pologne.
En janvier, la Commission a autorisé les versements annuels d’aides en faveur de l’Allemagne pour 2005.
En mars, elle a autorisé l’octroi d’aides d’État de l’Allemagne à son industrie charbonnière en 2001 et 2002 (or, ces aides d’État étaient illégales puisqu’elles n’avaient pas été notiées).
En juin, elle a autorisé des aides annuelles en faveur de la Slovaquie pour 2004 et l’aide annuelle en faveur de la Pologne pour les années 2004 à 2010.
En juillet, la Commission a autorisé une aide en faveur d’une nouvelle mine d’ortho-lignite dans la République tchèque sur la base des lignes directrices concernant les aides à nalité régionale, car le règlement charbonnier n’est pas applicable à l’ortholignite.
Enn, elle a autorisé des aides à la fermeture en faveur de mines en République tchèque, une aide annuelle pour 2005 en faveur de mines en Slovaquie et une aide annuelle pour les années 2004 à 2006 en faveur de la Hongrie.
Le 3 mai, la Commission européenne a autorisé la République tchèque (319) à accorder une aide pour faciliter l’achat de matériel roulant ferroviaire neuf.
Les aaires suivantes relèvent de la compétence de la direction générale de l’énergie et des trans-ports.Affaire N 323/2004, République tchèque — Garantie d’État pour financer l’achat de matériel roulant ferroviaire par Česke dráhy (chemins de fer tchèques), décision de la Commission du 3 mai 2005.Aaire N 569/2004, Pays-Bas — Aide pour la conversion du système européen de contrôle des trains (ETCS) pour les locomotives de fret, décision de la Commission du 7 juin 2005.
01_2006_2565_txt_FR.indd 185
Rapport sur la politique de concurrence 2005
Enn, le 3 mars, la Commission a autorisé une aide à la restructuration en faveur du transport de fret de la SNCF (321).
La mesure s’intégrait dans un plan de restruc- turation qui doit permettre de rétablir la rentabilité des activités de transport de fret de la SNCF.
La Commission a considéré que ce plan était compatible avec le droit communautaire, car l’aide est limitée au minimum nécessaire et s’accompagne de mesures compensatoires, telles que la réduction de la capacité et l’ouverture prévue du marché du transport de marchandises par chemin de fer en France.
Le 16 mars, la Commission a approuvé un régime d’aide belge (322) visant à accorder des subventions à l’acquisition d’équipements de transport combiné dans la Ré- gion wallonne.
Le 5 juillet, un autre régime d’aide belge (323), ayant pour objectif de promouvoir les services de transport combiné au niveau national, a été autorisé.
Ce régime, d’une durée de trois ans, protera aux opérateurs de transport combiné utilisant des services ferroviaires.
Cette aide vise à compenser la diérence de coûts entre le rail et la route, particulièrement marquée pour les transports de courte distance.
De plus, un régime d’aide allemand (324) visant à encourager la création de nouveaux services de transport combiné et l’acquisition d’équipements destinés à cet usage a été autorisé par la Commission le 16 mars.
III — Contrôle des aides d’État rétabli la viabilité du groupe dans son ensemble et transféré l’intégralité de son capital à un investisseur privé, qui est tenu d’agir dans les douze mois suivant la décision.
Les activités domestiques d’ABX France ont, quant à elles, été privatisées en 2005.
La Commission a décidé d’autoriser ces mesures, dont l’ampleur devrait permettre le retour à la viabilité du groupe ABX Worldwide, même si ce redressement s’accompagne de la vente de la totalité du groupe ABX Worldwide.
C’est la raison pour laquelle la Commission a subordonné l’acceptation de l’aide à la restructuration à la cession du groupe ABX à un investisseur privé qui, outre le prix du marché, devrait également apporter une contribution financière substantielle au groupe ABX.
La Commission a établi, le 7 juin, que la recapitalisation d’Alitalia et de sa -liale de services ne contenait aucune aide d’État, sous réserve du strict respect de conditions destinées à faire en sorte que l’État se comporte eectivement comme un investisseur avisé.
D’une part, la participation minoritaire de l’État à la future augmentation de capital de 1,2 milliard d’euros d’AZ Fly devra se faire au même prix et aux mêmes conditions que pour des investisseurs privés.
À cet égard, la Commission a obtenu une lettre d’intention d’une banque internationale, qui garantit la participation eective et majoritaire du secteur privé à cette opération.
Cette participation du secteur privé garantira le respect de l’engagement pris par l’Italie en juillet 2004 de privatiser l’entreprise.
La recapitalisation de la compagnie, finalement limitée à environ 1 milliard d’euros, a eective-ment eu lieu en décembre sans devoir recourir à la garantie des banques.
D’autre part, l’investissement prévu de 216 millions d’euros de la société holding publique Fintecna dans les activités au sol de la compagnie AZ Services devra respecter les conditions du marché.
La Commission a vérié, à l’aide d’une expertise indépendante, que cet investissement présenterait une rentabilité conforme à celle qu’en attendrait un investisseur privé.
Les premières phases de la recapitalisation ont eecti-vement eu lieu comme prévu en décembre.
À l’occasion de l’enquête sur la restructuration, la Commission avait donné aux tiers la possibilité de lui présenter leurs observations sur les conditions d’utilisation par Alitalia du prêt de 400 millions d’euros dont elle avait autorisé l’Italie à le garantir le 20 juillet 2004.
À la lumière de ces commentaires, la Commission a réalisé une analyse complète du comportement d’Alitalia, notamment à l’aide d’une expertise indépendante.
Elle a considéré que, à ce stade, aucun abus de cette aide n’était avéré; en particulier, la capacité installée par l’entreprise respecte les engagements pris et les liaisons nouvelles sont rentables.
Ryanair (Belgique)
Dans sa décision du 12 février 2004 concernant les avantages accordés par la Région wallonne et la société publique Brussels South Charleroi Airport (BSCA) à la
Elle a toutefois indiqué aussi que certaines formes d’aides ne pouvaient l’être.
À cet égard et en application de la décision, les autorités belges étaient convenues avec Ryanair, en 2004, de verser une partie de l’aide incompatible, d’environ 4 millions d’euros, sur un compte bloqué dans l’attente de l’arrêt du Tribunal de première instance sur l’action en annulation de la décision de la Commission menée par la compagnie aérienne.
La Belgique avait dû poursuivre Ryanair devant un tribunal irlandais pour obtenir le remboursement du montant supplémentaire d’environ 2,3 millions d’euros (l’aaire est toujours pendante).
De même, dans le contexte de la décision Ryanair/Charleroi, la Commission a adopté le 9 décembre des lignes directrices eu égard à l’évolution récente du secteur du transport aérien: d’une part, l’émergence de compagnies à bas prix et l’intensication de la concurrence entre aéroports, notamment entre aéroports régionaux, qui s’est particulièrement renforcée ces dernières années pour attirer de nouvelles liaisons aériennes.
Ces lignes directrices (327) visent à rendre plus transparentes les règles applicables en établissant ce que la Commission autorisera et ce qu’elle n’autorisera pas.
En septembre, la Commission a également clos son enquête sur des allégations relatives à l’octroi d’aides illégales et incompatibles par la Grèce à Olympic Airways.
La Commission a établi que, depuis le 11 décembre 2002 (date de sa décision précédente concernant la compagnie grecque), Olympic Airways et Olympic Airlines avaient continué à recevoir des aides d’État illégales.
Communication de la Commission: lignes directrices communautaires sur le nancement des aéroports et les aides d’État au démarrage pour les compagnies aériennes au départ d’aéroports régionaux (JO C 312 du 9.12.2005, p. 1).
01_2006_2565_txt_FR.indd 188
III — Contrôle des aides d’État par Olympic Airways à Olympic Airlines, des subventions, versées par l’État à Olympic Airways, et la location d’appareils à Olympic Airlines à des prix inférieurs aux coûts (328).
Infrastructures aéroportuaires (Allemagne et Belgique)
Par ailleurs, en 2005, la Commission a rendu deux décisions relatives au nancement d’infrastructures aéroportuaires.
Le 19 janvier, elle a établi qu’un régime allemand (329) d’aides à la construction et au développement d’aéroports régionaux dans des régions structurellement faibles était compatible avec les règles communautaires sur les aides d’État.
Les aides permises en vertu du régime en question ne peuvent servir qu’à couvrir les coûts d’investissements dans l’infrastructure d’aéroports ouverts à tous les utilisateurs potentiels dans les mêmes conditions.
Aucun coût lié à l’exploitation quotidienne des aéroports ne pourra justier un soutien financier, et les investissements réalisés par un transporteur aérien qui utilise les aéroports en question ne pourront pas non plus être financés par ce régime.
L’autre décision relative à des infrastructures aéroportuaires concernait l’établissement d’un partenariat public-privé pour l’aéroport d’Anvers, situé à Deurne (330). Le
20 avril, la Commission a établi notamment que le montant des contributions du secteur public et le choix d’un partenaire commercial avaient finalement été déterminés par une procédure d’appel d’ores ouverte et non discriminatoire, qui respectait le principe de l’égalité de traitement entre les concurrents et avait permis de limiter le niveau de la participation publique au minimum nécessaire.
C. APPLICATION DES DÉCISIONS EN MATIÈRE D’AIDES D’ÉTAT
Le plan d’action dans le domaine des aides d’État souligne que l’ecacité et la crédibilité du contrôle des aides d’État présupposent une application correcte des décisions de la Commission européenne, notamment dans le cadre de la récupération des aides d’État illégales et incompatibles.
Aaire C 11/2004.Aaire N 644i/2002, Allemagne, décision de la Commission du 19 janvier 2005.Aaire N 355/2004, Belgique, décision de la Commission du 20 avril 2005.
01_2006_2565_txt_FR.indd 189
Rapport sur la politique de concurrence 2005
La distribution géographique des aaires en cours en matière de récupération demeure relativement stable: c’est en Allemagne que l’on recense le plus grand nombre de ce type d’aaires (35 %).
L’Espagne, la France et l’Italie représentent ensemble 53 % de ces mêmes aaires.
Seize États membres n’ont actuellement aucune aaire de récupération en cours.
Près des deux tiers de ces d’aaires se rapportent à des aides individuelles, les autres à des régimes d’aide.
Les renseignements fournis par les États membres concernés montrent que d’importants montants d’aides illégales et incompatibles ont été récupérés au cours de ces dernières années.
En 2005, la Commission s’est vu remettre des informations attestant de la récupération de montants signicatifs se rapportant à un nombre limité de décisions récemment adoptées, telles que les décisions concernant les banques régionales allemandes et Bull.
Ces diérents événements ont contribué à améliorer considérablement les statistiques globales en matière de récupération d’aides.
Sur les 8,6 milliards d’euros d’aides devant être récupérés conformément aux décisions adoptées depuis 2000, quelque 8,2 milliards (un montant principal de 6,0 milliards d’euros et près de 2,2 milliards d’intérêts) avaient eectivement été récupérés à la n de 2005.
Sans tenir compte des intérêts, ce chire représente 71 % du montant total à récupérer (331).
En 2005, la Commission a assuré un suivi administratif étroit et constant de toutes les décisions de récupération pendantes an qu’elles soient eectivement mises en œuvre.
Lorsqu’elle considérait qu’un État membre donné n’avait pas pris toutes les mesures nécessaires prévues par son ordre juridique an d’exécuter la décision, elle ouvrait la procédure prévue soit par l’article 88, paragraphe 2, soit par l’article 228, paragraphe 2, du traité.
Elle a décidé, en 2005, d’engager des procédures en vertu de l’article 88, paragraphe 2, pour défaut d’exécution d’une décision de récupération dans le cadre de trois aaires, exposées ci-après.
Il convient de garder à l’esprit que ces statistiques se rapportent uniquement aux aaires en cours en matière de récupération d’aides d’État pour lesquelles les États membres ont fourni des informations relativement exactes.
Pour 31 des 104 décisions de récupération adoptées depuis 2000, les États membres concernés n’avaient pas encore soumis d’informations fiables quant au montant de l’aide engagé.
La disponibilité des informations relatives aux montants à récupérer est particulièrement limitée dans le cas des régimes d’aides, notamment des mesures fiscales ou quasi fiscales, ainsi que des mesures d’aides impliquant des garanties.
La Commission poursuit ses eorts an d’obtenir des informations des États membres quant aux montants des aides enga-gés.Aaire CR 27/1999.Aaire C 207/2005.
01_2006_2565_txt_FR.indd 190
III — Contrôle des aides d’État tibles et devaient être récupérées auprès des bénéciaires.
Deux ans après l’adoption de la décision, la Commission a constaté que l’Italie n’avait pas pris les mesures disponibles en droit national an de récupérer de manière immédiate les aides en question.
Seules des mesures préliminaires avaient été adoptées par l’Italie, mais aucune mesure concrète n’avait été mise en œuvre pour récupérer l’aide auprès des bénéciaires.
La Commission a découvert le 16 février que l’Allemagne n’avait pas totalement respecté la décision de récupération imposée le 30 octobre 2002 eu égard à l’aide accordée au producteur allemand de porcelaine Kahla Porzellan GmbH ainsi qu’à Ka-hla/üringen Porzellan GmbH.
Elle considère que l’Allemagne n’a pas cherché à récupérer une partie du montant de l’aide illégale et incompatible précisé dans la décision.
Mesures urgentes pour l’emploi (Italie) (335
Le 6 avril, la Commission a décidé de saisir la Cour de justice en raison du non-respect par l’Italie d’une décision du 30 mars 2004.
Cette décision considérait que les aides accordées par l’Italie à des entreprises rachetant d’autres entreprises en liquidation étaient contraires aux règles applicables en matière d’aides d’État et devaient être récupérées auprès des bénéciaires.
Ce régime d’aides visait à protéger l’emploi dans les grandes sociétés en diculté en accordant certaines réductions des coûts de sécurité sociale.
Un an après l’adoption de la décision de récupération, l’Italie n’avait toujours pas informé la Commission d’éventuelles mesures qu’elle aurait prises an de se conformer à ladite décision de récupération.
Le régime basque en matière de fiscalité (Espagne) (336
La Commission a décidé, le 20 décembre, de saisir la Cour de justice en raison du non-respect par l’Espagne de trois décisions de récupération relatives au régime s-cal basque.
Ces décisions considéraient que ce régime, qui prévoyait une exemption fiscale de dix ans pour les sociétés nouvellement créées, était contraire aux règles applicables dans le domaine des aides d’État.
Quatre années après l’adoption de ces trois décisions, on ne dispose d’aucune indication attestant que l’Espagne a pris des mesures concrètes an de mettre un terme au régime en question ou de récupérer l’aide illégale et incompatible accordée.
Rapport sur la politique de concurrence 2005 tion de la jurisprudence Deggendorf, car le bénéciaire de l’aide était ACEA, contrôlé par la municipalité de Rome (338).
ACEA avait entre-temps organisé et créé une coentreprise avec la société belge Electrabel, dénommée alors AceaElectrabel.
Une liale de la coentreprise, AceaElectrabel Produzione, contrôlée conjointement par Acea et Electrabel, avait bénécié de l’aide.
Le 16 mars, la Commission a décidé de clôturer la procédure par une décision conrmant que la mesure constituait une aide compatible et que le bénéciaire demeurait identique à celui de l’aaire des «municipalizzate», même s’il y avait modication partielle de son identité.
La décision positive avait été prise à la condition que l’aide puisse être accordée uniquement à l’issue de la récupération de l’aide déclarée illégale et incompatible.
En août, AceaElectrabel Produzione a décidé de faire appel de cette décision devant le Tribunal de première instance.
D. QUELQUES AFFAIRES INTRODUITES DEVANT LES JURIDICTIONS
Streekgewest Westelijk Noord-Brabant, organisme chargé de la collecte de déchets, devait s’acquitter d’une taxe chaque fois que des déchets étaient livrés à une installation de traitement.
Il a demandé un remboursement du montant versé en avançant que la taxe était prélevée en violation de l’obligation de standstill prévue à l’article 88, paragraphe 3, du traité CE.
Les modications de la législation imposant la taxe ainsi que son exemption sont entrées en vigueur avant que la Commission européenne ne les ait approuvées.
Toutefois, après avoir enquêté sur ces mesures, la Commission en a conclu qu’aucun élément d’aide n’était incompatible avec le marché commun.
Dans son arrêt du 13 janvier relatif aux questions préjudicielles posées par la juridiction nationale saisie de l’aaire, la Cour de justice a estimé que les taxes n’entraient pas dans le cadre des dispositions relatives aux aides d’État, à moins qu’elles n’aient constitué une méthode de nancement d’une mesure d’aide, en étant partie intégrante de cette mesure.
Cette relation étroite et cette dépendance mutuelle (lien d’aec-tation contraignant) existent uniquement si le produit de la taxe est nécessairement alloué au nancement de l’aide.
Si tel est le cas, le produit en question a une incidence directe sur le montant de l’aide et, en conséquence, sur la compatibilité de la mesure d’aide.
01_2006_2565_txt_FR.indd 192
III — Contrôle des aides d’État prélevées en violation de la législation communautaire.
Les particuliers peuvent s’appuyer sur l’eet direct de cet article devant les juridictions nationales non seulement s’ils sont aectés par une distorsion de la concurrence, mais également an d’obtenir simplement le remboursement d’une taxe prélevée en violation de cette disposition, à condition bien entendu que l’individu ait été soumis à une taxe appliquée en violation du traité.
Conformément à ses conclusions dans l’aaire Streekgewest Westelijk Noord-Brabant étudiée cidessus, la Cour de justice a examiné, dans le cadre de l’aaire F. J. Pape, si la taxe faisait ou non partie intégrante d’une mesure d’aide.
Comme dans l’aaire Streekgewest, les Pays-Bas avaient commencé à accorder des aides avant que la Commission n’ait donné son approbation.
La Cour de justice a décidé, le 13 janvier, qu’il n’existait pas de lien susant entre la taxe et la mesure d’aide, dans la mesure où, conformément à la législation néerlandaise, les autorités compétentes étaient libres d’aecter le produit de la taxe à des ns diverses.
En conséquence, le produit de ladite taxe n’avait pas d’eet direct sur le montant de l’aide, et la Cour en a conclu qu’il n’existait pas de lien entre la taxe et la mesure d’aide, qui aurait permis de contraindre l’État membre à rembourser la taxe à M. Pape.
Dans son arrêt du 13 janvier, le Tribunal de première instance a annulé la décision de la Commission du 15 janvier 2002 déclarant l’aide accordée par la France au Crédit Mutuel incompatible avec le marché commun.
L’aide avait été accordée sous forme de collecte et de gestion de l’épargne réglementée sous le mécanisme du «livret bleu».
La France et le Crédit Mutuel ont fait appel de la décision devant le Tribunal de première instance.
Ce dernier a annulé la décision de la Commission pour défaut de motivation, conformément à l’article 253 du traité CE.
Il a tout d’abord déclaré que la désignation de l’aide dans le dispositif de la décision attaquée ne permettait pas aux intéressés de connaître la ou les mesures considérées par la Commission comme constitutives d’une aide.
Le Tribunal n’était donc pas en mesure d’exercer son contrôle sur l’appréciation de ces mesures.
Ensuite, le dispositif de la décision ainsi que la motivation constituant un tout indivisible, le Tribunal a examiné les autres parties de la décision et, en particulier, l’analyse des conditions prévues à l’article 87, paragraphe 1.
Il en a conclu que ces parties n’apportaient pas de raisons susantes eu égard à l’identication des mesures considérées comme des aides.
01_2006_2565_txt_FR.indd 193
Rapport sur la politique de concurrence 2005
Royaume de Belgique/Commission (342
La Belgique a, dans cette aaire, cherché à faire annuler le règlement (CE) n° 2204/2002 de la Commission concernant l’application des articles 87 et 88 du traité CE aux aides d’État à l’emploi.
La Cour de justice a rejeté l’appel de la Belgique dans son arrêt du 14 avril, conrmé le règlement de la Commission et fait les déclarations suivantes relatives aux compétences respectives de la Commission et du Conseil dans le domaine des aides d’État.
Elle a déclaré que la Commission n’outrepassait pas ses attributions en dénis-sant des critères de compatibilité pour les aides d’État.
Cette dernière ne devait pas se limiter à une codication pure et simple de sa pratique antérieure, mais pouvait utiliser son expérience pour fixer de nouveaux critères de compatibilité, même plus stricts que ceux existants.
Le Conseil, par le règlement (CE) n° 994/98, a conféré à la Commission le pouvoir de déclarer certaines catégories d’aides compatibles avec le marché commun et non soumises à l’obligation de notication.
En revanche, il ne lui a conféré aucune attribution pour interpréter l’article 87, paragraphe 1, ni imposer une dénition générale et contraignante de la notion d’aides d’État telle qu’elle est établie par l’article 87, paragraphe 1.
L’arrêt du Tribunal de première instance du 14 avril a clarié les conditions d’admissibilité d’une action portée devant les juridictions européennes par le concurrent du bénéciaire d’une aide.
Dans l’aaire en question, le demandeur (Sniace), une entreprise espagnole productrice de bres articielles et synthétiques, a contesté une décision de la Commission autorisant l’Autriche à accorder une aide à la société Lenzing Lyocell GmbH & Co. KG (LLG). 647.
Le Tribunal a insisté sur le fait qu’un concurrent, s’il souhaite contester une décision de la Commission, doit démontrer que la décision le concerne individuellement.
À cette fin, deux facteurs ont été pris en considération:
• tout d’abord, le rôle du concurrent dans la procédure précontentieuse: Sniace a uniquement joué un rôle secondaire au cours de cette procédure, puisque la société n’a déposé aucune plainte auprès de la Commission, et la conduite de la procédure n’a pas été fortement déterminée par ses soumissions;
• ensuite, la preuve fournie par le demandeur an de démontrer que la décision pourrait aecter sa position sur le marché; le Tribunal a pris acte de ce que le demandeur n’opérait pas sur le même marché que LLG ni ne prévoyait de le faire à l’avenir; par ailleurs, le demandeur ne pouvait établir de manière susante que la décision contestée pouvait aecter signicativement sa position sur le marché dès lors que ses déclarations se fondaient sur des suppositions totalement non fondées, sans preuves et ne donnant aucune indication quant aux pertes ou aux conséquences négatives subies.
Aaire C-110/03, Royaume de Belgique/Commission.Aaires T-88/01 et T-141/03, Sniace/Commission.
01_2006_2565_txt_FR.indd 194
III — Contrôle des aides d’État
République italienne/Commission (344
Par son arrêt du 10 mai dans cette aaire, la Cour de justice a partiellement annulé la décision de la Commission du 6 août 1999 engageant une procédure relative aux aides d’État accordées aux entreprises du groupe Tirrenia di Navigazione.
La République italienne avait cherché à obtenir cette annulation dans la mesure où elle avait ordonné la suspension de l’aide en question.
L’arrêt revêt un caractère intéressant puisqu’il clarie certaines règles procédurales auxquelles doit recourir la Commission lorsqu’elle examine les mesures d’aides.
Tout d’abord, en ce qui concerne la possibilité, pour la Commission, d’ordonner la suspension de nouvelles mesures d’aides, cette suspension devrait être subordonnée à la possibilité, pour les États membres, de discuter de l’ensemble des mesures et de faire part de leurs commentaires.
Dans l’aaire en question, la Commission n’a pas débattu avec les autorités italiennes du régime fiscal dont avait bénécié le groupe Tirrenia pour l’approvisionnement en carburant et en huile de graissage pour ses navires.
La Cour a donc conclu que la décision de la Commission devait être annulée partiellement, dans la mesure où elle a impliqué la suspension de ce régime d’aides spécique.
La Cour a ensuite indiqué, eu égard à l’abus de pouvoir présumé de la Commission, qu’un tel abus pouvait uniquement être établi si l’on doutait clairement que les mesures constituent une aide existante ou des mesures ne comportant aucun élément d’aide.
Dans ce cas, la Commission n’aurait pas été habilitée à les considérer comme de nouvelles mesures d’aide et n’aurait donc pu ordonner leur suspension.
Dans l’aaire en question, la suspension desdites mesures, classiées comme nouvelles mesures d’aide, n’impliquait aucun abus de pouvoir.
Enn, la Cour a examiné si la Commission avait raison de qualier les mesures de nouvelles aides dans sa décision d’ouvrir la procédure.
Elle a d’abord déclaré qu’il incombait à l’État membre qui considérait que l’aide en question était une aide existante de fournir à la Commission, dans les meilleurs délais, les informations sur lesquelles il fondait sa position, dès que la Commission attirait son attention sur les mesures concernées.
Si, dans le cadre d’une application provisoire, ces informations permettaient à la Commission de considérer que lesdites mesures constituaient probablement une aide existante, celle-ci devrait alors les traiter selon le cadre procédural prévu à l’article 88, paragraphes 1 et 2.
Cela n’a toutefois pas été le cas dans l’aaire en question.
Celle-ci a pris certaines mesures préliminaires à cette fin.
Toutefois, après l’adoption de la décision de récupération, la Grèce a transféré le personnel et les actifs les plus rentables d’Olympic Airways, libres de toute dette et sans aucune contrepartie, à une nouvelle société dénommée Olympic Airlines, sans qu’il soit possible de récupérer les dettes de l’ancienne entreprise auprès de cette nouvelle société.
C’est pourquoi la Commission a engagé devant la Cour de justice un recours en carence à l’encontre de la Grèce.
La Cour a décidé, le 12 mai, que le transfert d’actifs du bénéciaire était structuré de telle manière qu’il était impossible de récupérer les dettes de celuici.
Cette opération a créé un obstacle à l’application eective de la décision de récupération.
L’objectif de cette décision, qui était de rétablir la concurrence, a donc été sérieusement compromis.
Les mesures prises par la Grèce n’ont pas permis de récupérer les sommes dues par Olympic Airways, dès lors qu’elles se sont révélées incomplètes, trop tardives (puisqu’elles n’ont pas été décidées dans le délai prescrit de deux mois) ou non contraignantes.
La Cour a de ce fait conclu que la Grèce ne s’était pas conformée à la décision de la Commission.
La décision de la Commission du 9 juillet 2003, relative à la recapitalisation de la société maritime française SNCM, a été annulée le 15 juin par le Tribunal de première instance (346).
Commission relative à la vente d’actifs d’une valeur de 12 millions d’euros ne lui permettait pas de garantir que le montant de l’aide était limité au strict minimum.
Tous les autres arguments du plaignant ont cependant été rejetés.
Par son arrêt du 19 octobre dans cette aaire, le Tribunal de première instance a partiellement annulé la décision de la Commission concernant les aides d’État accordées par l’Allemagne à CDA Compact Disc Albrechts GmbH (uringe), dans la mesure où il a ordonné à l’Allemagne de récupérer l’aide accordée aux entreprises autres que le bénéciaire initial.
Le Tribunal a d’abord indiqué que cette restitution ne pouvait être ordonnée à une entreprise qu’à la seule condition qu’il puisse être prouvé que cette dernière avait réellement bénécié de l’aide.
Un tel avantage ne peut être établi si l’aide a été frauduleu-
01_2006_2565_txt_FR.indd 196
Il est toutefois peu aisé d’établir un contournement dans l’aaire concernée. Même s’il est vrai que les actifs ont été utilisés par le successeur an de poursuivre l’activité du bénéciaire initial, et même si l’objectif de ce transfert était de protéger une partie des actifs d’incertitudes d’ordre juridique et économique, cela n’a pas été susant pour démontrer une intention de contourner l’ordre de récupération de la Commission.
Pour rejeter le contournement allégué par la Commission, le Tribunal a pris en considération le fait qu’un prix conforme au marché avait été payé pour ces actifs par le successeur et qu’il y avait eu un appel d’ores ouvert et inconditionnel concernant le transfert des actifs.
La question était de savoir si un impôt progressif supporté directement par les commerces détaillants en France [nommé taxe d’aide au commerce et à l’artisanat (TACA)] constituait une aide d’État.
La Cour de justice a appliqué les critères dénis dans les aaires Streekgewest et Pape examinées ci-dessus.
Les recettes fiscales générées par la TACA étaient utilisées de plusieurs manières.
L’État y a tout d’abord recouru an de financer des «paiements de cessation», c’est-à-dire une aide aux commerçants et artisans de plus de 60 ans cessant leur activité à titre permanent.
Les recettes générées ont considérablement augmenté depuis que la TACA a été établie, et cet excédent de recettes a ensuite été alloué aux régimes d’assurance retraite de base pour les travailleurs non salariés du secteur de l’artisanat ou de l’industrie
350 et du commerce, ainsi qu’au FISAC (
Pour chacune des aectations mentionnées précédemment, des dispositions juridiques particulières dénissaient soit l’entité qui décidait du montant des recettes fiscales à accorder en vue d’un objectif déterminé, soit la manière dont serait déterminé le montant individuel versé à un requérant.
En avril 2001, les sociétés requérantes dans la procédure principale ont porté plusieurs actions devant les juridictions françaises à l’encontre de l’organisme chargé de percevoir la TACA.
Ces actions visaient à obtenir le remboursement des sommes versées par les sociétés sous la forme de la TACA au cours de ces dernières années.
Selon elles, cette taxe était illégale dès lors qu’elle faisait partie intégrante de mesures d’aides d’État qui n’étaient pas notiées à la Commission.
01_2006_2565_txt_FR.indd 197
Rapport sur la politique de concurrence 2005
La Cour a conclu dans l’aaire en question qu’un tel lien n’existait pas.
Elle a mis en avant les caractéristiques suivantes: la législation nationale n’a pas prévu de lien d’aectation contraignant entre la TACA et la mesure d’aide alléguée, mais elle a établi le montant de l’aide présumée entre une mesure minimale et une mesure maximale, sans tenir compte des recettes générées par la taxe; l’activité des fonds du destinataire ne constitue pas une activité économique; les ministres ont bénécié d’une marge de discrétion an d’allouer les recettes générées par la TACA en vue du nancement de certains régimes d’assurance.
En conséquence, les entreprises qui étaient sujettes au versement de la TACA ne pouvaient faire valoir la possible illégalité de l’exemption devant les juridictions nationales dans le but d’éviter le paiement de cette taxe ou d’obtenir son remboursement.
Évolution du nombre de cas enregistrés (à l’exclusion des plainted pour les secteursde l’agriculture, la pêche, les transports et l’industrie houillière) entre 2000 et 2005
Aides notiées
Aides non notiées
01_2006_2565_txt_FR.indd 199
Rapport sur la politique de concurrence 2005
Graphique 7Évolution du nombre de décisions adoptées par la Commission entre 2000 et 2005
01_2006_2565_txt_FR.indd 200
III — Contrôle des aides d’État
Graphique 8Nombre de décisions relatives à chaque État membre en 2005
Royaume-Uni
Suède
Espagne
Grèce
Belgique
01_2006_2565_txt_FR.indd 201
01_2006_2565_txt_FR.indd 202
A. ÉLARGISSEMENT ET BALKANS OCCIDENTAUX
Le 3 octobre, l’Union européenne a ouvert des négociations en vue de l’adhésion de la Turquie et de la Croatie.
Les premières discussions sur le chapitre «Concurrence» (procédure d’analyse de l’acquis) ont eu lieu en novembre et décembre.
Les pays candidats doivent établir un cadre législatif pour la politique en matière d’ententes et d’abus de position dominante, pour le contrôle des concentrations et les aides d’État, mettre en place des autorités chargées de la concurrence et des aides d’État et veiller à l’application eective de ces règles au moment de l’adhésion éventuelle.
Au cours de la période préparatoire à l’adhésion de la Bulgarie et de la Roumanie en 2007, la Commission européenne a étroitement contrôlé les préparatifs d’adhésion et contribué à l’application des règles de concurrence.
Elle a passé en revue les mesures d’aide notiées par la Bulgarie conformément au mécanisme des aides existantes prévu par le traité d’adhésion.
Ce mécanisme prévoit que toute mesure d’aide applicable à l’issue de l’adhésion, qui est considérée comme une aide d’État au sens du traité et qui ne figure pas dans la liste des aides existantes, est considérée comme une nouvelle aide à la date d’adhésion.
En ce qui concerne la Roumanie, la Commission a surveillé de près le bilan de mise en œuvre de la législation en matière d’aides d’État en passant en revue toutes les décisions préliminaires avant leur adoption nale par la Roumanie.
Le 25 octobre, la Commission a adopté un rapport sur les progrès réalisés par la Roumanie dans le secteur de la politique de concurrence (351), qui concluait que ce pays avait progressé de manière considérable dans l’application des règles de concurrence, en particulier dans le domaine des aides d’État.
La DG Concurrence a activement contribué à la mise en place de régimes de concurrence sains dans tous les pays des Balkans occidentaux.
Elle a notamment contribué à l’élaboration de la législation relative à la concurrence et aux aides d’État et fourni des conseils pour la mise en place des institutions nécessaires à l’application eective de ces règles et pour favoriser l’émergence d’une discipline en matière de concurrence.
B. COOPÉRATION BILATÉRALE
La DG Concurrence coopère avec de nombreuses autorités de la concurrence sur une base bilatérale et, en particulier, avec les autorités des principaux partenaires commerciaux de l’Union européenne.
Cette dernière a conclu des accords de coopération dans le domaine de la concurrence avec les États-Unis d’Amérique, le Canada et le Japon.
Avec la Corée du Sud, un protocole d’accord dénit la base formelle de la collaboration.
Annexe 1 du rapport global de suivi sur la Roumanie, SEC(2005) 1354 final.
01_2006_2565_txt_FR.indd 203
Rapport sur la politique de concurrence 2005
La coordination des mesures d’application, l’information mutuelle à leur sujet ainsi que l’échange d’informations non condentielles sont les principaux éléments de ces accords spécialisés.
Les accords contiennent des dispositions prévoyant la possibilité, pour l’une des parties, de demander à l’autre de mettre en œuvre des mesures d’application (courtoisie active) et, pour l’autre, de tenir compte des intérêts importants de l’autre dans la mise en œuvre de ses mesures d’application (courtoisie traditionnelle).
L’Union a également conclu plusieurs accords de libre-échange ainsi que des accords d’association et de coopération, contenant généralement les dispositions de base sur la coopération dans le domaine de la concurrence.
On relève parmi ces accords les accords EURO-MED et ceux avec certains pays d’Amérique latine ainsi qu’avec l’Afrique du Sud.
La coopération entre la Commission européenne et les autorités de la concurrence d’autres États membres de l’Organisation de coopération et de développement économiques (OCDE) s’eectue sur la base d’une recommandation adoptée par l’OCDE en 1995.
Accords avec les États-Unis, le Canada et le Japon
États-Unis d’Amérique
La coopération avec les autorités américaines de la concurrence repose sur des accords de coopération spécialisés (352).
Dans le secteur du transport aérien, la Commission européenne a finalisé le 18 novembre un projet d’accord avec les États-Unis destiné à remplacer les accords bilatéraux conclus entre les États membres et les États-Unis (voir ci-dessus la section I.B.3.2).
Le cadre institutionnel de coopération convenu prévoit, d’une manière générale, des moyens de coopération identiques à ceux de l’accord CE - États-Unis régissant la coopération en matière de politique de concurrence entre la Commission, le ministère américain de la justice [Department of Justice (DoJ)] ainsi que l’autorité américaine de la concurrence — la Commission fédérale du commerce [Federal Trade Commission (FTC)].
Il comprend la notication des aaires pertinentes, l’échange d’informations sur des questions d’ordre général ou portant sur des aaires précises, des réunions régulières an de discuter de l’évolution des marchés ainsi que des questions d’intérêt commun.
Pour ce qui est de ce dernier domaine de coopération, il a été convenu d’établir un forum de discussion régulier permettant de débattre de questions politiques générales.
Le nouveau cadre de coopération entre la Commission et le ministère américain des transports (Department of Transportation) relatif au droit et à la politique de la concurrence dans le
L’accord entre la Commission des Communautés européennes et le gouvernement des États-Unis d’Amérique concernant l’application de leurs règles de concurrence a été conclu le 23 septembre 1991.
Par une décision conjointe du Conseil et de la Commission européenne du 10 avril 1995, l’accord a été approuvé et déclaré applicable à compter de la date de sa signature par la Commission européenne (JO L 95 du 27.4.1995, p. 47).
L’accord de courtoisie active, qui renforce les dispositions de courtoisie active de l’accord de 1991, est entré en vigueur le 4 juin 1998 [accord entre les Communautés européennes et le gouvernement des États-Unis d’Amérique concernant la mise en œuvre des principes de courtoisie active dans l’application de leurs règles de concurrence (JO L 173 du 18.6.1998, p. 26)].
01_2006_2565_txt_FR.indd 204
IV — Activités internationales domaine du transport aérien facilitera l’évaluation conjointe des alliances entre les transporteurs européens et américains et favorisera l’émergence de dispositions réglementaires compatibles.
Les contacts entre les fonctionnaires de la Commission et leurs homologues des deux services américains ont été fréquents et intensifs.
Ils ont été l’occasion de s’entretenir d’aaires précises, mais aussi de questions plus générales se rapportant à la politique de concurrence.
Les contacts liés à une aaire prennent généralement la forme d’appels téléphoniques, de courriers électroniques et d’échanges de documents réguliers entre les équipes chargées de l’aaire.
Cette coopération demeure extrêmement utile pour les deux parties: elle leur permet d’améliorer la mise en œuvre de leur réglementation respective, d’éviter les diérends inutiles et les incohérences entre ces mesures ainsi que de mieux comprendre la politique de concurrence de l’autre partie.
La coopération avec les autorités américaines de la concurrence dans le domaine du contrôle des opérations de concentration s’est poursuivie de manière très intense en 2005.
Les meilleures pratiques adoptées en 2002 par l’UE et les États-Unis pour l’examen des concentrations forment un cadre précieux pour la coopération, en indiquant notamment les points décisifs de la procédure pour lesquels une coopération peut s’avérer particulièrement utile.
Dans la pratique, la coopération sur des aaires spéci-ques se déroule d’une manière très pragmatique et très souple, en fonction de l’aaire et des questions en jeu.
En 2005, les équipes européennes et américaines ont coopéré activement sur le plan pratique et échangé leurs points de vue sur de nombreuses opérations de concentration ayant un impact des deux côtés de l’Atlantique.
Dans le courant de l’année, un certain nombre d’aaires de concentration ont entraîné une coopération substantielle entre ces équipes.
Il s’agit notamment de l’aaire Johnson & Johnson/Guidant (353) où la coopération avec la FTC s’est concentrée sur la question des brevets sur le marché américain et s’est traduite par un alignement des enquêtes aussi poussé que possible, même si le calendrier des procédures européenne et américaine diérait. Dans l’aaire Procter & Gamble/Gillette, il y a également eu une coopération étroite avec la FTC en ce qui concerne le marché de produits, l’appréciation des eets anticoncurrentiels éventuels et les mesures correctives, ainsi qu’un accord sur le fait qu’il convenait que les procédures soient alignées dans la mesure du possible, compte tenu des diérences dans le calendrier. Dans chacune de ces aaires, les questions de concurrence diéraient entre les États-Unis et l’UE, si bien que, en Europe, l’aaire J & J/Guidant avait été clôturée sous réserve de mesures correctives dans les domaines des endoprothèses endovasculaires ainsi que des fils guides coronaires orientables, tandis qu’aux États-Unis ces marchés ne soulevaient aucun problème; dans l’aaire P & G/Gillette, l’enquête de la Commission avait uniquement mis en évidence un problème de concurrence horizontale concernant les brosses à dent à piles, alors qu’aux États-Unis les préoccupations soulevées s’étendaient aux brosses à dent à piles, aux blanchisseurs de dents et aux déodorants. L’aaire (353
01_2006_2565_txt_FR.indd 205
Une démarche concertée permet de réduire les incohérences d’approche possibles, dans l’intérêt tant des parties à la concentration que des autorités elles-mêmes.
Dans le courant de l’année, une série d’autres aaires ne se rapportant pas à des opérations de concentration a également fait l’objet de contacts fréquents.
La lutte commune contre les cartels, considérée comme une priorité par les deux autorités, est l’un des domaines d’importance croissante au sein de la relation bilatérale entre la Commission et le DoJ américain.
La coopération bilatérale s’est de ce fait révélée particulièrement intense entre la Commission et le DoJ dans les aaires de cartels: les fonctionnaires des services de la DG Concurrence chargés de la lutte contre les cartels et leurs homologues américains du DoJ se sont entretenus à maintes reprises au sujet de plusieurs enquêtes en cours.
Ces contacts ont surtout consisté en des échanges d’informations sur des aaires spéciques, mais les discussions ont aussi porté sur des questions de politique générale.
De nombreux contacts liés à une aaire ont fait suite à des demandes d’immunité présentées simultanément aux États-Unis et dans l’Union européenne.
En outre, dans un certain nombre de cas, la coordination de mesures d’investigation ainsi que des mesures d’application coordonnées ont été mises en œuvre aux États-Unis et dans l’UE, les services compétents cherchant à réduire, autant que possible, le laps de temps s’écoulant entre le lancement de leurs actions respectives.
Dans le cadre de la déclaration faite lors du sommet UE - États-Unis du 20 juin («Initiative de l’Union européenne et des États-Unis visant à renforcer l’intégration et la croissance économiques transatlantiques»), les deux parties se sont engagées à étendre encore la coopération sur les questions de concurrence et à étudier les moyens d’échanger des informations condentielles, y compris sur les cartels internationaux.
La commissaire Neelie Kroes a rencontré les directeurs des services américains de la concurrence à plusieurs reprises.
La réunion bilatérale annuelle UE - États-Unis s’est tenue le 21 septembre à Washington.
Au cours de l’année, la Commission a eectué 82 notications formelles.
Elle en a reçu 27 de la part des autorités américaines au cours de la même période.
Aaire COMP/M.3692.Accord entre les Communautés européennes et le gouvernement du Canada concernant l’application de leur droit de la concurrence (JO L 175 du 10.7.1999, p. 50).
Cet accord a été signé lors du sommet UE-Canada à Bonn le 17 juin 1999 et est entré en vigueur dès sa signature.
01_2006_2565_txt_FR.indd 206
IV — Activités internationales ont été fréquents et fructueux.
Les contacts entre les autorités prennent généralement la forme d’appels téléphoniques, de courriers électroniques et de téléconférences entre les équipes chargées de l’affaire.
Dans les aaires de cartels, ils ont également trait à la coordination des enquêtes.
La DG Concurrence et le bureau canadien de la concurrence ont également poursuivi leur dialogue sur des questions générales de concurrence.
À cet égard, plusieurs réunions ont eu lieu.
Une réunion a eu lieu à Paris en février, an de discuter des mesures correctives dans les opérations de concentration; les représentants du bureau se sont réunis à deux reprises en juin avec leurs homologues de l’UE pour débattre de la coopération dans le cadre d’enquêtes sur les cartels, sur les abus de position dominante et sur les aaires d’entente autres que les cartels.
Au cours de l’année, la Commission a eectué huit notications formelles.
Elle en a reçu une de la part des autorités canadiennes au cours de la même période.
La coopération avec l’autorité japonaise de la concurrence [Japan Fair Trade Commission (JFTC)] repose sur l’accord de coopération de 2003 (356). Les contacts avec la
JFTC se sont nettement intensiés en 2005.
Ils ont été l’occasion de s’entretenir d’aaires précises, mais aussi de questions plus générales.
Outre les nombreux contacts liés à des aaires individuelles, la DG Concurrence et la JFTC ont poursuivi leur dialogue sur des questions générales de concurrence d’intérêt commun.
À cet égard, trois réunions ont eu lieu à Bruxelles en 2005: la première, le 21 mars, était consacrée à l’analyse économique, la deuxième, le 12 avril, était axée sur la coopération dans le cadre des enquêtes sur les cartels et la troisième, le 13 décembre, a été consacrée à l’analyse des opérations de concentrations.
Une autre réunion entre ces deux autorités a eu lieu le 11 novembre à Tokyo; elle a été l’occasion de débattre d’un vaste ensemble de questions.
La Commission a reçu une notication formelle de la part des autorités japonaises au cours de l’année.
Coopération avec d’autres pays et régions
En 2005, la DG Concurrence a engagé une coopération avec les autorités de la concurrence d’un certain nombre d’autres pays membres de l’OCDE, notamment l’Aus-
Accord entre la Communauté européenne et le gouvernement du Japon concernant la coopération en matière de pratiques anticoncurrentielles (JO L 183 du 22.7.2003, p. 12).
L’accord de coopération entre la Communauté européenne et le Japon a été signé à Bruxelles le 10 juillet 2003 et est entré en vigueur le 9 août 2003.
01_2006_2565_txt_FR.indd 207
Rapport sur la politique de concurrence 2005 tralie. Ces contacts ont porté sur des aaires précises aussi bien que sur des questions plus générales de politique de la concurrence.
Au cours de l’année, la DG Concurrence a pris diverses mesures an d’aider la Chine à mettre en place, pour la première fois, un véritable droit de la concurrence et une autorité de la concurrence.
La Commission européenne a tenu des réunions avec les fonctionnaires chinois chargés de l’élaboration de ce nouveau droit de la concurrence.
En avril, elle a organisé, avec le ministère chinois du commerce, un séminaire sur la politique de la concurrence à Pékin et a participé à divers autres séminaires internationaux sur la politique de la concurrence en Chine.
La DG Concurrence a également -nancé et supervisé une étude répondant à une série de questions émanant des autorités chinoises sur l’approche et l’expérience de l’UE dans l’élaboration d’une législation et d’un cadre d’application de la politique de concurrence ecaces.
Tout au long de l’année, la Commission a poursuivi son étroite collaboration avec l’ASA (l’Autorité de surveillance de l’AELE) aux ns de l’application de l’accord sur l’Espace économique européen.
Les dispositions adaptant les protocoles nos 21 et 23 de l’accord EEE aux évolutions proposées par le règlement (CE) n° 1/2003 sont entrées en vigueur en mai.
Le protocole n° 23 traite de la coopération entre l’ASA et la Commission dans l’application des articles 53 et 54 de l’accord EEE.
En décembre, les États membres de l’AELE qui ont ratié l’accord EEE (Islande, Liechtenstein et Norvège) ont fait usage de la «clause de révision» contenue dans le protocole n° 21.
Sur cette base, les États membres de l’AELE ont demandé que les mécanismes d’application des articles 53 et 54 de l’accord soient révisés.
La coopération entre la DG Concurrence et l’autorité coréenne de la concurrence [Korean Fair Trade Commission (KFTC)] est fondée sur un protocole d’accord signé en octobre 2004.
La première réunion de consultation bilatérale entre la DG Concurrence et la KFTC prévue par le protocole d’accord s’est tenue en juin à Bruxelles, avec la participation de la commissaire Neelie Kroes et du directeur général Philip Lowe pour la Commission, ainsi que du président Kang pour la KFTC.
Des informations ont été échangées sur les modications respectives apportées récemment aux droits communautaire et coréen de la concurrence.
Termes du mandat pour le dialogue sur la politique de la concurrence entre l’Union européenne et la Chine signé à Bruxelles le 6 mai 2004.
Les deux autorités coopèrent de manière accrue sur diverses questions de concurrence et ont échangé des idées, notamment sur les méthodes d’enquête et les mesures correctives dans les aaires d’entente et d’abus de position dominante.
La deuxième réunion de consultation bilatérale aura lieu en Corée du Sud, en 2006.
En 2005, la DG Concurrence a entamé une coopération avec les autorités de la concurrence du Mexique et du Brésil, sur des questions relatives à diverses aaires ainsi qu’à la politique de concurrence (par exemple, au sujet du pouvoir de marché commun et collectif, des télécommunications, etc.).
La Commission a reçu cinq notications formelles des autorités mexicaines.
La feuille de route pour un espace économique commun entre l’UE et la Russie, adoptée lors du sommet UE-Russie du 10 mai, comprend une partie importante consacrée à la concurrence et engage les deux pays à une coordination et un dialogue plus poussés en matière de politique de la concurrence, y compris dans le domaine des aides d’État.
Des discussions entre la DG Concurrence et le service fédéral antimonopole (FAS) de la Russie sur les questions de politique ont eu lieu en juillet (au niveau des directeurs généraux), ainsi qu’en octobre et décembre.
La DG Concurrence a notamment apporté son aide au FAS, à la demande de ce dernier, sur les questions liées au nouveau projet de loi antimonopole pour la Fédération de Russie, qui était alors examiné par la Douma.
L’assistance technique apportée par l’UE au FAS s’est poursuivie avec le lancement d’un nouveau programme Tacis dans le secteur de la concurrence, et la Commission a soutenu la participation de l’un des représentants du FAS à la conférence annuelle du réseau international de la concurrence, qui s’est déroulée à Bonn en juin.
C. COOPÉRATION MULTILATÉRALE
Réseau international de la concurrence
Conférence annuelle du réseau international de la concurrence, Bonn, juin 2005
Le réseau international de la concurrence, auquel la Commission européenne attache une importance considérable en tant que forum de discussion et de coordination entre les autorités de la concurrence, a vu le nombre de ses membres continuer à progresser en 2005 et compte plus de 90 autorités de la concurrence.
Le niveau d’activité est resté élevé, comme l’a démontré la conférence annuelle tenue à Bonn (Allemagne) en juin.
Celle-ci a connu un important succès quant au nombre des participants, à la variété et à la qualité des discussions, ainsi qu’aux résultats des travaux présentés par les diérents groupes de travail.
Les résultats des groupes de travail sur les ententes et les concentrations sont examinés ci-après; le groupe de travail sur «l’application des règles
Rapport sur la politique de concurrence 2005 de concurrence dans les secteurs réglementés» et celui sur «la mise en œuvre de la politique de concurrence» ont également présenté un certain nombre de résultats de travaux pertinents et utiles, notamment des rapports sur les activités d’assistance technique, sur l’assistance aux consommateurs, sur la prise en compte de la concurrence et sur l’interaction entre les autorités de la concurrence et les autorités de régulation sectorielles.
Il a été mis n au groupe de travail sur l’application des règles de concurrence dans les secteurs réglementés à Bonn, et un nouveau groupe de travail sur le secteur des télécommunications a été créé.
La DG Concurrence a organisé une réunion d’experts à Bonn (sur les ententes) et a participé à diverses autres réunions.
Groupe de travail du RIC sur les cartels et atelier de Séoul sur les cartels
Le groupe de travail du RIC sur les cartels, lancé en 2004 et coprésidé par la DG Concurrence et l’autorité hongroise de la concurrence (GVH), a achevé une série de projets importants en 2005 et en a engagé d’autres.
Les résultats obtenus au cours de la première année par le groupe de travail sur les cartels, présentés lors de la conférence annuelle à Bonn, sont les suivants:
Pour l’année 2005/2006, le groupe de travail sur les cartels a entrepris de nouveaux projets de travaux sur: le rassemblement de preuves par voie électronique (auquel un chapitre du manuel susmentionné sera consacré), la coopération entre les autorités dans le cadre des enquêtes sur les cartels (la DG Concurrence est à la tête de ce projet), l’interaction entre l’application par la sphère publique et la sphère privée et l’obstruction des enquêtes.
Les résultats de ces projets seront présentés lors de la prochaine conférence annuelle du RIC au Cap, en mai 2006, accompagnés du questionnaire sur les cartels complété par les autorités membres du RIC.
En novembre, l’atelier annuel du RIC sur les ententes (organisé par le groupe de travail sur les cartels) s’est tenu à Séoul, en Corée du Sud.
La DG Concurrence a joué un rôle actif au sein de cet atelier, en participant aux sessions sur les institutions ecaces en matière d’enquêtes sur les ententes, la coopération entre les autorités dans le cadre de ces enquêtes, ainsi que les techniques d’enquête informatique.
Groupe de travail «Concentrations» du RIC — Sousgroupe «Notication et procédures»
La Commission a continué à participer activement aux travaux de ce sousgroupe en 2005.
IV — Activités internationales nouvelles pratiques recommandées concernant: 1) les mesures correctives; 2) les compétences d’exécution, les ressources et l’indépendance des autorités de la concurrence.
Ces pratiques ont été approuvées par les membres du RIC à l’occasion de la session plénière suivante de la conférence annuelle du RIC, qui s’est tenue à Bonn en juin.
Ces deux nouveaux textes portent à 13 le nombre des pratiques recommandées adoptées par le RIC, sur la base de projets présentés par ce sous-groupe.
Les onze autres textes concernent: 1) un lien susant entre les incidences de l’opération et le pays qui l’examine; 2) des seuils de notication clairs et objectifs; 3) un calendrier des notications souple; 4) les délais d’examen des concentrations; 5) les exigences pour la notication initiale; 6) la conduite des enquêtes sur les opérations de concentration; 7) la transparence; 8) la condentialité; 9) l’équité des procédures; 10) la révision des dispositions concernant le contrôle des concentrations; 11) la coopération entre autorités.
Avec les deux pratiques mentionnées cidessus, la série de recommandations du RIC paraît complète, et il a été convenu qu’aucune autre recommandation ne serait élaborée à ce stade.
Le sousgroupe a également finalisé son travail sur deux autres projets: l’élaboration d’un ou de plusieurs formulaires types, à utiliser par les parties à la concentration et les autorités de la concurrence, qui concernent la renonciation à la protection de la condentialité pour les documents soumis dans le cadre de l’examen d’une opération de concentration ainsi que la préparation d’une étude sur les frais de dossier dans le cadre du contrôle des concentrations.
Les travaux relatifs aux renonciations et aux frais de dossiers ont été présentés pour approbation lors de la conférence annuelle de Bonn, en juin.
Enn, le sousgroupe a poursuivi, tout au long de l’année, ses travaux sur l’application des pratiques recommandées.
Ils ont notamment porté sur la collecte de données sur les obstacles à la mise en œuvre, dans les diérents pays, des pratiques recommandées, ainsi que la préparation d’un rapport mettant en évidence les dicultés rencontrées par les autorités pour adopter des techniques et des pratiques en vue de surmonter ces obstacles.
Ce rapport a été présenté à Bonn et a montré que, à la date d’avril 2005, 46 % des pays membres du RIC possédant une législation sur les concentrations avaient réalisé ou proposé des modications accroissant la conformité de leurs régimes sur les concentrations avec les pratiques recommandées, et 8 % prévoyaient de procéder à de telles modications.
An de soutenir davantage le processus d’application, il a été décidé d’organiser un atelier sur ce thème au printemps 2006, dans le but de fournir des exemples et des orientations pour un alignement accru des pratiques du RIC.
Depuis Bonn, le travail du sousgroupe s’est concentré sur la préparation de cet atelier.
Il continue à suivre les eorts consentis en matière de réformes et à épauler les membres du RIC qui envisagent de modier leur législation, leur réglementation et les pratiques de leurs autorités, et qui assistent des pays non membres dans l’élaboration de nouvelles dispositions sur le contrôle des concentrations.
En 2005, le comité de la concurrence de l’OCDE a procédé, pour la première fois, à une évaluation collégiale de la législation et de la politique en matière de concurrence au sein de l’Union européenne.
Rapport sur la politique de concurrence 2005 ques économiques dans la zone euro réalisée par l’OCDE en 2003.
Les membres de l’OCDE sont convenus que l’examen de la politique économique d’un pays donné soit suivi par un examen approfondi de sa politique de concurrence.
L’évaluation a commencé par la préparation d’un projet de rapport par le secrétariat de l’OCDE, qui a étudié les réalisations et les dés actuels auxquels sont confrontées les institutions et la politique de concurrence communautaires, et a également soumis à la réexion certaines options politiques.
Cette procédure a abouti à un examen oral lors de la réunion du comité de la concurrence de l’OCDE tenue en octobre.
L’évaluation collégiale soumet à la réexion les quatre options politiques sui-
• lors de l’adoption d’une approche économique en matière de position dominante, faire dépendre la responsabilité des eets néfastes sur la concurrence; dans des cas appropriés, l’évaluation de l’étendue de la récupération devrait être partie intégrante d’une telle approche;
• renforcer la capacité d’analyse économique de la DG Concurrence en augmentant les eectifs de l’équipe de l’économiste en chef;
• considérer les moyens d’étendre les sanctions aux particuliers ainsi qu’aux sociétés, par exemple par une coordination avec l’application de la législation des États membres prévoyant des sanctions individuelles.
La DG Concurrence examine de manière plus approfondie chacune de ces options dans le cadre de ses projets en cours relatifs au développement de la politique de la concurrence.
Dans le domaine des politiques de clémence, elle œuvre en faveur de ce qui est communément dénommé le système du «guichet unique».
En ce qui concerne les abus de position dominante, la DG concurrence a publié un document de discussion en décembre, qui aborde également les problèmes soulevés par le rapport d’évaluation collégiale.
Elle a accumulé de l’expertise économique ces dernières années.
Les économistes travaillent au sein de divers départements de la direction générale et font partie d’équipes pluridisciplinaires en charge des diérentes aaires.
L’équipe de l’économiste en chef apporte un soutien supplémentaire.
Pour ce qui est des sanctions en matière de cartels, le système de l’Union se fonde sur l’application eective d’une combinaison de sanctions concernant les sociétés et les particuliers aux niveaux communautaire et national.
Il est possible d’étudier la manière d’utiliser pleinement les options prévues par ce système.
Outre l’évaluation collégiale, la DG Concurrence a continué à participer et à contribuer activement aux travaux du comité de la concurrence de l’OCDE. Elle a pris
IV — Activités internationales part à toutes les tables rondes de l’OCDE relatives à la politique de concurrence et a activement participé à l’évaluation collégiale des politiques de concurrence de la Turquie et de la Suisse.
Elle a également assisté à d’autres rencontres sur la concurrence organisées par l’OCDE, telles que le forum mondial de la concurrence et les sessions communes que tient le comité de la concurrence avec celui des échanges.
La commissaire Neelie Kroes a prononcé un discours-programme intitulé «Regulating for competition and growth» (réglementer pour favoriser la concurrence et la croissance), lors du forum mondial de la concurrence en février.
Au cours de ce forum, les discussions se sont concentrées sur les problèmes de concurrence dans les secteurs réglementés.
Le Conseil de l’OCDE a adopté en mars une recommandation concernant l’examen des opérations de concentration, et le comité de la concurrence a adopté en octobre des pratiques meilleures en faveur de l’échange formel d’informations entre les autorités de la concurrence dans le cadre des enquêtes sur les cartels caractérisés, ainsi qu’un rapport sur la lutte contre de telles infractions (359).
En 2005, le comité de la concurrence s’est réuni en février, en juin et en octobre.
Lors de la première réunion, les groupes de travail du comité ont organisé des tables rondes sur le thème de la réforme structurelle dans le secteur ferroviaire ainsi que sur les mesures correctives transfrontalières dans le cadre de l’analyse des opérations de concentration.
La table ronde sur le secteur ferroviaire a mis un terme à une série de discussions sur les expériences acquises dans le cadre de la séparation structurelle de diverses industries (incluant, entre autres, l’énergie, les télécommunications, les services postaux et le secteur des transports ferroviaires).
La discussion a montré qu’il existait des dié-rences considérables entre les industries ferroviaires des pays membres de l’OCDE et que la nature, la portée et le rôle de la concurrence variaient également d’un pays à l’autre, comme ce sera le cas pour la structure appropriée facilitant au mieux la concurrence.
Ces deux textes sont parus sur le site internet de l’OCDE (http://www.oecd.org/competition).
01_2006_2565_txt_FR.indd 213
Rapport sur la politique de concurrence 2005 ces des autorités de la concurrence.
La table ronde sur le thème de la concurrence par les mérites a montré qu’il existe d’importantes diérences entre les pays sur la manière d’aborder la question: certains ont une approche plus formelle, tandis que d’autres adoptent une approche économique ou se trouvent dans une phase de transition vers une approche de ce type.
La table ronde sur l’évaluation des actions et ressources a donné un aperçu des activités d’évaluation entreprises ou prévues par les pays membres de l’OCDE et a servi à préparer le terrain pour d’autres discussions sur ce sujet.
Les groupes de travail du comité ont organisé des tables rondes sur l’impact des services de substitution sur la réglementation et les recours privés.
La première table ronde était axée sur les télécommunications, les transports et les services énergétiques et a abordé des problèmes soulevés dans le cadre de la réglementation des services de substitution.
La discussion a démontré que, dans bien des cas, ces services sont soumis à des obligations réglementaires peu nombreuses ou diérentes, ce qui donne lieu à une asymétrie potentielle entre les diérents services.
D’une manière générale, de telles asymétries devraient être supprimées de sorte que les seules diérences encore existantes en matière de réglementation soient des diérences nécessaires an de reéter les écarts de pouvoir de marché, les externalités ou d’autres défaillances du marché en ce qui concerne les services mêmes.
La discussion a également souligné le fait qu’une application active du droit de la concurrence pourrait être nécessaire an d’empêcher les opérateurs historiques de limiter la concurrence émanant des services de substitution.
La table ronde sur les recours privés a essentiellement été consacrée à la découverte et au rassemblement de preuves.
Il s’agissait là de la première table ronde du groupe de travail sur les recours privés, et d’autres discussions auront lieu en 2006.
Un groupe de travail du comité a également examiné, en se fondant sur des présentations réalisées par des experts, la manière dont il faudrait évaluer les dommages causés par les cartels ainsi que les avantages découlant de l’application des règles de concurrence.
La discussion a montré que l’évaluation des dommages était surtout utile dans le cadre des actions intentées par des particuliers.
Certaines autorités (par exemple l’OFT) examinent également l’incidence des cartels an de justier leurs propres travaux.
La troisième réunion du comité de la concurrence s’est tenue sous forme de tables rondes sur le thème des barrières à l’entrée ainsi que sur les lois et règlements relatifs à la revente à perte.
La première table ronde a montré que les pays membres de l’OCDE sont passés, de manière évidente, d’une analyse visant à évaluer si certains facteurs constituaient des barrières à l’entrée à une analyse du processus concurrentiel et de l’impact des barrières à l’entrée sur ce processus.
Les pays membres sont également en train d’élaborer leurs critères économiques pour l’évaluation des barrières à l’entrée; ils combinent souvent une évaluation quantitative et une évaluation qualitative en cas de barrières techniques ou réglementaires, tandis que, dans le cadre de barrières comportementales, une évaluation quantitative est généralement jugée impossible.
La table ronde relative aux législations sur la revente à perte a montré que des études systématiques commencent à être réalisées sur l’impact de telles législations et que ces études révèlent les coûts engendrés pour les consommateurs.
IV — Activités internationales bien-être du consommateur que poursuit le droit de la concurrence.
La discussion a également prouvé combien il est essentiel, pour les autorités de la concurrence, de mettre en avant les aspects liés à la concurrence lorsque des projets de lois relatifs à la revente à perte sont examinés au niveau national.
Les groupes de travail du comité ont discuté de la concurrence dans le cadre de la prestation de services hospitaliers et ont tenu une réunion d’une journée, avec la participation de procureurs, sur le thème de la coopération entre les autorités de la concurrence et ces derniers lors des enquêtes sur des cartels.
La table ronde sur les services hospitaliers a montré qu’il y a de plus en plus de concurrence dans la prestation de ces services, ce qui a un eet bénéque sur l’ecience de cette prestation.
Certains pays membres de l’OCDE ont fait état des résultats très positifs de l’introduction d’un règlement favorisant la concurrence entre les hôpitaux publics.
La réunion avec les procureurs a traité des questions suivantes: la sélection des aaires destinées à faire l’objet de poursuites pénales et le pouvoir d’intenter des poursuites; le rassemblement de preuves; l’interaction entre les programmes de clémence et les poursuites pénales; les relations formelles et informelles entre les institutions chargées des poursuites et les autorités de la concurrence.
En 2005, la DG Concurrence a présenté huit contributions écrites au comité de la concurrence à propos des tables rondes suivantes de l’OCDE: la séparation structurelle dans le secteur ferroviaire;
• • • • • • la concurrence par les mérites;l’évaluation des actions et des ressources des autorités de la concurrence;l’impact des services de substitution sur la réglementation;la découverte et le rassemblement de preuves;les barrières à l’entrée;la concurrence et l’ecience dans la prestation de services hospitaliers.
La DG Concurrence a également soumis au comité de la concurrence son rapport sur la concurrence de 2004.
01_2006_2565_txt_FR.indd 216
Le rapport annuel 2005 fournit une occasion de présenter l’orientation à suivre par la Commission européenne en 2006 dans le domaine de la politique de concurrence.
Les trois objectifs pluriannuels généraux identiés par la DG Concurrence qui permettront à cette dernière de continuer à contribuer de manière signicative aux objectifs stratégiques tels qu’ils sont dénis dans la décision sur la stratégie politique annuelle de la Commission pour 2006 et dans la stratégie de Lisbonne, sont les suivants:
• accroître la compétitivité au sein de l’Union en contribuant à l’élaboration des réglementations;
• axer l’action sur les secteurs clés pour le marché intérieur et la stratégie de Lisbonne.
Ententes et abus de position dominante
En 2006, la DG Concurrence accordera la priorité à la prévention et aux moyens de dissuasion à l’encontre des cartels.
Ces derniers augmentent de manière arti-cielle le prix des biens et des services, réduisent l’ore et entravent toute forme d’innovation, si bien que les consommateurs finissent par payer davantage pour une qualité moindre.
Ils peuvent également accroître considérablement les coûts de production des entreprises européennes.
La détection et les moyens de dissuasion à l’encontre des cartels présentent de ce fait des avantages signicatifs pour l’économie de l’Union ainsi que pour les consommateurs européens.
L’autre priorité de la DG Concurrence pour 2006 sera l’achèvement et le suivi eectif des enquêtes sectorielles lancées par la Commission en 2005, qui concernent les marchés du gaz et de l’électricité, d’une part, et les secteurs de la banque de détail et des assurances, d’autre part.
Les résultats de ces enquêtes sectorielles permettront à la Commission de décider de la bonne combinaison de mesures à adopter an de résoudre les problèmes identiés.
Cette «combinaison» inclura l’application des règles de concurrence et/ou la défense de la concurrence et, éventuellement, la réglementation dans les domaines du marché intérieur et/ou de la protection des consommateurs.
Ces enquêtes mettront également en lumière les autres aspects du marché qui permettent un comportement anticoncurrentiel.
Pour répondre à ces priorités, la DG Concurrence continuera à accorder la priorité à la mise en œuvre des règles de concurrence en fonction de l’importance du préjudice causé par les pratiques anticoncurrentielles aux consommateurs, qu’il s’agisse de sociétés ou de particuliers.
La priorité sera donnée aux mesures qui règlent les problèmes de concurrence ayant l’incidence négative la plus forte sur le bien-être du consommateur, compte tenu du volume des dépenses aectées par la pratique anticoncurrentielle en cause et de la nature du comportement concerné.
L’existence d’une incidence signicative sur le processus de concurrence (verrouillage du marché) peut servir d’indicateur du préjudice
01_2006_2565_txt_FR.indd 217
Rapport sur la politique de concurrence 2005 causé au consommateur. Lors de la dénition des priorités en matière d’application du droit de la concurrence, il conviendra également de considérer la valeur de précédent d’une intervention spécique qui est parvenue à clarier l’application des règles de concurrence à des questions juridiques ou économiques complexes.
L’un des risques majeurs auxquels est confrontée la Commission, ainsi que le reconnaît également l’OCDE (360), est le manque de cohérence dans l’application des rè- gles de concurrence de l’UE par les autorités nationales de la concurrence et les juridictions nationales.
L’amélioration de la coordination au sein du réseau européen de la concurrence et la garantie d’une interface eective avec les autorités nationales de la concurrence resteront donc une priorité essentielle pour les travaux de la DG Concurrence pour 2006-2007.
Enn, la direction générale poursuivra ses eorts an d’accroître la prévisibilité et la transparence dans l’application des règles de concurrence à travers des instruments politiques et par une intensication de la communication vis-à-vis du public, des milieux d’aaires ainsi que des autres institutions, notamment dans le domaine des abus de position dominante.
Opérations de concentration
Dans le domaine du contrôle des opérations de concentration, outre les activités de base relatives à l’application des règles, la DG Concurrence veillera à garantir une continuité dans la manière dont elle évalue les eets de la restructuration d’entreprises.
Elle continuera à identier les problèmes de concurrence uniquement en se fondant sur une analyse économique solide ainsi que sur des informations fiables.
Elle devra également accorder une attention particulière aux concentrations qui pourraient entraver la réalisation des objectifs de l’Union en matière de libéralisation.
La Commission européenne adoptera, en 2006, des lignes directrices sur les compétences révisées et consolidées.
Elle élaborera également des orientations sur les concentrations non horizontales et actualisera sa politique en matière de mesures correctives an de prendre en compte l’étude ex post publiée en 2005 à ce sujet.
Elle entamera les travaux de réexamen de la règle des deux tiers prévue à l’article 1er, paragraphes 2 et 3, du règlement (CE) n° 139/2004 du Conseil, qui constitue l’un des critères pertinents pour déterminer la compétence de la Commission pour les opérations de concentration ayant une dimension communautaire.
Aides d’État
Dans le domaine des aides d’État, les priorités spéciques pour 2006 en matière d’application des règles sont exposées dans le plan d’action dans le domaine des aides d’État.
En ce qui concerne le réexamen des politiques, la DG Concurrence introduira une approche plus économique pour la conception des règles en la matière, en se concentrant en particulier sur les défaillances du marché qu’une aide d’État est appelée
01_2006_2565_txt_FR.indd 218
V — Perspectives pour 2006 à rectier et en renforçant la transparence et la prévisibilité de sa politique en matière d’aides d’État.
En outre, la Commission européenne continuera de mener un contrôle actif des aides d’État, en renforçant l’analyse économique lors de l’appréciation des diérentes aaires et en exigeant la récupération systématique des aides incompatibles accordées.
Dans le but de sanctionner toute illégalité ou toute incompatibilité, la DG Concurrence axera ses eorts sur l’élaboration d’une nouvelle approche en matière de mesures correctives, destinée à garantir un meilleur fonctionnement du marché sur lequel se trouve le bénéciaire.
Enn, elle continuera à appliquer une approche plus intégrée pour l’évaluation des aaires ainsi que pour l’examen des propositions les plus importantes.
La DG Concurrence continuera à promouvoir un sens accru du partage des responsabilités entre la Commission et les États membres en vue de la réforme des règles dans le domaine des aides d’État et, dans ce contexte, rééchira à l’établissement d’un réseau aides d’État.
Elle continuera également à encourager les juridictions nationales à jouer un rôle plus actif dans l’application de ces règles au niveau national.
En complément à ces divers travaux, la DG Concurrence élaborera des analyses ex post relatives aux mesures d’application passées an de tirer des enseignements de leur impact.
Activités internationales
La DG Concurrence poursuivra, en 2006, ses travaux avec les pays candidats ainsi qu’avec les autres pays des Balkans occidentaux.
Dans le cadre de la politique de voisinage, les négociations relatives aux plans d’action devant encore être adoptés (Égypte, Géorgie, Arménie, Azerbaïdjan et Liban) devraient s’achever en 2006.
La Commission européenne tient à renforcer la coopération avec les principaux pays tiers et élaborera un cadre en vue d’un accord de seconde génération qui permettrait l’échange d’informations condentielles.
La conférence annuelle du réseau international de la concurrence se tiendra au Cap, du 3 au 5 mai.
La Commission s’intéressera tout particulièrement aux conclusions du groupe de travail sur les cartels qu’elle copréside, ainsi qu’à la création d’un groupe de travail sur les comportements unilatéraux.
Dans le cadre du dialogue bilatéral formel entre l’Union européenne et la Chine sur la concurrence, la Commission continuera à assister la Chine dans l’élaboration de son droit de la concurrence.
01_2006_2565_txt_FR.indd 219
01_2006_2565_txt_FR.indd 220
ANNEXE AFFAIRES ANALYSÉES DANS LE PRÉSENT RAPPORT
Articles 81, 82 et 86 du traité CE
Brasserie nationale/Commission (entente sur le marché luxembourgeois de la bière)
Dansk Rørindustri e.a./Commission (conduites précalorifugées)
Groupe Danone/Commission et Haacht/Commission (entente sur le marché belge de la bière)
01_2006_2565_txt_FR.indd 221
Rapport sur la politique de concurrence 2005
MasterCard Europe/International (commissions multilatérales d’interchange)
Produits chimiques pour le traitement du caoutchouc
Sacs industriels
256 yssen Krupp Stainless et yssen Krupp Acciai speciali Terni/Commission et Acerinox/Commission [acier inoxydable (extra d’alliage)]
Tokai Carbon, Intech EDM BV, Intech EDM AG et SGL Carbon/Commission (graphites spéciaux)
01_2006_2565_txt_FR.indd 222
Annexe — Aaires analysées dans le présent rapport
Contrôle des concentrations
01_2006_2565_txt_FR.indd 223
Rapport sur la politique de concurrence 2005
Aides d’État
Aide à la protection du bétail contre les attaques de prédateurs (Toscane, Italie)
Aide à l’innovation dans le secteur de la construction navale (Allemagne)
Aide à l’innovation dans le secteur de la construction navale (Espagne)
Aide à l’innovation dans le secteur de la construction navale (France)
Aide au développement de chaînes de logistique et à la modernisation de l’intermodalité (Italie)
Aide au développement en faveur des remorqueurs pour le Ghana (PaysBas)
Aides en faveur des groupements des producteurs de bananes (France)
Aides fiscales à la reprise d’entreprises industrielles en diculté (France)
Allégements fiscaux pour des véhicules d’investissement spécialisés dans les sociétés à faible capitalisation (Italie)
Développement de la large bande à Appingedam (PaysBas)
Ford Genk (Belgique)
Groupe Biria (Allemagne)
Infrastructure ouverte à large bande dans le Limousin (France)
Infrastructures aéroportuaires (Allemagne et Belgique)
Investbx (RoyaumeUni)
Large bande dans les zones rurales et isolées (Espagne)
(République tchèque)
Mesures urgentes pour l’emploi (Italie)
Neorion Shipyards (Grèce)
Olympic Airways (Grèce)
Pêche — indemnisation des pêcheurs et pisciculteurs du préjudice subi à la suite d’une tempête (Lettonie)
Plans de campagne (France)
Plans de restructuration pour le secteur charbonnier (Allemagne, Hongrie et Pologne)
Projet d’accès à la communication à large bande en milieu rural (RoyaumeUni)
Projet de démonstration concernant l’énergie marémotrice (RoyaumeUni)
Réductions de la taxe sur le CO2 (Slovénie)
Régime d’aides pour la collecte et l’élimination des déchets d’exploitations piscicoles (RoyaumeUni)
Régime de garantie de nancement de navires (PaysBas)
Remorqueurs pour le Bangladesh (Espagne)
Ryanair (Belgique)
Taxe sur le changement climatique (RoyaumeUni)
Versements annuels d’aides en matière de charbon (Allemagne, Hongrie, Pologne et Slovaquie)
VPFM (République tchèque)
01_2006_2565_txt_FR.indd 228
01_2006_2565_txt_FR.indd 229
01_2006_2565_txt_FR.indd 230
Commission européenne
Rapport sur la politique de concurrence 2005
Luxembourg: Oce des publications ocielles des Communautés européennes
Prix au Luxembourg (TVA exclue):Rapport sur la politique de concurrence (disponible en 20 langues): gratuit Supplément (disponible en EN): 25 EURSupplément (disponible en EN): prix de vente (y inclus une copie du Rapport sur la politique de concurrence): 25 EUR
Le Rapport sur la politique de concurrence est publié annuellement par la Commission européenne pour répondre à la demande formulée par le Parlement européen dans sa résolution du 7 juin 1971.
Ce Rapport, annexé au Rapport général sur l’activité de l’Union européenne, est destiné à donner une vue d’ensemble sur la politique de concurrence suivie au cours de l’année écoulée.
01_2006_2565_txt_FR.indd 231
01_2006_2565_txt_FR.indd 232
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L'expérience de ces cinquante dernières années d'intégration européenne montre qu'une concurrence loyale et non faussée dans un marché unique profite à tous du point de vue de la prospérité, du choix pour le consommateur et de l'emploi durable.
La «libre concurrence» n'est pas une fin en soi – c'est un moyen au service d'un objectif.
Si nous œuvrons pour que les marchés fonctionnent mieux, c'est parce que des marchés concurrentiels proposent aux citoyens des produits et des services de meilleure qualité, à des prix plus avantageux.
Des marchés concurrentiels créent les conditions qui permettent aux entreprises d'innover et de prospérer et, partant, d'accroître la richesse globale de l'Europe.
Plus de richesse cela veut dire que les gouvernements disposent de plus de moyens pour soutenir la trame de nos sociétés et pour garantir la justice sociale et un environnement de qualité élevée pour les générations à venir.
Lorsque les entreprises s'entendent sur les prix sur des marchés comme celui de la bière ou des ascenseurs, les clients paient plus cher et c'est toute l'économie qui paie l'addition.
Lorsque les entreprises abusent d'une position dominante, non seulement elles écartent les concurrents mais elles freinent aussi l'innovation, puisque les autres entreprises savent que, quelle que soit la qualité de leurs produits, elles ne peuvent faire face à la concurrence sur la base de leurs seuls mérites.
Ainsi donc, nos règles européennes sur les ententes et les abus de position dominante proscrivent un tel comportement dans toute l'Union, dans l'intérêt des consommateurs.
Les entreprises européennes doivent pouvoir tirer parti d'un marché intérieur ouvert, en créant des gains de productivité d'échelle et en diversifiant.
Nos règles communautaires sur le contrôle des concentrations permettent aux champions européens de se développer sur la base de leurs seuls mérites, devenant des acteurs mondiaux, pour autant que les consommateurs ne soient pas lésés par une concurrence réduite.
Notre discipline bien équilibrée en matière d'aides d'État prévient toute intervention inopportune de l'État susceptible de fausser la concurrence sur la base des mérites; elle aide aussi de plus en plus les États membres à concentrer leur aide là où elle est le plus efficace pour pallier de véritables lacunes, dans l'intérêt général, et assure ainsi une utilisation optimale des deniers publics.
L'esprit et les objectifs des règles de concurrence communautaires, et la nécessité de les appliquer effectivement, sont plus que jamais d'actualité.
Rapport sur la politique de concurrence 2006 l'environnement dans lequel s'exerce la politique de concurrence change et évolue avec le temps.
La politique européenne de la concurrence – ses règles et leur application – doit contribuer à soutenir ce processus:
•en continuant à préserver l'égalité des chances dans notre marché intérieur, car une concurrence libre et loyale en Europe permet aux entreprises européennes d'acquérir de l'expérience pour se mesurer à la concurrence mondiale,
Parallèlement, notre réforme améliore l'environnement des entreprises en Europe par une transparence et une prévisibilité plus grandes et par une réduction de la bureaucratie,
•en étant mieux coordonnée: l'interaction, par exemple, des politiques relatives au marché unique, à la protection des consommateurs et au commerce avec la politique de la concurrence n'a jamais revêtu une importance aussi grande.
Les enquêtes sectorielles et la surveillance du marché sont deux outils que nous avons utilisés en 2006 pour détecter les barrières entravant encore la libre concurrence – qu'il s'agisse des conséquences de pratiques commerciales, de réglementation ou de toute autre action de l'État.
Ils se sont avérés utiles à plusieurs égards: préparation d'affaires de concurrence, élaboration de législation sectorielle et intégration des principes de la concurrence et de la connaissance du marché dans le processus plus large d'élaboration des politiques au niveau européen,
•en dépassant nos frontières européennes: accroître la mondialisation cela signifie aussi plus de concentrations multijuridictionnelles, de comportements anticoncurrentiels et même de subventionnement public transfrontaliers.
La coopération au niveau international est capitale pour toutes les autorités modernes de la concurrence.
L'Europe doit continuer à montrer l'exemple par une coopération en matière d'application au jour le jour et par des accords bilatéraux et multilatéraux.
Et nous devons utiliser notre politique commerciale commune pour promouvoir une discipline des aides d'État multilatérale plus stricte en dehors de nos frontières.
Rapport sur la politique de concurrence 2006
Sommaire
SOMMAIRE
Appliquer les règles
DÉVELOPPEMENTS SECTORIELS
Énergie Services financiers Communications électroniques Technologies de l'information Médias Transports Services postaux
LE RÉSEAU EUROPÉEN DE LA CONCURRENCE ET LES JURIDICTIONS NATIONALES – APERÇU DE LA COOPÉRATION
Aperçu général Application des règles communautaires de concurrence par les juridictions nationales dans l'UE
ACTIVITÉS INTERNATIONALES
En 2006, la politique de concurrence a continué de maintenir et de mettre en place les conditions qui permettent aux marchés de fonctionner dans un cadre concurrentiel dans l'intérêt des entreprises et des consommateurs européens.
Les actions menées ont consisté, d'une part, à s'attaquer aux défaillances du marché liées à un comportement anticoncurrentiel des opérateurs ainsi qu'à certaines structures de marché et, d'autre part, à contribuer à mettre en place, dans l'ensemble des secteurs économiques, un cadre global de politique économique favorable à l'exercice d'une concurrence effective.
La première partie du présent rapport donne un aperçu des moyens utilisés pour renforcer le développement et l'application générale des instruments de la politique de concurrence, à savoir les règles en matière d'ententes, de concentrations et d'aides d'État.
La deuxième partie examine comment ces instruments, et d'autres encore, ont été utilisés conjointement dans certains secteurs prioritaires afin de poursuivre les objectifs de la politique de concurrence.
La troisième partie présente une vue d'ensemble de la coopération au sein du réseau européen de la concurrence (REC) et avec les juridictions nationales.
Les activités internationales sont traitées dans la quatrième partie.
Quant à la cinquième et dernière partie, elle aborde brièvement les aspects relatifs à la coopération interinstitutionnelle.
De plus amples informations peuvent être trouvées dans un Document de travail des services de la Commission1détaillé ainsi que sur le site internet de la Direction générale de la concurrence2.
Rapport sur la politique de concurrence 2006
Contrôle des ententes – Articles 81 et 82 du traité CE
Concevoir les règles et la politique
Pour être efficace, toute action menée à l'égard d'une entente requiert, outre les sanctions appropriées visant à punir et à décourager la constitution d'ententes, des incitations pour pousser les participants à ces ententes à les dénoncer.
En adoptant une version modifiée de la communication sur l'immunité d'amendes et la réduction de leur montant dans les affaires portant sur des ententes3, la Commission a pris une mesure importante pour mettre au jour les ententes et y mettre un terme.
Des améliorations ont été apportées dans plusieurs domaines afin de fournir des orientations supplémentaires aux demandeurs et de renforcer la transparence de la procédure.
Ces modifications témoignent d'une expérience de plus de quatre années dans l'application de la communication de 2002 sur la clémence4 et s'inscrivent parfaitement dans le programme modèle du REC en matière de clémence, également adopté en 2006.
Ces améliorations concernent notamment la clarification des seuils en matière d'immunité d'amendes et de réduction de leurs montants, les conditions que doivent remplir les demandeurs ainsi que les modifications apportées à la procédure, telles que l'introduction d'un système discrétionnaire d'ordre d'arrivée des demandes.
Les amendes constituent un élément capital lorsqu'il s'agit de dissuader les entreprises d'enfreindre les règles de concurrence.
Pour renforcer l'effet dissuasif de ses sanctions, la Commission a adopté de nouvelles lignes directrices pour le calcul des amendes infligées aux entreprises ayant enfreint l'article 81 ou 82 du traité CE5.
Selon ces nouvelles lignes directrices, le montant de base de l'amende correspondra, pour chaque participant, à un pourcentage des ventes annuelles du produit concerné par l'infraction dans la zone géographique considérée, et pourra atteindre jusqu'à 30 % des ventes en question.
Afin de refléter pleinement la durée de l'infraction, le montant correspondant sera ensuite multiplié par le nombre d'années pendant lesquelles l'entreprise a participé à l'entente.
De surcroît, en cas de récidive, l'augmentation de l'amende pourra représenter jusqu'à 100 % – chaque infraction précédente justifiant une majoration –, la Commission prenant en compte non
Communication de la Commission sur l'immunité d'amendes et la réduction de leur montant dans les affaires portant sur des ententes (JO C 298 du 8.12.2006).
Communication de la Commission sur l'immunité d'amendes et la réduction de leur montant dans les affaires portant sur des ententes (JO C 45 du 19.2.2002).
Lignes directrices pour le calcul des amendes infligées en application de l'article 23, paragraphe 2, sous a), du règlement (CE) n° 1/2003 (JO C 210 du 1.9.2006).
Instruments seulement ses propres décisions antérieures mais aussi celles adoptées par les autorités nationales chargées de la concurrence (ANC) en application de l'article 81 ou 82 du traité CE.
Le livre vert sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante énoncés aux articles 81 et 82 du traité CE6 a suscité un vif intérêt de la part du milieu antitrust et a fait l'objet d'un large débat en Europe et ailleurs.
Au cours d'une consultation publique, la Commission a reçu près de 150 observations des pouvoirs publics, des autorités chargées de la concurrence, de l'industrie, d'organisations de consommateurs, d'avocats et d'universitaires.
La grande majorité des personnes ayant participé à cette consultation estiment que les victimes d'infractions au droit de la concurrence ont le droit de réclamer des dommages et intérêts et que les règles de procédure nationales devraient être propices à l'exercice efficace de ce droit.
Le Comité économique et social européen a également salué l'initiative de la Commission dans son avis sur le livre vert7.
Dans le cadre du suivi de ce livre vert, la Commission a inclus dans son programme législatif et de travail 2007 la préparation d'un livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires en matière de concurrence8.
Les actions visant à promouvoir les principes de concurrence par la sensibilisation à la concurrence se sont poursuivies tant à l'intérieur qu'à l'extérieur de la Commission, le but étant de veiller à ce que toute législation européenne ou nationale poursuivant des objectifs stratégiques légitimes ne porte pas indûment préjudice à la concurrence.
Cette sensibilisation a notamment joué un rôle important au cours du processus législatif relatif au règlement REACH9.
Rapport sur la politique de concurrence 2006 concurrence dans le secteur clé des services professionnels afin de contribuer de manière significative à la réalisation des objectifs de Lisbonne.
La Commission a publié sept décisions finales10dans lesquelles elle inflige des amendes à 41 entreprises11 pour un montant total de 1 846 millions d'euros (contre 33 entreprises et un montant total de 683 millions d'euros en 2005).
Ces décisions témoignent de l'importance économique des secteurs considérés et de la durée des ententes, ce qui explique l'augmentation considérable de l'amende moyenne par entreprise.
Fin 2006, la Commission avait reçu au total 104 demandes d'immunité et 99 demandes de réduction du montant des amendes en application de la communication de 2002 sur la clémence.
Quatre des décisions relatives à des ententes adoptées en 2006 reposaient sur cette communication et une sur la communication de 1996 sur la clémence.
Dans ces affaires, la Commission a également réduit de manière considérable le montant des amendes infligées à dix entreprises en échange des preuves qu'elles avaient fournies à la Commission.
De nouvelles mesures ont été prises pour sanctionner les abus de position dominante.
La Commission a mis l'accent sur les industries de réseaux qui sont essentiels à la compétitivité européenne et au développement en Europe de l'économie de la connaissance: la Commission a engagé une procédure contre Telefónica en raison d'une présomption d'une pratique «d'effet de ciseau tarifaire» sur les marchés espagnols de l'accès à internet à large bande12et contre Distrigaz en raison d'une pratique présumée empêchant l'entrée de nouveaux fournisseurs sur le marché belge du gaz13.
La Commission a également adopté une décision finale dans laquelle elle constate que l'entreprise Tomra, fabricant de déconsigneurs, a enfreint
Les réflexions à ce sujet se sont poursuivies à la suite de la consultation publique organisée sur le document de discussion relatif à l'application de l'article 82 du traité CE aux entraves abusives à l'entrée.
Rapport sur la politique de concurrence 2006 concurrence, la Commission modifiera sa pratique actuelle concernant la fixation des délais pour répondre aux communications des griefs17.
Un délai supérieur au délai minimum requis par le règlement n° 773/2004 sera accordé lorsque les circonstances de l'affaire l'exigent, en particulier dans les affaires complexes, celles comportant un dossier volumineux ou lorsque des périodes de congés affectent l'aptitude de l'entreprise en cause à répondre.
Ceci est sans préjudice de la possibilité ouverte aux entreprises de solliciter auprès du conseiller-auditeur une extension du délai.
Contrôle des concentrations
Concevoir les règles et la politique
Afin d'améliorer les orientations fournies sur les questions juridictionnelles pouvant se poser dans le cadre du contrôle des concentrations, la Commission a publié un nouveau projet de communication juridictionnelle codifiée au titre du règlement sur les concentrations18 pour consultation publique.
Cette communication remplacera les quatre communications juridictionnelles actuelles, qui ont toutes été adoptées par la Commission en 1998 au titre du règlement précédent sur les concentrations [règlement (CE) n° 4064/8919].
Son adoption est prévue pour 2007.
Règlement (CE) n° 139/2004 du Conseil du 20 janvier 2004 relatif au contrôle des concentrations entre entreprises («le règlement CE sur les concentrations») (JO L 24 du 29.1.2004, p. 1).
Règlement (CEE) n° 4064/89 du Conseil du 21 décembre 1989 relatif au contrôle des opérations de concentration entre entreprises (JO L 395 du 30.12.1989, p. 1).
Règlement modifié en dernier lieu par le règlement (CE) n° 1310/97 (JO L 180 du 9.7.1997, p. 1). JO C 66 du 2.3.1998, p. 5. JO C 66 du 2.3.1998, p. 1. JO C 66 du 2.3.1998, p. 14. JO C 66 du 2.3.1998, p. 25.
Au cours de la phase I de la procédure, 323 transactions ont été autorisées sans conditions et 13 sous conditions.
Le nombre de procédures en phase II (13 procédures contre 10 en 2005) a légèrement augmenté.
Deux affaires méritent d'être signalées en matière «d'effets non coordonnés»: Linde/BOC24, qui portait, entre autres, sur le marché de gros mondial de l'hélium et T-Mobile Austria/tele.ring25, une affaire relative au marché de détail autrichien de la fourniture de services de téléphonie mobile aux consommateurs finaux.
Dans ces deux affaires, la Commission a estimé que la concentration entraverait significativement la concurrence même si l'entité issue de la concentration ne devenait pas le numéro un du marché considéré.
Ces deux transactions ont été autorisées sous réserve de l'adoption de mesures suffisantes proposées par les parties.
, Inco/Falconbridge27 et Metso/Aker Kvaerner28 étaient susceptibles d'entraîner des gains d'efficacité. La Commission a analysé dans quelle mesure ces gains d'efficacité auraient une incidence sur l'appréciation globale de l'effet des transactions en question sur la concurrence, conformément à la démarche définie dans les lignes directrices sur l'appréciation des concentrations horizontales29.
Concevoir les règles et la politique
Rapport sur la politique de concurrence 2006 et un partage des responsabilités entre la Commission et les États membres.
La procédure de consultation a clairement démontré une adhésion à ces principes, qui ont été au cœur des développements stratégiques en 2006.
La Commission a simplifié l'autorisation des aides régionales en adoptant un règlement d'exemption par catégorie en ce qui concerne les aides régionales à l'investissement30.
Commission leurs régimes d'aides régionales à l'investissement s'ils sont conformes aux nouvelles lignes directrices concernant les aides d'État à finalité régionale31 et à la carte des aides régionales approuvée pour la période 2007-2013.
En 2006, des cartes des aides régionales dressant la liste des régions défavorisées admissibles au bénéfice de l'aide et établissant l'intensité maximale des aides autorisée dans ces régions ont été adoptées en faveur de 18 États membres.
En outre, la Commission a adopté le nouvel encadrement communautaire des aides d'État à la recherche, au développement et à l'innovation (RDI)32.
L'objectif de ce cadre est d'aider les États membres à consacrer une plus grande partie de leur budget total en matière d'aides d'État à la promotion de la RDI et à les aider à accorder ces aides aux meilleurs projets en se fondant sur une analyse économique.
Cette démarche devrait permettre de minimiser les atteintes à la concurrence et aux échanges et de maximiser l'efficacité des dépenses publiques.
Les nouvelles règles montrent clairement que la stratégie économique affinée exposée dans le plan d'action dans le domaine des aides d'État est désormais une réalité et devient un élément fondamental de la politique de la Commission en matière d'aides d'État.
En outre, les nouvelles lignes directrices concernant les aides d'État visant à promouvoir les investissements en capital-investissement33ont été adoptées, permettant aux États membres d'améliorer l'accès des PME au financement.
Elles englobent des mesures de capital-investissement en faveur des investissements dans les PME en phase de démarrage (amorçage, création) et d'expansion.
Étant donné l'importance des PME pour la stimulation de la croissance économique et la création d'emplois durables, ces lignes directrices constituent un élément majeur de la stratégie de la Commission en matière de compétitivité34.
Règlement (CE) n° 1628/2006 de la Commission du 24 octobre 2006 concernant l'application des articles 87 et 88 du traité aux aides nationales à l'investissement à finalité régionale (JO L 302 du 1.11.2006, p. 29).
En décembre 2005, la Commission a adopté de nouvelles lignes directrices concernant les aides d'État à finalité régionale pour la période 2007-2013 (JO C 54 du 4.3.2006, p. 13). JO C 323 du 30.12.2006, p. 1. JO C 194 du 18.8.2006, p. 2.
Enfin, la Commission a adopté un nouveau règlement de minimis35qui exempte les subventions de faible montant de l'obligation de notification préalable en vue de leur autorisation par la Commission.
Conformément à ce nouveau règlement, toute aide accordée sur une période de trois exercices fiscaux et n'excédant pas le plafond de 200 000 euros ne sera pas considérée comme une aide d'État.
En 2007, la Commission entend poursuivre la mise en œuvre du plan d'action dans le domaine des aides d'État en adoptant de nouvelles lignes directrices sur la protection de l'environnement, de nouvelles règles en matière d'aide sous la forme de garanties, un nouvelle communication sur les taux de référence de la Commission ainsi qu'une communication sur le recouvrement des aides illégales et incompatibles.
Appliquer les règles
Le volume de travail dans le domaine du contrôle des aides d'État a considérablement augmenté, 921 nouvelles affaires ayant été enregistrées en 2006 (soit une hausse de 36 % par rapport à l'année précédente).
La Commission a adopté 710 décisions finales36, soit 12 % de plus qu'en 2005.
Dans la grande majorité des cas, la Commission a autorisé les mesures envisagées en concluant que l'aide examinée était compatible (91 % de la totalité des décisions) avec les règles applicables aux aides d'État ou qu'elles ne constituaient pas des aides d'État (4 % de la totalité des décisions).
En cas de doute quant à la compatibilité de certaines aides avec ces règles, la Commission a ouvert une procédure formelle d'examen au terme de laquelle elle a soit arrêté une décision positive, conditionnelle ou constatant l'absence d'aide (3 % de la totalité des décisions), soit conclu que l'aide n'était pas conforme aux règles en matière d'aides d'État (2 % de la totalité des décisions).
Les principaux cas d'octroi d'aide à finalité régionale consistaient en grands projets d'investissement couverts par l'encadrement multisectoriel de 2002 des aides à finalité régionale en faveur de grands projets d'investissement37.
La Commission a autorisé ces aides dans neuf affaires polonaises relatives à des investissements en faveur de la production de modules de télévisions à écran plat par LG Philips LCD
Règlement (CE) n° 1998/2006 de la Commission du 15 décembre 2006 concernant l'application des articles 87 et 88 du traité aux aides de minimis (JO L 379 du 28.12.2006).
Ce chiffre exclut les décisions d'ouvrir la procédure formelle d'examen, les rectificatifs, les actions en cessation et les propositions de mesures utiles. JO C 70 du 19.3.2002, p. 8. Affaire N 245/2006, LG Philips LCD Poland Sp. z o.o., affaire N 246/2006, Ohsung [Dong Seo] Display Poland Sp. z o.o., affaire N 247/2006, Lucky SMT Sp. z o.o., affaire N 248/2006, Dong Yang Electronics Sp. z o.o., affaire N 249/2006, Heesung Electronics Poland Sp. z o.o., affaire N 250/2006, LG Chem Poland Sp. z o.o., affaire N 251/2006, LG Innotek Poland Sp. z o.o., affaire N 256/2006, LG Electronics
Dans le domaine des aides d'État en faveur de la RDI, la Commission a autorisé un important régime d'aide concernant l'Agence française de l'innovation42, à qui l'État a alloué un budget de 2 milliards d'euros.
En ce qui concerne les mesures de capital-investissement, la Commission a donné son aval à Investbx46, une plateforme d'investissement permettant aux PME établies dans la région des West Midlands, au Royaume-Uni, de réunir des fonds propres.
Les coûts de prospection, c'est-à-dire les coûts liés à la sélection d'entreprises innovantes à des fins d'investissement par des fonds de capital-investissement (tels que les coûts de criblage, les services de conseil relatifs au plan d'entreprise, etc.) ont également été autorisés dans une affaire italienne47.
Alors que, conformément au principe du «pollueur-payeur», les pollueurs ne devraient pas être dispensés de l'obligation de payer pour leurs propres déchets, la Commission a autorisé des aides en faveur de la protection de l'environnement dans certains cas.
Un grand nombre de mesures approuvées tendent à soutenir la production d'énergies renouvelables, utilisant à cette fin divers instruments d'aides, principalement des aides à l'investissement et des aides au fonctionnement sous forme de réductions d'impôts et de mécanismes de rachat d'électricité par les distributeurs48.
N 9/2006, Fonds de capital-investissement en faveur de PME innovantes situées dans le Mezzogiorno (JO C 218 du 9.9.2006, p. 9).
Voir, par exemple, NN162/A/2003 et N317/A/2006, Autriche, soutien à la production d'électricité à partir de sources d'énergie renouvelables, dans le cadre de la loi sur l'électricité verte (rachat
Instruments sa pratique et a analysé sur le fondement de l'article 87, paragraphe 3, sous c, des mesures en faveur de la gestion du recyclage en République tchèque49 et au Royaume-
Les aides à la formation peuvent contribuer à l'intérêt commun européen en augmentant la réserve de travailleurs qualifiés et en améliorant la compétitivité de l'industrie communautaire.
En 2006, 57 mesures ont été notifiées par les États membres sur la base du règlement d'exemption par catégorie relatif aux aides à la formation51.
En outre, la Commission a reçu plusieurs notifications relatives notamment aux aides à la formation dans le secteur automobile52.
La Commission a vérifié que ces aides soutenaient effectivement des activités de formation qui, sans cela, n'auraient pas été entreprises.
Les aides au sauvetage et à la restructuration accordées à des entreprises en difficulté ne peuvent être considérées comme légitimes que si elles satisfont à des conditions strictes.
En 2006, la Commission a appliqué dans le cadre de plusieurs décisions les règles modifiées établies dans les lignes directrices de 2004 concernant les aides au sauvetage et à la restructuration.
Ces lignes directrices ont servi de base à l'adoption de trois décisions relatives à des aides au sauvetage53, de deux décisions de ne pas soulever d'objections à l'égard d'aides à la restructuration54 et d'une décision positive55
Par ailleurs, un certain nombre de décisions reposaient encore sur les lignes directrices de 1999 concernant les aides au sauvetage et à la restructuration56
Règlement (CE) n° 68/2001 de la Commission du 12 janvier 2001 modifié par le règlement (CE) n° 363/2004 de la Commission du 25 février 2004 et par le règlement (CE) n° 1976/2006 de la Commission du 20 décembre 2006 concernant l'application des articles 87 et 88 du traité CE aux aides à la formation.
Deux affaires ont fait l'objet d'une décision en 2006: C 40/05, Ford Genk (Belgique) et N 653/05, Webasto (Portugal).
Dans trois autres affaires, la Commission n'avait pas encore adopté de décision finale à la fin de 2006. Affaires NN 14/06, Ottana Energia, décision de la Commission du 12.12.2006, NN 16/06, CIT, décision de la Commission du 7.7.2006 (JO C 244 du 11.10.2006, p. 14), N 28/06, Techmatrans, décision de la Commission du 20.2.2006 (JO C 87 du 11.4.2006, p. 2). Affaires N 464/05, AB Kauno, décision de la Commission du 22.2.2006 (JO C 270 du 7.11.2006, p. 2), N 632/05, Energetyka Wislosan, décision de la Commission du 19.7.2006 (JO C 232 du 27.9.2006, p. 2). Affaire C 44/2005, Huta Stalowa Wola, décision de la Commission du 20.12.2006. Affaires C 3/2005, FSO, décision de la Commission du 20.12.2006, C 25/2005, Frucona Košice, décision de la Commission du 7.6.2006, C 42/2005, Konas, décision de la Commission du 26.9.2006, C 1/2005, Euromoteurs, décision de la Commission du 26.4.2006 (JO L 307 du 7.11.2006, p. 213).
Elle en a conclu que l'aide était incompatible avec le marché commun car elle annulait certaines taxes internes sur les exportations et enfreignait par conséquent l'article 92 du traité CE.
Enfin, des efforts constants ont été déployés pour assurer une mise en œuvre plus rapide et plus efficace des décisions de recouvrement.
Le nombre d'affaires en attente de décision de recouvrement continue de baisser: fin 2006, 60 décisions de ce type étaient en attente contre 75 à la fin de 2005.
En 2006, 21 affaires en attente de décision de recouvrement ont été clôturées et six nouvelles décisions de recouvrement adoptées.
Sur un montant d'aide de 8,7 milliards d'euros à recouvrer au titre des décisions adoptées depuis 2000, quelque 7,2 milliards d'euros (soit 83 % du montant total) avaient été récupérés fin 2006.
La Commission a attaqué certains États membres devant la Cour de justice en vertu de l'article 88, paragraphe 2, ou de l'article 228, paragraphe 2, du traité CE, pour absence de mise en œuvre effective des décisions de recouvrement dans cinq affaires impliquant trois États membres58.
Affaire E22/2004, Incitations aux investissements liés aux exportations.
CR 57/03, Tremonti Bis, CR 36/01, Beaulieu Ter Lembeek, CR 8/04, Incitations fiscales en faveur d'entreprises nouvellement cotées en bourse, CR 13/B/03, Régime de taxe professionnelle applicable à France Telecom et CR 57/02, Article 44 Septies CGI.
Développements sectoriels
DÉVELOPPEMENTS SECTORIELS
Malgré deux vagues d'efforts de libéralisation à l'échelle européenne, d'importantes hausses des prix de gros du gaz et de l'électricité, des plaintes persistantes relatives aux barrières à l'entrée, ainsi qu'une limitation du choix des consommateurs ont amené la Commission, en juin 2005, à ouvrir une enquête sur le fonctionnement des marchés européens du gaz et de l'électricité.
Le rapport final sur l'enquête menée dans ce secteur, adopté par la Commission le 10 janvier 200759, donne un bon aperçu du fonctionnement des marchés du gaz et de l'électricité à tous les niveaux de la chaîne d'approvisionnement.
Les principaux problèmes de concurrence qui y sont recensés concernent notamment la forte concentration des marchés de gros, la séparation insuffisante du réseau et de la distribution, une capacité transfrontalière insuffisante ou indisponible, le manque d'informations fiables et disponibles en temps réel sur la disponibilité du réseau, la concurrence limitée du marché de détail et la taille réduite des zones d'équilibrage.
Les conclusions de cette enquête sectorielle ont fourni des informations aux autorités de la Commission chargées de la mise en œuvre de la politique de concurrence dans des cas individuels et ont largement contribué à l'élaboration des prochaines étapes de la libéralisation des marchés européens du gaz et de l'électricité.
Outre plusieurs plaintes dont elle a été saisie et qui ont fait l'objet d'un examen, la Commission a pris l'initiative de mener un certain nombre d'enquêtes antitrust.
Les sujets traités dans le cadre de ces enquêtes sont notamment l'accumulation de capacités de réseau et de stockage, les réservations de capacité à long terme, le sous-investissement stratégique dans certains réseaux afin de protéger les intérêts des fournisseurs en aval, le blocage des interconnexions pour favoriser la consommation nationale, le partage des marchés et les contrats à long terme entre des grossistes/détaillants et des clients en aval.
Des enquêtes approfondies ont également été menées par les États membres, notamment par les autorités danoises, allemandes et italiennes chargées de la concurrence60.
COM(2006) 851 final. http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:52006DC0851:FR:NOT L'autorité danoise de la concurrence est intervenue à l'égard de prix excessifs et de manipulations de marché au Danemark occidental, l'autorité allemande de la concurrence est intervenue à l'égard d'accords à long terme sur la fourniture de gaz conclus entre des grossistes et Stadtwerke, et l'autorité italienne de la concurrence est intervenue en raison de l'incapacité d'augmenter les capacités pour protéger une position dominante sur le marché de l'approvisionnement en aval.
La Commission a adopté un grand nombre de décisions relatives aux concentrations dans le domaine énergétique.
Les affaires DONG/Elsam/Energi E262 et
Ces deux concentrations telles qu'elles avaient initialement été notifiées auraient constitué un obstacle considérable à l'exercice d'une concurrence effective et n'ont pu être autorisées que sur la base de mesures correctives de nature structurelle proposées par les parties.
Dans l'affaire E.ON/Endesa, la Commission a adopté deux décisions, en application de l'article 21 du règlement sur les concentrations, qui obligent l'Espagne à retirer certaines conditions imposées illégalement dans le cadre de la transaction, celle-ci ayant déjà été autorisée par la Commission.
Dans le domaine du contrôle des aides d'État, les travaux se sont poursuivis dans le but de résoudre les problèmes posés par les contrats à long terme conclus entre les gestionnaires de réseaux publics et les producteurs en Hongrie64et en
Pologne65, ces contrats excluant des parties importantes des marchés de gros.
La Commission a également analysé plusieurs régimes tarifaires réglementés en Italie66, où certaines sociétés industrielles bénéficient de tarifs préférentiels - inférieurs au prix du marché - sur l'électricité.
La réorganisation de la gestion du passif nucléaire du secteur public a été examinée, en ce qui concerne les aspects liés aux aides d'État, dans le cadre d'une affaire concernant le Royaume-Uni67.
Les décisions relatives aux aides d'État dans le domaine des énergies renouvelables se sont attachées à vérifier la nécessité de ces aides et à assurer que le financement public ne couvrait que les coûts supplémentaires engendrés par la production et la fourniture de ces énergies par rapport au coût des sources traditionnelles d'énergie.
Enfin, dans le cadre du système
Décision de la Commission du 12.4.2006 dans l'affaire COMP/38.348, Repsol CPP. Affaire COMP/M.3868, DONG/Elsam/Energi E2, décision de la Commission du 14.3.2006.
Affaire COMP/M.4180, Gaz de France/Suez, décision de la Commission du 14.11.2006. JO C 324 du 21.12.2005, p. 12. JO C 52 du 2.3.2006, p. 8.
Deux rapports intérimaires, l'un sur les cartes de paiement et l'autre sur les comptes courants et les services connexes, ont été publiés pour consultation et ont été présentés lors d'une audition publique en 2006.
Le rapport final sur le secteur bancaire de détail a été publié le 31 janvier 2007.
Les problèmes potentiels relevés en matière de concurrence concernent notamment les barrières à l'entrée, la fragmentation du marché selon les frontières nationales et le degré élevé de concentration entre émetteurs et acquéreurs de cartes de paiement.
La Commission a en outre poursuivi son enquête sectorielle approfondie sur l'assurance des entreprises, également lancée en juin 2005.
Le rapport intérimaire sur l'assurance des entreprises a été publié le 24 janvier 2007 et le rapport final est attendu pour septembre 2007.
La Commission a analysé et autorisé un grand nombre de concentrations dans le domaine des services financiers.
En réponse aux objections de la Commission, Talanx s’est engagé à céder les activités «responsabilité
Développements sectoriels
Commission a publié un projet de texte modifié dressant la liste des marchés susceptibles d'être soumis à une réglementation ex ante74, qui recommande de réduire considérablement le nombre de marchés figurant sur cette liste.
De manière générale, la Commission estime que lorsque la réglementation du commerce de gros est efficace, les conditions au niveau du commerce de détail devraient permettre une concurrence effective.
Dans le cadre de la procédure relative à l'article 775, la Commission a continué de veiller à ce que la réglementation dans l'ensemble de l'Union européenne soit cohérente et repose sur les principes du droit de la concurrence, qu'elle se limite aux marchés caractérisés par une défaillance persistante et qu'elle ne soit annulée que lorsqu'une intervention réglementaire ex ante n'est plus nécessaire pour permettre à la concurrence de s'exercer efficacement.
La Commission a évalué 244 mesures notifiées par les autorités réglementaires nationales et a adopté 156 décisions.
La Commission n'a exigé le retrait de projet de mesure d'aucune autorité réglementaire nationale.
Un projet de mesure a été retiré par une autorité réglementaire nationale de sa propre initiative.
Les marchés d’accès à large bande offrent un exemple intéressant de l'application simultanée d'une réglementation sectorielle ex ante et du droit de la concurrence ex post.
«Document de travail des services de la Commission européenne, consultation publique concernant un projet de recommandation de la Commission concernant les marchés pertinents de produits et de services dans le secteur des communications électroniques susceptibles d'être soumis à une réglementation ex ante conformément à la directive 2002/21/CE du Parlement européen et du Conseil relative à un cadre réglementaire commun pour les réseaux et services de communications», disponible à l'adresse suivante: http://ec.europa.eu/information_society/policy/ecomm/doc/info_centre/public_consult/review /recommendation_final.pdf.
Conformément à l'article 7 de la directive-cadre, les régulateurs nationaux doivent notifier à la Commission les résultats de leur analyse des 18 marchés fondée sur la législation en matière de concurrence.
Rapport sur la politique de concurrence 2006 rurales ou isolées où la couverture à large bande est limitée, voire inexistante76
Dans le domaine de la téléphonie mobile, la Commission ne s'est jusqu'ici pas opposée, dans le cadre de la procédure relative à l'article 7, à l'avis de certains régulateurs nationaux selon lequel une intervention réglementaire sur le marché de gros de l'accès à la téléphonie mobile et aux services de départ d'appel pourrait être nécessaire pour éviter de porter préjudice aux consommateurs78.
La Commission a également eu recours aux instruments de contrôle des concentrations pour veiller à ce que les concentrations entre opérateurs de téléphonie mobile n'entravent pas significativement l'exercice d'une concurrence effective79.
La Commission a continué de veiller à ce que le jeu de la concurrence ne soit pas faussé dans le secteur des technologies de l'information caractérisé par la convergence numérique, l'importance croissante de l'interopérabilité et le rôle prépondérant des organisations chargées d'élaborer des normes.
De nouvelles mesures ont été prises pour s'assurer que Microsoft se conforme à la décision de 200480 établissant l'existence d'une infraction à l'article 82 du traité CE et lui imposant de: i) fournir des informations complètes et précises sur l’interopérabilité et de ii) rendre ces informations publiques à des conditions raisonnables.
Microsoft n'ayant pas fourni les informations complètes et précises requises sur l'interopérabilité, la Commission a adopté une décision lui infligeant une astreinte de 280,5 millions d'euros pour non-respect de ses obligations.
Voir notamment les affaires N 398/2005, Avantage fiscal en faveur du développement des services de télécommunications à large bande en Hongrie, décision de la Commission du 16.5.2006, N 118/2006, développement des réseaux de communication à large bande dans les régions rurales de Lettonie, décision de la Commission du 7.6.2006, N 264/05, Communication à large bande dans la région rurale de Toscane, décision de la Commission du 13.9.2006, N 222/2005, Aide visant à combler le fossé numérique en Sardaigne, décision de la Commission du 22.11.2006.
L'autorité irlandaise de régulation a cependant retiré sa désignation des entreprises puissantes sur le marché au cours des procédures judiciaires nationales. Affaire COMP/M.3916, T-Mobile Austria/tele.ring, décision de la Commission du 26.4.2006.
Voir également le point 16 ci-dessus.
Développements sectoriels
En ce qui concerne le contrôle des concentrations, la Commission a examiné si les concentrations entre fabricants d'équipements de réseau entravaient significativement l'exercice d'une concurrence effective.
Dans ce contexte, la Commission a autorisé la concentration envisagée entre Nokia et les activités «équipements de réseaux» de Siemens AG, estimant que l'opération n'entraverait pas significativement l'exercice d'une concurrence effective dans le secteur des équipements de réseaux mobiles81.
De même, la Commission a donné son aval au projet de concentration entre Alcatel et Lucent Technologies, estimant que la structure du marché relatif à la fourniture d’équipements de réseau optique et de solutions d’accès à large bande demeurerait compétitive à l'issue de l'opération envisagée82.
Dans le domaine du contrôle des aides d'État, la Commission a examiné le projet d'incitation fiscale française destiné à soutenir la création de jeux vidéo.
Elle a décidé d'ouvrir une procédure formelle d'examen afin de déterminer si cette incitation poursuivait un but véritablement culturel en tenant compte d'un contexte plus large, en particulier la très forte concurrence exercée par les fabricants de jeux vidéo américains, canadiens et japonais, ainsi que les progrès technologiques et économiques des consoles de nouvelle génération.
Parmi les développements survenus sur le marché des médias, on constate une hausse du nombre total de chaînes de distribution, un plus grand choix offert aux consommateurs et une croissance de la demande de contenus, ainsi que le passage de la radiodiffusion analogique au numérique, qui offre déjà aux consommateurs une meilleure qualité de l'image et un éventail plus large de programmes.
Le principal objectif de la politique de concurrence dans le secteur des médias consiste à garantir des conditions de concurrence égales aussi bien entre les différents opérateurs commerciaux qu'entre opérateurs commerciaux et opérateurs financés par des fonds publics.
Dans le domaine de la radiodiffusion numérique, à la suite d'une plainte déposée par l'association italienne de consommateurs Altroconsumo, la Commission a engagé une procédure d'infraction afin de déterminer si la législation italienne régissant le passage au numérique imposait des restrictions aux radiodiffuseurs et accordait des avantages concurrentiels aux opérateurs analogiques existants, en violation de la directive sur la concurrence83et d'autres dispositions applicables du
Directive 2002/77/CE de la Commission du 16 septembre 2002 relative à la concurrence dans les marchés des réseaux et des services de communications électroniques (JO L 249 du 17.9.2002, p. 21).
Rapport sur la politique de concurrence 2006 cadre réglementaire dans le secteur des télécommunications.
Dans ses décisions concernant la France86 et l'Italie87, la Commission donne davantage de précisions sur les conditions à remplir pour pouvoir accorder des subventions aux consommateurs pour l'achat de décodeurs numériques, telles que le respect du principe de neutralité technologique.
Conformément à la «communication sur la radiodiffusion»88, la Commission a continué d'autoriser le financement public des radiodiffuseurs de service public lorsque ce financement n'excédait pas les coûts du service public89
Dans des affaires récentes, la Commission a également demandé aux États membres d'introduire des mécanismes permettant d'éviter toute surcompensation90et a demandé que l'aide soit récupérée si un radiodiffuseur de service public recevait davantage de fonds publics que ce qui était nécessaire.
La Commission a toutefois reconnu qu'il pouvait être justifié, pour les radiodiffuseurs de service public, de conserver un excédent pour amortir les effets d'éventuelles variations de coûts/recettes91
La Commission a continué d'accorder une grande priorité à la garantie d'un accès aux contenus d'appel dans des conditions ouvertes et transparentes pour
Voir la décision de la Commission clôturant l'enquête sur l'aide existante concernant le système général de financement du radiodiffuseur public portugais (Aide d'État E 14/2005 – Portugal).
Voir la décision de la Commission concernant le financement ad hoc de radiodiffuseurs de service public néerlandais adoptée en 2006 (Aide d'État C 2/2004 – Pays-Bas).
Développements sectoriels permettre à un maximum d'opérateurs de présenter une offre.
, la Commission a confirmé les principes fondamentaux établis dans les décisions relatives à la vente centralisée des droits médiatiques de la Ligue des Champions de l'UEFA et du championnat allemand de football (Bundesliga)93
La Commission a évalué les aides d'État accordées à des films et autres œuvres audiovisuelles sur la base de la «communication cinéma»95, qui établit les critères d'autorisation de ce type d'aide au titre de l'exemption culturelle de l'interdiction générale des aides d'État.
Les trois décisions les plus importantes adoptées en 2006 concernaient les régimes français d'aide à la production de films96, le régime d'incitation fiscale britannique pour la production de films97 et le nouveau fonds allemand de soutien à la production de films98.
Toutes ces mesures ont été autorisées par la Commission sur la base d'un engagement conformément auquel ces mesures seront modifiées par les autorités nationales pour tenir compte de toutchangement apporté aux règles en matière d'aides d'État au cours de leur application.
Dans le contexte de la gestion des droits, la Commission a adopté la décision d'engagement relative à la convention prolongeant l'accord de Cannes99 afin
Affaire COMP/37.398, Vente centralisée des droits commerciaux de la Ligue des Champions de l'UEFA, (JO L 291 du 8.11.2003, p. 25) et affaire COMP/37.214, Vente centralisée des droits médiatiques sur le championnat allemand de football (Bundesliga) (JO L 134 du 27.5.2005, p. 46). Affaire COMP/M.4066, CVC/SLEC, disponible à l'adresse suivante: http://ec.europa.eu/comm/competition/mergers/cases/index/m81.html#m_4066.
Affaire COMP/38681, Accord de Cannes, engagements à l'adresse suivante: http://ec.europa.eu/comm/competition/antitrust/cases/decisions/38681/commitments.pdf Voir également le communiqué de presse IP/06/1311 du 4.10.2006.
Des problèmes de concurrence peuvent notamment se poser en raison de marchés nationaux protégés dans le domaine du transport routier, de niveaux peu élevés d'interopérabilité et d'une faible coordination des infrastructures dans le cas du transport ferroviaire, et d'un manque de transparence dans l'accès à des services portuaires compétitifs dans le cas du transport maritime.
En ce qui concerne le transport routier, la Commission a poursuivi sa politique consistant à autoriser les aides d'État pour favoriser l'installation de technologies plus propres, notamment sur les vieux véhicules101ainsi que les aides d'État destinées à maintenir des obligations de service public102.
La Commission a adopté plusieurs décisions en matière d'aides d'État afin de promouvoir le transport ferroviaire.
Elle a ainsi donné son aval à une mesure tchèque consistant à garantir un prêt aux chemins de fer tchèques pour faciliter l'achat de nouveau matériel roulant destiné au transport de voyageurs103 et a autorisé les Pays-Bas à accorder une aide pour la mise en œuvre du système européen de
Décisions C(2006) 2009 de la Commission du 31.5.2006 et C(2006) 2010 du 20.6.2006.
Rapport sur la politique de concurrence 2006 encourageaient les compagnies aériennes visées par lesdits accords à s’entendre sur leurs tarifs et/ou la capacité qu’elles exploitent ou à coordonner leurs activités dans ces domaines.
En matière de contrôle des ententes, la Commission a envoyé une communication des griefs aux membres de la SkyTeam airline alliance, faisant part de ses préoccupations concernant certaines liaisons pour lesquelles la coopération de SkyTeam pourrait avoir un effet négatif sur la concurrence.
La Commission a par ailleurs poursuivi l'examen des aides d'État en faveur de transporteurs en difficulté109, a adopté un certain nombre de décisions relatives aux aides de démarrage110 et aux aides aux aéroports111, et a examiné des affaires relatives à des aides aux compagnies aériennes et aux aéroports112.
Le secteur des services postaux connaît actuellement de profonds changements: évolution des besoins des clients, changements organisationnels, ouverture progressive du marché, automatisation et utilisation des nouvelles technologies et substitution électronique.
Compte tenu de cette évolution du marché, l'action de la Commission a essentiellement consisté, d'une part, à réduire progressivement les services pour lesquels des droits de monopole sont accordés aux prestataires du service universel et, d'autre part, à préserver la concurrence dans des domaines libéralisés du marché postal afin d'éviter une nouvelle monopolisation de fait par les prestataires du service universel.
En ce qui concerne l'application des règles en matière d'aides d'État au secteur des services postaux et à la lumière de la jurisprudence établie dans les affaires
Chronopost113 et Altmark114, la Commission a approfondi son analyse de la comptabilité des prestataires du service universel afin de garantir l'absence de surcompensation et de subventions croisées.
Notamment vis-à-vis de Malte (N640/06 – décision adoptée le 22 novembre).
Notamment une affaire relative à des dépenses en capital pour six petits aéroports en Irlande (N353/06 – décision adoptée le 26 septembre). DHL Leipzig – Halle Airport, décision adoptée le 22 novembre.
Affaires jointes C-83/01 P, C-93/01 P et C-94/01 P, Chronopost SA, Recueil 2003, p. I-6993.
La Commission a déclaré que la compensation offerte pour des services d'intérêt économique général (SIEG) n'était compatible avec les règles en matière d'aides d'État conformément à l'encadrement communautaire de 2005115 que lorsque le montant de cette compensation ne dépassait pas les coûts de l'obligation de service public (et pour autant que d'autres conditions fixées dans l'encadrement de 2005 soient également respectées)116
Outre l'appréciation de la compatibilité des compensations accordées aux opérateurs postaux pour des SIEG, la Commission a examiné si ces opérateurs bénéficiaient d'autres avantages.
Dans l'affaire «France; recommandation proposant l'adoption de mesures utiles concernant la garantie illimitée de l'État en faveur de La Poste»117, notamment, la Commission a recommandé que la France mette un terme, avant la fin de 2008, à la garantie d'État illimitée accordée à la Poste française en sa qualité d'organisme public.
Enfin, en dehors de son activité consistant à vérifier si les filiales des opérateurs postaux exerçant leurs activités sur des marchés compétitifs en dehors des SIEG ne recevaient pas de subventions croisées, la Commission a continué de s'assurer que ces filiales ne bénéficiaient pas d'aides d'État.
Ainsi, dans l'affaire «DHL Leipzig – Halle Airport»118, notamment, la Commission a décidé d'engager une procédure pour déterminer si le Land de Saxe et l'aéroport de Leipzig, détenu par l'État, ont agi en tant qu'investisseurs privés lorsqu'ils ont fourni des infrastructures et des garanties à DHL en cas d'interdiction des vols de nuit.
Encadrement communautaire des aides d'État sous forme de compensations de service public (JO C 297 du 29.11.2005, p. 4).
Voir notamment les affaires N 165/2005, Aide publique en faveur de Post Office Limited (POL) pour le financement du réseau rural de 2006 à 2008 (JO C 141 du 16.6.2006, p. 2) et N 642/05, Indemnisation publique en faveur de Posten AB pour la fourniture de services de paiement de base et de facilités de trésorerie.
Rapport sur la politique de concurrence 2006
LE RÉSEAU EUROPÉEN DE LA CONCURRENCE ET LES JURIDICTIONS NATIONALES – APERÇU DE LA COOPÉRATION
L'année 2006 a constitué le deuxième exercice complet d'application du système de mise en œuvre des règles de concurrence établi par le règlement (CE) n° 1/2003.
Cette année a vu s'approfondir encore davantage la coopération entre les membres du REC, c'est-à-dire les autorités nationales de concurrence des États membres de l'UE et la Commission, d'une part, et entre les juridictions nationales et la Commission, d'autre part.
Aperçu général
La coopération entre les membres du REC dans des affaires individuelles s'articule autour des deux obligations majeures des autorités nationales chargées de la concurrence, à savoir informer la Commission lorsque de nouvelles procédures sont engagées et avant la décision finale.
La Commission a été informée de l'ouverture, par ces autorités, de quelque 150 nouvelles enquêtes.
Un nombre peu élevé de plaintes ont été redirigées de la Commission vers les autorités nationales qui étaient disposées à assurer le suivi des sujets abordés, tandis que, dans un nombre limité de cas, ces autorités ont expressément attiré l'attention de la Commission sur des suspicions de problèmes de concurrence paraissant avoir des conséquences dans plusieurs États membres.
La Commission, sur la base des dispositions officielles en matière de coopération, ou ses services, de manière informelle, ont émis un avis ou donné des conseils dans quelque 125 cas émanant des ANC.
Jusqu'à présent, la Commission n'a pas eu recours à la possibilité de dessaisir une autorité de concurrence des États membres de ses compétences pour assurer l'application effective des règles de concurrence en engageant la procédure prévue à l'article 11, paragraphe 6, du règlement (CE) n° 1/2003.
La force et le potentiel de la coopération du REC dépassent les obligations légales établies dans le règlement (CE) n° 1/2003.
Le REC constitue également une plateforme utile qui permet aux autorités de l'UE chargées de la concurrence de coordonner les actions de mise en œuvre, d'assurer une bonne cohérence dès le stade initial et de débattre de questions générales.
En 2006, les travaux réalisés dans ce contexte se sont déroulés au sein de quatre forums différents.
Premièrement, le directeur général de la DG concurrence et les responsables de toutes les ANC se sont rencontrés lors de leur réunion annuelle dans le contexte du REC, au cours de laquelle le programme modèle du REC en matière de clémence a été adopté.
Deuxièmement, les ANC et la Commission se sont régulièrement rencontrées lors de «réunions plénières» au cours desquelles des questions générales relatives à la
Le réseau européen de la concurrence et les juridictions nationales politique de lutte contre les ententes ont été examinées.
Application des règles communautaires de concurrence par les juridictions nationales dans l'UE
En vertu de l'article 15, paragraphe 1, du règlement (CE) n° 1/2003, les juges nationaux peuvent demander à la Commission de leur communiquer des informations en sa possession ou un avis au sujet de questions relatives à l'application des règles communautaires de concurrence.
En 2006, la Commission a donné un avis en réponse à une demande d'une juridiction néerlandaise, et un deuxième destiné à un juge belge.
Une demande émanant d'un juge suédois était encore en cours de traitement à la fin de l'année.
En vertu de l'article 15, paragraphe 2, du règlement (CE) n° 1/2003, les États membres doivent transmettre à la Commission copie de tout jugement écrit rendu par des juridictions nationales statuant sur l'application de l'article 81 ou 82 du traité.
La Commission a reçu copie de quelque 30 jugements rendus en 2006, qui ont été publiés sur le site internet de la DG concurrence pour autant qu'ils n'aient pas été classés confidentiels par l'autorité qui les transmettait.
L'article 15, paragraphe 3, du règlement (CE) n° 1/2003 dispose que, lorsque l'application cohérente de l'article 81 ou 82 du traité l'exige, la Commission, agissant d'office, peut soumettre des observations écrites aux juridictions des États membres et peut aussi, avec l'autorisation de la juridiction en question, présenter des observations orales.
En 2006, pour la première fois depuis l'entrée en vigueur de ce règlement, la Commission a eu recours à cette possibilité en tant qu'«amicus curiae» et a présenté des observations à la Cour d'appel de Paris relatives à l'interprétation du règlement d’exemption par catégorie dans le domaine automobile120.
L'éducation et la formation continue des juges nationaux au droit communautaire de la concurrence sont très importantes pour assurer l'application efficace et cohérente de ces règles.
Depuis 2002, la Commission cofinance chaque année plusieurs projets de formation; elle a poursuivi sur cette voie en 2006 en cofinançant 15 projets relatifs à la formation des juges nationaux issus des 25 États membres de l'UE.
Règlement (CE) n° 1400/2002 de la Commission du 31 juillet 2002 concernant l'application de l'article 81, paragraphe 3, du traité à des catégories d'accords verticaux et de pratiques concertées dans le secteur automobile (JO L 203 du 1.8.2002, p. 30).
Rapport sur la politique de concurrence 2006
ACTIVITÉS INTERNATIONALES
Au cours de la période de préparation à l'adhésion de la Roumanie et de la Bulgarie en janvier 2007, la Commission a suivi les travaux de près et a contribué à la mise en œuvre des règles de concurrence.
Elle a examiné les aides d'État que la Bulgarie et la Roumanie avaient notifiées conformément au mécanisme d'aide existant établi par le traité d'adhésion.
La Commission a continué d'aider la Croatie et la Turquie, ainsi que les pays des Balkans occidentaux, à poursuivre l'alignement de leurs règles de concurrence sur le droit européen.
La Commission a poursuivi sa coopération renforcée avec de nombreuses autorités chargées de la concurrence dans le cadre du dialogue bilatéral, en particulier avec les autorités des principaux partenaires commerciaux de la Communauté.
Des accords de coopération dans le domaine de la concurrence ont permis d'établir des contacts avec les États-Unis, le Canada et le Japon dans le cadre de certaines affaires, de mener des actions de mise en œuvre coordonnées ainsi que des discussions sur les recours.
La DG concurrence a également assisté la Chine et la Russie dans l'élaboration de leur droit de la concurrence.
Dans le cadre de la coopération multilatérale, la DG concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence.
Elle fait en effet partie de son comité directeur, assure la coprésidence du groupe de travail sur les ententes et participe activement aux groupes de travail sur les concentrations, la mise en œuvre de la politique de concurrence et les comportements unilatéraux.
La Commission a poursuivi sa coopération avec les autres institutions et autorités communautaires.
Chaque année, le Parlement européen publie un rapport d'initiative concernant le rapport annuel de la Commission sur la politique de concurrence121. La
Commission a également participé à des débats organisés au sein du Parlement européen sur certaines initiatives de la Commission dans le domaine de la concurrence, telles que la réforme en matière d'aides d'État et le livre vert sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante.
Le Commissaire chargé de la concurrence procède régulièrement à des échanges de vues avec les commissions parlementaires compétentes afin d'aborder des sujets liés à la politique de concurrence.
La commission économique et monétaire reçoit régulièrement une liste des affaires pendantes qui sont du domaine public ainsi que des informations sur les grandes initiatives menées dans le domaine de la concurrence.
Enfin, la Commission collabore étroitement avec les membres du Parlement européen en répondant à des questions parlementaires (orales et écrites)122et à des pétitions, ainsi qu'avec le médiateur européen.
De la même manière, la Commission coopère étroitement avec le Conseil, l'informe des initiatives importantes menées dans le domaine de la concurrence, telles que la réforme en matière d'aides d'État et les enquêtes menées dans le secteur de l'énergie et des services financiers.
La Commission informe également le Comité économique et social européen et le Comité des régions des grandes initiatives menées dans ce domaine et participe aux débats qui peuvent être organisés par l'un ou l'autre de ces comités, notamment dans le contexte de l'adoption du rapport annuel du Comité économique et social européen sur le rapport annuel de la Commission sur la politique de concurrence.
En 2006, il s'agissait du rapport du rapporteur Lipietz sur le rapport annuel de la Commission sur la politique de concurrence 2004.
En 2006, environ 551 questions écrites et 66 questions orales posées à la Commission concernaient (certains aspects de) la politique de concurrence.
Commission européenne
Rapport sur la politique de concurrence — 2006
Luxembourg: Office des publications officielles des Communautés européennes
Le Rapport sur la politique de concurrence est publié annuellement par la Commission européenne pour répondre à la demande formulée par le Parlement européen dans sa résolution du 7 juin 1971.
Ce Rapport, annexé au Rapport général sur l’activité de l’Union européenne, est destiné à donner une vue d’ensemble sur la politique de concurrence suivie au cours de l’année écoulée.
Commission européenne
Rapport sur la politique de concurrence
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2007
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le projet européen demeure axé sur l’amélioration du fonctionnement des marchés au profit des entreprises et des consommateurs européens.
En 2007, la politique de concurrence a fortement contribué au bien-être des consommateurs en s’attaquant à des ententes illicites caractérisées.
Même si la lutte contre les ententes revêt une dimension mondiale grandissante et devient de plus en plus complexe, nos efforts ont été couronnés de succès comme jamais auparavant.
Notre politique de clémence s’est avérée être une arme très puissante pour inciter les entreprises à dénoncer les ententes.
Par exemple, en 2007, grâce au programme de clémence, la Commission a sanctionné des ententes de grande envergure dans le domaine des ascenseurs et des escaliers mécaniques et infligé à leurs membres une amende supérieure à 990 millions d’euros; elle a également sanctionné une entente sur le marché néerlandais de la bière et infligé à ses membres une amende supérieure à 273 millions d’euros.
La Commission poursuit ses efforts pour di user la culture de concurrence au-delà des frontières de l’Union européenne (UE), ce qui suppose l’adoption d’un rôle de chef de le dans des enceintes telles que le réseau international de la concurrence et la signature d’accords bilatéraux avec d’autres autorités de concurrence et d’accords de libre-échange avec les principaux partenaires commerciaux de l’UE.
Ainsi qu’en 2007, la direction générale (DG) de la concurrence et l’administration chinoise ont eu des contacts très approfondis au sujet de l’adoption de la nouvelle loi chinoise contre les monopoles.
Par ce biais, nous dotons ainsi les citoyens et les entreprises en Europe d’un filet de sécurité.
Nous essayons de garantir aux entreprises européennes des conditions de concurrence égales, et nous tentons de développer d’autres régimes en matière de concurrence, a n qu’ils convergent vers nos propres standards.
La politique de concurrence est de plus en plus intégrée aux autres politiques de la Commission.
Par exemple, il est évident qu’une coordination entre une politique industrielle moderne et une politique de concurrence moderne donne de bons résultats, car elles renforcent mutuellement les fondements de l’économie européenne.
Ensemble, elles consolident la bonne santé de l’Europe sur les marchés mondiaux.
Dans le récent examen de la stratégie de Lisbonne approuvé par le Conseil européen, les règles de concurrence figurent parmi les politiques au moyen desquelles l’UE pourrait apporter un savoirfaire spécifique au bénéfice de ses principaux partenaires.
Cet aspect est étroitement lié à la nécessité de garantir une concurrence équitable et des conditions égales sur le plan international.
Les services financiers, les télécommunications, le gaz et l’électricité demeurent des domaines clés pour tous les volets de la politique de concurrence.
Veiller au bon fonctionnement de ces marchés et d’autres industries de réseau est important non seulement en ce qui concerne le pouvoir d’achat et le choix des consommateurs mais aussi pour la compétitivité globale de l’UE.
Nous avons, par exemple, infligé des sanctions frappant les pratiques anticoncurrentielles dans le secteur des services et des cartes de paiement au profit des consommateurs et des commerçants tout en poursuivant le suivi de l’instauration, d’ici à la n de 2010, d’un espace unique de paiement
De même, la Commission a recouru aux interdictions prévues par le traité instituant la Communauté européenne (traité CE), frappant les pratiques restrictives des entreprises et les abus de position dominante (articles 81 et 82), en vue d’améliorer le fonctionnement des marchés du gaz et de l’électricité.
En complément du programme législatif plus vaste de la Commission, l’application des règles antitrust a permis, dans une a aire, de veiller à ce qu’un opérateur historique cesse de conclure des contrats à long terme lui assurant la vente de volumes de gaz excessifs, ce qui réduisait le choix des consommateurs et l’entrée sur le marché de concurrents susceptibles d’être plus efficaces. caces.
On ne doit pas permettre à des entreprises d’annuler les avantages qu’une plus grande ouverture du marché intérieur offre aux consommateurs.
En juin 2007, la Commission a interdit le projet de rachat d’Aer Lingus par Ryanair.
Les statistiques montrent qu’il est très rare que des concentrations soient interdites.
Le rachat envisagé aurait cependant abouti à une réduction spectaculaire du choix offert aux consommateurs et, partant, à une baisse probable de la qualité ainsi qu’à une hausse vraisemblable des tarifs.
Sur le marché des télécommunications, la coordination entre la politique de concurrence et la réglementation sectorielle a démontré qu’il était possible d’empêcher les opérateurs historiques d’user de leur position dominante pour exploiter les consommateurs ou évincer leurs concurrents.
Grâce au renforcement de la concurrence, des économies considérables ont pu être réalisées sur le prix de nombreux appels téléphoniques au cours de la dernière décennie.
La réglementation communautaire permet à présent d’étendre ces avantages aux tarifs élevés de l’itinérance internationale.
Depuis l’été et l’automne derniers, les tarifs que paient les consommateurs lorsqu’ils effectuent ou reçoivent des appels à l’étranger sont plafonnés grâce à l’eurotarif.
Dans le secteur de plus en plus important des technologies de l’information et de la communication (TIC), la politique de concurrence peut aussi être un outil complémentaire aux efforts menés en matière d’amélioration de l’interopérabilité et de la normalisation.
La DG Concurrence s’efforce en permanence de garantir la conformité de ses propres règles à l’initiative «Mieux légiférer», pièce maîtresse de la stratégie de l’UE pour la compétitivité.
Le règlement général d’exemption par catégorie, qui fait partie du plan plus vaste que constitue le «Small business act», en est un bon exemple.
La réforme des règles concernant les aides d’État commence d’ailleurs à porter ses fruits.
Les consommateurs et les entreprises continueront à profiter de ses effets en 2008.
SOMMAIRE
Ententes et abus de position dominante — Articles 81 et 82 du traité CE
Concevoir les règles et la politique 1.1.2.
Appliquer les règles
Mesures étatiques
Contrôle des concentrations
Concevoir les règles et la politique 1.3.2.
Appliquer les règles
Contrôle des aides d’État
Concevoir les règles et la politique 1.4.2.
Appliquer les règles
Le rôle de la politique de concurrence dans un cadre politique plus large
Développements sectoriels
Communications électroniques
Le réseau européen de la concurrence et les juridictions nationales — Aperçu de la coopération
Activités internationales
Rapport sur la politique de concurrence 2007
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2007
Les actions menées ont notamment consisté à examiner et à sanctionner les agissements anticoncurrentiels des opérateurs du marché ainsi qu’à s’attaquer aux structures de marché et aux réglementations anticoncurrentielles dans les différents secteurs clés de l’économie.
La politique de concurrence a été ancrée plus profondément dans le vaste programme de réforme économique de la Commission, la stratégie de Lisbonne.
La première partie du présent rapport donne un aperçu des moyens utilisés pour renforcer le développement et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux ententes et abus de position dominante, aux concentrations et aux aides d’État.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente une vue d’ensemble de la coopération au sein du réseau européen de la concurrence (REC) ainsi qu’avec les juridictions nationales.
Les activités internationales sont abordées dans la quatrième partie.
Enfin, la cinquième et dernière partie décrit brièvement la coopération interinstitutionnelle.
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission, de même que sur le site internet de la direction générale de la concurrence (1).
Ententes et abus de position dominante — Articles 81 et 82 du traité CE
Concevoir les règles et la politique
Outre les sanctions visant à punir et à décourager la constitution d’ententes, une action efficace à l’égard de cette forme la plus pernicieuse de comportement anticoncurrentiel requiert des mesures visant à inciter les entreprises parties à des ententes à les dénoncer.
La politique de clémence de la Commission entend encourager les membres d’ententes à faire part de leurs activités illicites.
En décembre 2006, une communication révisée sur la clémence («la communication de 2006») (2) a été introduite.
Il s’agit de la troisième communication en la matière, les versions précédentes ayant été adoptées en 1996 et 2002.
La Commission a reçu vingt demandes d’immunité d’amendes (3) et onze demandes de réduction du montant des amendes en application de la communication de 2006 depuis l’introduction de celle-ci à la n de 2007.
Le livre vert de la Commission de 2005 intitulé «Actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante» a bénéficié d’un accueil particulièrement favorable au sein du Parlement européen, qui a adopté une résolution invitant la Commission à élaborer un livre blanc comprenant des propositions détaillées en vue de rendre plus efficaces les actions en dommages et intérêts pour infraction aux règles de concurrence (4).
Lors de l’élaboration de ce livre blanc, la Commission a procédé à de larges consultations auprès des représentants des gouvernements des États membres, des magistrats des juridictions nationales, des représentants de l’industrie, des associations de consommateurs, de la communauté judiciaire et de nombreuses autres parties intéressées.
Appliquer les règles
La Commission a continué d’accorder un degré de priorité élevé à la détection, à l’examen et à la sanction des ententes, en mettant l’accent sur les ententes illicites caractérisées,
Le 11 octobre, la Commission a adopté une décision en vertu de l’article 9 concernant les contrats de fourniture de gaz à long terme conclus par Distrigaz en Belgique, décision rendant juridiquement contraignants, jusque 2011, une série d’engagements soumis par Distrigaz a n de lever les craintes émises par la Commission lors d’une enquête dans le cadre de l’article 82.
Ces engagements visent à garantir que Distrigaz ne liera pas un nombre excessif de clients pour une durée supérieure à un an, tout en bénéficiant d’une souplesse aussi grande que possible en ce qui concerne la gestion de son portefeuille de contrats.
Mesures étatiques
En juin, la Commission a mis n à une procédure d’infraction engagée en vertu de l’article 226 du traité CE contre la République tchèque pour avoir limité le pouvoir dont disposait l’autorité tchèque chargée de la concurrence (ANC tchèque) d’appliquer les articles 81 et 82 du traité CE à un comportement anticoncurrentiel dans le secteur des communications électroni-
À la suite de l’envoi d’un avis motivé en mars (
), la disposition contestée de la loi tchèque sur la concurrence a été abrogée; les règles communautaires en matière de concurrence peuvent désormais être pleinement appliquées par l’ANC tchèque.
L’acquisition du contrôle conjoint d’Endesa par Enel et Acciona a été notifiée le 31 mai à la Commission, qui a autorisé cette opération sans conditions le 5 juillet.
Toutefois, lorsqu’Enel et Acciona ont sollicité l’autorisation du régulateur espagnol du secteur de l’énergie (CNE), celui-ci a subordonné son aval à plusieurs obligations.
Le 5 décembre, la Commission a adopté une décision en vertu de l’article 21 du règlement CE sur les concentrations (11), indiquant que la décision du régulateur espagnol, modifiée en partie, enfreignait l’article 21.
Contrôle des concentrations
Concevoir les règles et la politique
A n de fournir de meilleures indications sur les questions de compétence en matière de contrôle des concentrations, la Commission a adopté, le 10 juillet, la communication consolidée sur la compétence de la Commission en vertu du règlement sur les concentrations («communication sur la compétence» ou «communication») (12).
Cette communication remplace les quatre
Cette communication figure sur le site internet de la DG Concurrence, à l’adresse suivante: http://ec.europa.eu/comm/competition/mergers/legislation/draft_jn.html.
Appliquer les règles
Le nombre de concentrations notifiées à la Commission a atteint un niveau record, soit 402 cas, ce qui correspond à un accroissement de plus de 12 % par rapport aux 356 opérations notifiées en 2006.
Au cours du dernier trimestre de l’année, le nombre de notifications a chuté par rapport aux trimestres précédents et au dernier trimestre de 2006.
La Commission a adopté 396 décisions finales au total en 2007, dont 368 opérations autorisées sans conditions au cours de la première phase.
Parmi ces autorisations inconditionnelles accordées au cours de la première phase, 238 (ou 65 %) ont été adoptées en vertu de la procédure simplifiée.
Une autorisation conditionnelle a été accordée dans dix-huit autres cas au cours de la première phase.
Dix décisions ont été adoptées au terme d’enquêtes approfondies ouvertes lors de la seconde phase.
Parmi celles-ci, cinq opérations ont été autorisées sans conditions et quatre ont été assorties de conditions.
Une seule opération — une concentration horizontale comportant un projet de rachat d’Aer Lingus par Ryanair — a été interdite (voir le point 2.7 ci-après).
Contrôle des aides d’État
Concevoir les règles et la politique
La Commission a poursuivi la mise en œuvre du plan d’action dans le domaine des aides d’État lancée en 2005.
Elle a adopté une nouvelle méthode de fixation des taux de référence et d’actualisation (14), qui correspond mieux aux principes du marché puisqu’elle tient compte de la situation spécifique de l’entreprise ou du projet en cause.
Elle a lancé une consultation sur un projet de règlement général d’exemption par catégorie(RGEC) dans le domaine des aides d’État (15).
Ce règlement vise à simplifier et à fondre en un texte unique les cinq exemptions par catégorie existantes, qui concernent les aides aux PME, les aides à la recherche et au développement en faveur des PME, les aides à l’emploi, les aides à la formation et les aides à nalité régionale.
En outre, la portée des exemptions par catégorie existantes sera étendue à certaines nouvelles catégories d’aides.
Le RGEC devrait être adopté par la Commission en juin 2008.
Le 13 juin, la Commission a décidé de proroger sa communication de 2001 sur le cinéma jusqu’au 31 décembre 2009 au plus tard.
Cette communication fixe des règles applicables aux aides d’État en faveur d’œuvres cinématographiques et autres œuvres audiovisuelles.
En 2007, la Commission a également lancé la procédure de réexamen de la communication de la Commission sur l’application des articles 87 et 88 du traité CE aux aides d’État sous forme de garanties.
Le projet de communication i) précise les conditions relatives à la présence ou à l’absence d’aides sous forme de garanties et ii) quanti eflle montant d’aide correspondant sur la base de référentiels de marché et d’une analyse des risques.
La nouvelle communication devrait être adoptée par la Commission pour la n du mois de mai 2008.
La Commission a pris 629 décisions finales relatives à des aides d’État (18) en 2007.
Dans la grande majorité des cas, elle a autorisé les mesures considérées sans ouvrir de procédure formelle d’examen, concluant que l’aide examinée était compatible avec les règles applicables aux aides d’État (87 % de l’ensemble des décisions prises en 2007) ou ne constituait pas une aide d’État (5 % de l’ensemble des décisions adoptées).
La Commission a publié deux éditions du tableau de bord des aides d’État (19) en 2007.
La mise à jour de l’automne 2007 (20) montre qu’au cours des six dernières années, les États membres se sont rapprochés de l’objectif, fixé par le Conseil européen, d’aides moins nombreuses et mieux ciblées.
Plus précisément, les États membres de l’EU-10 ont progressivement recentré leurs aides d’État sur des objectifs horizontaux d’intérêt commun, tels que le développement régional, la recherche et le développement, les PME et la protection de l’environnement.
En 2007, la Commission a approuvé les cartes des aides régionales (21) de la Bulgarie et de la Roumanie, ainsi que de la Belgique, du Danemark, de la France, de l’Italie, de Chypre, des Pays-Bas et du Portugal.
Les cartes des aides régionales couvrant la période 2007-2013 sont donc à présent approuvées pour l’ensemble des États membres.
La Commission a autorisé des aides régionales en faveur d’un certain nombre de grands projets d’investissement (22).
Ce chiffre comprend les décisions concluant à l’absence d’aides, les décisions de ne pas soulever d’objections, les décisions positives, les décisions conditionnelles et les décisions négatives.http://ec.europa.eu/comm/competition/state_aid/studies_reports/studies_reports.html.
Un tableau de bord en ligne contient les versions électroniques de l’ensemble des tableaux de bord ainsi qu’une série d’indicateurs clés et un large éventail de tableaux statistiques.COM(2007) 791 final du 13 décembre 2007, tableau de bord des aides d’État, mise à jour de l’automne 2007.http://ec.europa.eu/comm/competition/state_aid/regional_aid/regional_aid.cfm.Au nombre de ceux-ci figurent l’installation de deux usines de produits chimiques (affaires N 898/2006, Repsol Polimeros, et N 899/2006, Artensa), trois projets d’investissement distincts dans le secteur de la pâte et du papier (affaires N 900/2006, CELBI, N 838/2006, Soporcel, et N 564/2006, About the future), l’extension d’une centrale électrique en Hongrie (affaire N 907/2006, MátraiErőmű), une usine de production de modules solaires en Allemagne (affaire N 863/2006,Avancis), l’extension d’une usine de construction automobile en Slovaquie (affaire N 857/2006, Kia Motors Slovakia) ainsi qu’un projet d’investissement dans une usine automobile en République tchèque (affaire N 661/2006, Hyundai Motor Manufacturing Czech).
La Commission a également autorisé une aide allemande accordée à AMD pour la transformation et l’extension de ses installations actuelles de fabrication de plaquettes pour microprocesseurs à Dresde (affaire N 810/2006, AMD Dresden).JO C 323 du 30.12.2006, p. 1.
Bien que les aides à la formation soient couvertes par un règlement d’exemption par catégorie (26), la Commission est tenue d’examiner les projets excédant 1 million d’euros. Dans
), la Commission a estimé qu’une partie de l’aide d’État notifiée ée n’était pas compatible, car elle aurait servi à financer des actions de formation que le bénéficiaire ciaire
28 aurait, de toute façon, organisées, même en l’absence d’aides.
Med Guadeloupe (29), la Commission a considéré que l’aide était nécessaire et compatible.
Dans l’affaire DHL Leipzig/Halle (30), la Commission a ouvert une enquête, car elle se demandait si DHL n’aurait pas dû, de toute façon, dispenser la formation en question à ses salariés.
Le 10 octobre, la Commission a ouvert une procédure formelle d’examen concernant une mesure fiscale visant à encourager l’acquisition, par les entreprises espagnoles, de participations significatives dans des entreprises étrangères (31).
Cette mesure fiscale offre aux entre- prises espagnoles la possibilité d’amortir sur une période de vingt ans le fonds de commerce résultant d’une prise de participation significative dans une société étrangère, alors que le fonds de commerce découlant de l’acquisition d’une entreprise nationale ne fait l’objet d’aucune mesure similaire.
Les aides au sauvetage et à la restructuration accordées à des entreprises en difficulté ne peuvent être considérées comme légitimes que si elles satisfont à des conditions strictes.
La Commission a donc ouvert dans certains cas une procédure formelle, l’aide au sauvetage n’ayant pas été remboursée dans le délai régle-
CE aux aides à la formation (JO L 10 du 13.1.2001, p. 20).Aff aire C 14/2006, Aide à la formation en faveur de General Motors Anvers (JO L 243 du 18.9.2007, p. 71).Aff aire N 541/2006, Fiat Auto SpA (JO C 220 du 20.9.2007, p. 2).Aff aire N 206/2007, Aide à la formation en faveur du Club Med Guadeloupe (JO C 284 du 27.11.2007, p. 5).Aff aire C 18/2007, Aide à la formation en faveur de DHL Leipzig (JO C 213 du 12.9.2007, p. 28).JO C 311 du 21.12.2007, p. 21.
Instruments mentaire de six mois et aucun plan de restructuration sérieux n’ayant été présenté (32). Elle a autorisé un certain nombre d’aides à la restructuration (33).
Dans les autres cas, elle a soit jugé que l’aide était incompatible (34), soit ouvert une procédure formelle d’examen parce qu’elle avait des doutes quant à la compatibilité de celle-ci (35).
La Commission a enregistré des avancées significatives en ce qui concerne la mise en œuvre plus rapide et plus efficace des décisions de recouvrement.
Le nombre de décisions de récupération en suspens est passé de 60 à la n de 2006 à 47 à la n de 2007.
Les 23 affaires pendantes ont été clôturées, tandis que 9 nouvelles décisions de recouvrement ont été adoptées en 2007.
Sur les 8,9 milliards d’euros d’aides illégales et incompatibles devant être récupérés en application de décisions adoptées depuis 2000, quelque 8,2 milliards d’euros (soit 91,2 % du montant total) avaient été e ectivement récupérés à la n de 2007.
En outre, 2,4 milliards d’euros d’intérêts ont été récupérés.
La jurisprudence et la politique menée en la matière sont également résumées dans une communication (36).
Le rôle de la politique de concurrence dans un cadre politique plus large
Le 11 décembre, la Commission a procédé au réexamen de la stratégie de Lisbonne (37) et présenté des propositions en vue du prochain cycle de trois ans (2008-2010) (38). Ce réexamen
Il insiste plus particulièrement sur la nécessité d’accroître la surveillance du marché au niveau sectoriel et d’améliorer la réglementation le cas échéant, en mettant notamment l’accent sur les services essentiels et les industries de réseau (39).
Ces propositions vont dans le sens du réexamen du marché intérieur mené par la Commission en 2007.
L’importance des réformes dans le domaine de la concurrence se traduit par un nombre élevé — en termes tant relatifs qu’absolus — de recommandations proposées pour approbation par le Conseil en vertu de l’article 99 du traité CE (40).
Ainsi, par exemple, il est proposé dans le cadre de ce réexamen que la politique de concurrence contribue aux objectifs de la stratégie de Lisbonne dans les secteurs du gaz, de l’électricité et des services financiers grâce au suivi des enquêtes sectorielles lancées en 2005 (41).
La politique de concurrence est également considérée comme un outil complémentaire aux efforts déployés en vue de garantir la réalisation, dans les délais, de l’interopérabilité et de la normalisation.
Le réexamen mentionne également les «règles de concurrence» parmi les domaines dans lesquels l’UE peut apporter un savoirfaire spécifique dont pourraient profiter ses principaux partenaires.
Cet aspect est étroitement lié à la nécessité d’assurer une concurrence loyale et des conditions de concurrence homogènes sur le plan international (42).
8 relatif à l’énergie et au changement climatique.
Voir également l’annexe, dans laquelle sont énumérées les mesures prises au niveau communautaire concernant ces objectifs.Voir le point 3.4 du rapport stratégique susmentionné.
DÉVELOPPEMENTS SECTORIELS
Le rapport final sur l’enquête menée dans les secteurs européens du gaz et de l’électricité, adopté le 10 janvier (43), conclut que de nombreux marchés de l’énergie sont encore trop concen- trés, se caractérisent par un degré élevé d’intégration verticale (notamment sous la forme d’une séparation insuffisante des activités de réseau et de distribution), ainsi que par un manque d’intégration transfrontalière et de concurrence transfrontalière et de transparence.
Sur la base de ces conclusions, la Commission a présenté, le 19 septembre, une proposition de troisième paquet de libéralisation concernant les marchés européens de l’électricité et du gaz (44).
Elle porte en particulier sur: i) une séparation effective des réseaux de transport; ii) un renforcement des compétences et de l’indépendance des régulateurs; iii) la coopération entre les régulateurs; iv) la coordination entre gestionnaires de réseau de transport.
En matière de législation sur les ententes et abus de position dominante, la Commission, en étroite coopération avec les autorités nationales chargées de la concurrence (ANC) (45), a concentré ses efforts sur les affaires de verrouillage et de collusion (partage des marchés) dans les secteurs de l’électricité et du gaz qui concernent les principaux domaines de dysfonctionnement des marchés.
Il s’agit des pratiques constatées sur la chaîne de valeur, et notamment: du verrouillage des marchés en aval au moyen de contrats à long terme passés avec des consommateurs d’énergie; des pratiques abusives visant à empêcher les concurrents d’accéder aux réseaux (accumulation de capacités de réseau et absence d’investissement); du verrouillage des marchés de détail de l’électricité en élevant les coûts supportés par les rivaux au moyen d’un système d’équilibrage (46); du verrouillage des marchés en aval par le contrôle des accords sur les infrastructures d’importation de gaz et d’achat de gaz à long terme.
Parmi les autres problèmes examinés gurent, par exemple, les allégations de manipulation des prix sur les marchés de l’électricité du fait du retrait de capacités
Le 10 janvier, la Commission européenne a publié le rapport final de son enquête sectorielle sur les marchés de la banque de détail en Europe (49) qui couvre les cartes de paiement, les systèmes de paiement (sans carte), les comptes courants et les services liés.
Les conclusions du rapport con rment que les marchés restent fragmentés selon les frontières nationales, ce qui limite le choix des consommateurs et entraîne une augmentation des frais liés aux comptes courants, aux prêts et aux paiements.
Les fortes variations de prix, de marges bénéficiaires et de structures de vente entre les États membres et l’homogénéité élevée constatée dans les États membres sont révélatrices de la persistance de barrières réglementaires ou comportementales entravant la concurrence.
Le secteur européen des cartes de paiement fait circuler des flux de 1 350 milliards d’euros par an, ce qui génère pour les banques des commissions estimées à 25 milliards d’euros.
Le secteur des cartes de paiement est extrêmement concentré et génère donc des commissions et des bénéfices considérables.
Les règles qui s’appliquent aux réseaux (y compris le duopole Visa/ MasterCard et les systèmes nationaux de cartes gérés par les principales banques nationales) soulèvent des problèmes de concurrence.
Le 3 octobre, la Commission a infligé une amende de 10,2 millions d’euros à Visa International et Visa Europe (Visa) pour avoir refusé d’admettre Morgan Stanley en qualité de membre de mars 2000 à septembre 2006 (50).
Dans une décision du 17 octobre, la Commission a conclu que le Groupement des cartes bancaires (CB) enfreignait l’article 81 du traité CE (51).
Elle a constaté que le Groupement avait adopté des mesures tarifaires empêchant certaines banques membres du Groupement d’émettre en France des cartes à des taux compétitifs, maintenant ainsi le prix des cartes de paiement à un niveau artificiellement élevé, au bénéfice des grandes banques françaises.
Le 19 décembre, la Commission a adopté une décision interdisant les commissions multilatérales d’interchange (CMI) appliquées par MasterCard aux transactions transfrontalières
Dans le domaine des aides d’État, la Commission a autorisé, le 18 juillet, les deux dernières opérations de recapitalisation dans le secteur des banques régionales allemandes ( W est L B et Nord/LB), déclarant qu’elles étaient conformes au principe de l’investisseur privé en économie de marché (54).
Au cours de l’été, la crise américaine des subprimes a commencé à avoir de sérieuses répercussions sur plusieurs banques européennes, et les pouvoirs publics ont dû fournir un soutien considérable aux banques pour les maintenir à flot.
La Commission a ouvert une enquête dans deux affaires concernant les banques allemandes IKB et Sachsen LB.
Dans le cas de la banque britannique Northern Rock, la décision prise le 5 décembre a établi que l’aide au sauvetage était compatible avec les règles relatives aux aides d’État (55).
Le 9 octobre, le Conseil «Ecofin» a adopté des conclusions suggérant une série d’actions pour améliorer les dispositifs en matière de stabilité financière qui invitaient, notamment, la Commission et les États membres à chercher ensemble à préciser les conditions dans lesquelles une crise bancaire pouvait être considérée par la Commission comme une «perturbation grave de l’économie» au sens du traité et des règles sur les aides d’État.
Il a aussi invité la Commission à envisager de rationaliser les procédures, en mettant l’accent sur les moyens de mener rapidement les enquêtes sur les aides d’État dans des circonstances critiques.
En ce qui concerne les aides fiscales, la Commission a ouvert, le 7 février, la procédure d’enquête formelle concernant le régime fiscal Groepsrentebox notifié par les autorités néerlandaises (56).
Ces deux régimes atténuent les charges fiscales qui pèsent sur les entre- prises par rapport au solde net des intérêts que les entreprises associées perçoivent et versent.
La Commission a analysé et autorisé un grand nombre de concentrations dans le domaine des services
Dans les affaires ABN AMRO (
Ce principe doit permettre de déterminer si, dans des circonstances similaires, un investisseur privé opérant dans des conditions normales en économie de marché aurait effectué l’opération en cause (par exemple, prêts ou liquidités accordés à la banque) et s’il l’aurait fait dans les mêmes conditions.IP/07/1859 du 5 décembre 2007.IP/07/154 du 7 février 2007.IP/07/375 du 21 mars 2007.Aff aire COMP/M.4843, RBS/actifs ABN AMRO (décision de la Commission du 19 septembre 2007); affaire COMP/M.4845, Santander/actifs ABN AMRO (décision de la Commission du 19 septembre 2007) et affaire COMP/M.4844, Fortis/actifs ABN AMRO (décision de la Commission du 3 octobre 2007).
Communications électroniques
D’une manière générale, les marchés de la téléphonie mobile ont tendance à être com-pétitifs de manière effective au niveau du commerce de détail.
Toutefois, il a été recommandé de soumettre à la réglementation ex ante les marchés de gros pour la terminaison des appels mobiles et, conformément à la recommandation précédente sur les marchés pertinents (60), pour l’accès à la téléphonie mobile et aux services de départ d’appel.
Au cours de l’année, la Commission a évalué 170 mesures notifiées par les autorités réglementaires nationales et a adopté 66 décisions de commentaires et 49 décisions sans commentaires en vertu du mécanisme de consultation visé à l’article 7 de la directive-cadre (61).
Dans cinq cas, la Commission a émis de graves doutes quant à la compatibilité des mesures notifiées avec le droit communautaire et elle a ouvert une seconde phase d’investigation en vertu de l’article 7, paragraphe 4, de la directive-cadre.
Dans un cas, la Commission a adopté une décision de veto.
En ce qui concerne l’application du droit communautaire de la concurrence dans le secteur des communications électroniques, la décision la plus importante adoptée par la Commission en 2007 a été la décision du 4 juillet relative à Telefónica (voir point 1.1.2 ci-dessus).
Le réexamen du cadre réglementaire en 2007 a conduit la Commission à proposer, en novembre, un paquet réglementaire (englobant deux directives, un règlement instituant une autorité européenne du marché des communications électroniques et la recommandation sur les
La recommandation concernant les marchés pertinents est un élément important du cadre réglementaire.
Elle énumère les marchés sur lesquels, selon la Commission, une réglementation ex ante est l’outil approprié pour promouvoir la concurrence, les investissements et le choix des consommateurs. Du point de vue de la politique de la concurrence, le principal objectif de l’examen était d’apprécier où une réglementation ex ante restait nécessaire et où elle pouvait être supprimée.Recommandation de la Commission C(2003) 497 du 11 février 2003 (JO L 114 du 8.5.2003, p. 45).Directive 2002/21/CE du Parlement européen et du Conseil du 7 mars 2002 (JO L 108 du 24.4.2002, p. 33).
6 2 marchés pertinents) (
La Commission est tenue de présenter en 2008 au Conseil et au Parlement européen un rapport sur le fonctionnement du règlement et notamment sur l’extension éventuelle de sa durée et/ou de sa portée à d’autres services tels que les SMS ou les données en itinérance.
La Commission a adopté plusieurs décisions concernant des régimes de financement public pour la large bande dans les zones rurales ou reculées où la couverture à large bande est limitée, voire inexistante (65).
66 les opérateurs historiques n’offraient que certains services à large bande avancés (
La Commission a mené une enquête préliminaire sur le projet «Wireless Prague», le premier cas de réseau municipal sans l évalué par la Commission au regard des règles applicables en matière d’aides d’État (67).
Compte tenu des modifications apportées au projet, la Com- mission a conclu qu’aucune aide d’État n’entrait en jeu.
Dans le domaine du contrôle des concentrations, la Commission a privilégié une approche dynamique concernant les marchés en rapide mutation comme ceux en cause dans l’affaire Syniverse/BSG (68), où la Commission a évalué le marché de la fourniture de services d’échanges de données en itinérance GSM.
Les caractéristiques du marché (comme la mise à disposition de la technologie nécessaire aux concurrents pour pénétrer sur le marché) relevées lors d’une enquête approfondie ont conduit la Commission à prendre une décision d’autorisation même si la concentration a entraîné une réduction du nombre d’acteurs actuellement actifs sur le marché européen.
La Commission a poursuivi la procédure engagée contre Microso a n de garantir le respect de la décision de 2004 (69) concernant les modalités de fixation des prix et d’octroi de licences appliquées aux informations relatives à l’interopérabilité et liées au premier abus concernant le refus de fourniture.
L’article 5 de la décision de 2004 exige que ces conditions soient raisonnables et non discriminatoires.
En 2006, la Commission avait déjà infligé une astreinte d’un montant définitif de 280,5 millions d’euros à Microso qui n’avait pas fourni les informations
Le 27 février 2008, la Commission a imposé une astreinte de 899 millions d’euros à Microsoft pour non-respect de la décision de 2004 avant le 22 octobre 2007.
Cette décision adoptée en vertu de l’article 24, paragraphe 2, du règlement (CE) no 1/2003 constate qu’avant le 22 octobre 2007, Microsoft imposait des prix excessifs pour pouvoir accéder à la documentation sur les interfaces destinées aux serveurs de groupe de travail (voir IP/08/318 du 27 février 2008).
La Commission a adressé à Intel une communication des griefs, le 26 juillet, pour l’informer de sa conclusion préliminaire selon laquelle l’entreprise s’était livrée à trois types de pratiques abusives visant à exclure AMD, son principal concurrent, du marché des unités centrales de traitement x86.
La Commission a adressé à Rambus une communication des griefs, le 30 juillet, dans laquelle elle considère, au premier abord, que Rambus a abusé d’une position dominante en réclamant des redevances excessives pour l’utilisation de certains brevets portant sur des semi-conducteurs pour mémoires RAM dynamiques (73).
La Commission estime, à première vue, que Rambus s’est livrée intentionnellement à une duperie dans le cadre du processus de normalisation sous la forme de ce qui est appelé «patent ambush» (embuscade tendue au moyen d’un brevet) (74).
Le 30 août, la Commission a engagé une procédure (75) contre Qualcomm Inc., fabricant américain de jeux de composants et titulaire de droits de propriété intellectuelle sur les normes CDMA et WCDMA utilisées pour la téléphonie mobile.
Les plaignants font valoir que les pratiques de Qualcomm en matière d’octroi de licences ne sont pas équitables, raisonnables ni non discriminatoires et qu’elles peuvent en conséquence être contraires aux règles de concurrence de la CE (article 82 du traité CE).
Dans le domaine des aides d’État, la Commission a adopté une décision nale autorisant le crédit d’impôt mis en place par la France pour la création de jeux vidéo (76).
Cette mesure avait été notifiée conformément à l’article 87, paragraphe 3, point d), du traité CE (77).
Elle autorise les producteurs de jeux vidéo imposables en France à déduire 20 % des coûts admissibles de production de certains jeux vidéo.
C’est la première fois que l’exception culturelle prévue à l’article 87, paragraphe 3, point d), est appliquée aux jeux vidéo.
La Commission a continué de suivre attentivement le passage de la radiodiffusion analogique à la radiodiffusion numérique.
En juillet, elle a adressé un avis motivé (78) à l’Italie
7 9 à la suite d’une plainte déposée par l’association italienne de consommateurs Altroconsumo (
80 applicable aux communications électroniques (
Développements sectoriels chansons depuis son magasin en ligne iTunes en Europe, ce qui met un terme au traitement différent appliqué aux consommateurs britanniques.
Sur cette base, et après d’autres précisions, la Commission a classé le dossier.
La Commission continue d’accorder une grande priorité à la garantie d’un accès aux contenus d’appel dans des conditions ouvertes et transparentes pour permettre à un maximum d’opérateurs de présenter une o re.
En 2007, la Commission a clos l’enquête en vertu de l’article 81 du traité CE concernant l’achat en commun de droits pour la retransmission télévisée d’événements sportifs par l’Union européenne de radiodiffusion (UER) et ses membres.
En ce qui concerne le contrôle des concentrations dans le secteur des médias, il convient d’attirer l’attention sur la concentration SFR/Télé2 (90).
Cette concentration a été autorisée à condi- tion que soit garantie une concurrence effective sur le marché français de la télévision à péage.
Dans le domaine de l’industrie musicale, dans l’affaire Sony/BMG-II (91), la Commission européenne a donné son aval à la création d’une entreprise commune réunissant les activités en matière de musique enregistrée de Sony et de Bertelsmann, après l’annulation par le Tribunal de première instance de la décision précédente de la Commission de 2004.
La Commission a également autorisé, sous réserve de mesures correctives, la concentration entre Universal et BMG dans le secteur de l’édition musicale.
Le règlement d’exemption par catégorie applicable au secteur automobile (93) prévoit un régime propre au secteur automobile a n de renforcer la concurrence intramarque.
A n de renforcer la concurrence sur le marché de l’après-vente, la Commission a adopté, le 13 septembre, quatre décisions d’engagements (94) en vertu de l’article 91, paragraphe 1, du o règlement (CE) n
95 ment relatif aux émissions des véhicules (
) imposera aux constructeurs automobiles l’obligation de fournir aux opérateurs indépendants un accès normalisé et sans restrictions aux informations techniques concernant la réparation de leurs véhicules.
En 2007, comme cela avait été le cas en 2005 et 2006, les opérations de concentration dans le secteur automobile ont porté en grande partie sur le segment des fournisseurs automobiles.
Une concentration importante concernait deux entreprises allemandes, Continental AG et Siemens VDO Automotive AG.
La Commission l’a autorisée le 29 novembre (96).
Plusieurs aides d’État ont été traitées en 2007 en application de certains encadrements généraux des aides d’État, tels que l’encadrement des aides à nalité régionale et les lignes directrices concernant les aides à la restructuration (97).
La Commission a également examiné les conditions de privatisation de constructeurs automobiles détenus par l’État.
Dans le cas d’Automobile Craiova, usine automobile roumaine (anciennement Daewoo Craiova), la Commission a ouvert la procédure formelle d’examen en vertu de l’article 88, paragraphe 2, du traité CE, étant donné que les conditions dont était assortie la privatisation paraissaient de nature à conférer un avantage à l’entreprise soumise à la privatisation (98).
La politique de la concurrence dans le secteur des transports vise à garantir le fonctionnement efficace des marchés libéralisés récemment ou en voie de libéralisation.
Dans le domaine du transport routier, les marchés internationaux sont largement libéralisés tant pour les voyageurs que pour les marchandises.
Eu égard à l’application des règles en matière de marchés publics et d’aides d’État aux contrats et concessions de service public, un
Développements sectoriels règlement révisé pour les services publics dans le domaine du transport par voie terrestre a été
10 1 adopté et entrera en vigueur en décembre 2009 (
L’ouverture du marché du transport de marchandises par chemin de fer a été achevée.
Toutefois, l’un des nombreux problèmes structurels restants concerne la séparation/indépendance de fonctions essentielles pour un accès non discriminatoire au réseau et le manque de capacité administrative et d’indépendance des organes de régulation du chemin de fer (102).
En ce qui concerne le transport de voyageurs par chemin de fer, le Conseil et le Parlement ont finalement adopté, le 23 octobre, le troisième train de mesures relatives au transport ferroviaire, mettant ainsi n à un long processus législatif (103).
La Commission a aussi rédigé un projet de lignes directrices concernant les aides d’État aux
) a n d’augmenter la sécurité juridique et la transparence dans le contexte de l’ouverture actuelle des marchés.
Le transport maritime représente environ 50 % du commerce extérieur de marchandises en poids et environ 20 % du commerce entre États membres.
En 2007, la Commission a préconisé une convergence renforcée des régimes d’aides dans ce secteur de manière à assurer des conditions de concurrence les plus égales possible à tous les acteurs en Europe, y compris pour les activités de remorquage ou de dragage (105).
Le 13 septembre 2007, la Commission a adopté le projet de lignes directrices relatives à l’application de l’article 81 du traité CE aux services de transport maritime, pour consultation publique (106).
( ( ( services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) no 1191/69 et (CEE) no 1107/70 du Conseil (JO L 315 du 3.12.2007, p. 1).Voir le rapport de la Commission sur la mise en œuvre du premier paquet ferroviaire [COM(2006) 189 final du 3 mai 2006].
Voir la recommandation, présentée par la Commission le 11 décembre 2007, de recommandation du Conseil concernant la mise à jour 2008 des grandes orientations des politiques économiques des États membres et de la Communauté [COM(2007) 803 final].
Voir, en particulier, la recommandation concernant la France et l’Allemagne.La directive 2007/58/CE du Parlement européen et du Conseil du 23 octobre 2007 modifiant la directive 91/440/CEE du Conseil relative au développement de chemins de fer communautaires et la directive 2001/14/CE concernant la répartition des capacités d’infrastructure ferroviaire et la tarification de l’infrastructure ferroviaire (JO L 315 du 3.12.2007, p. 44); la directive 2007/59/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à la certification des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté (JO L 315 du 3.12.2007, p. 51); le règlement (CE) no 1371/2007 du Parlement européen et du Conseil du 23 octobre 2007 sur les droits et obligations des voyageurs ferroviaires (JO L 315 du 3.12.2007, p. 14).http://ec.europa.eu/dgs/energy_transport/state_aid/consultation_ms_fr.htm.N 93/2006 (JO C 300 du 12.12.2007, p. 22).JO C 215 du 14.9.2007, p. 3; voir aussi le communiqué de presse IP/07/1325 du 13 septembre 2007.
Rapport sur la politique de concurrence 2007
Ces engagements visent à répondre aux préoccupations au regard de l’article 81 du traité CE soulevées par la Commission dans sa communication des griefs du 15 juin 2006 (108).
Le 27 juin, la Commission a adopté une décision interdisant le projet de rachat d’Aer Lingus par Ryanair. Ce rachat aurait abouti au rapprochement des deux principales compagnies aériennes qui opèrent au départ de l’Irlande et qui se livraient une concurrence acharnée.
Ryanair et Aer Lingus étaient de loin les principales compagnies aériennes proposant des vols court- courriers au départ et à destination de l’Irlande.
Elles occupaient une position de force, notamment à destination et au départ de Dublin, où elles auraient assuré environ 80 % de l’ensemble du tra c intra-européen en cas de fusion.
En 2007, la Commission a achevé son enquête sur l’aide publique accordée à un transporteur en difficulté [Cyprus Airways (109)], et elle a conclu que le plan de restructuration présenté par les autorités chypriotes était compatible avec le marché commun.
À l’égard de l’affaire, déjà ancienne, d’Olympic Airways/Airlines, la Commission a ouvert une nouvelle procédure d’enquête
1 10 portant sur les aides d’État qui seraient accordées à cette compagnie depuis 2005 (
Le 3 avril, l’Union européenne et les États-Unis d’Amérique ont signé un traité établissant un espace aérien ouvert entre l’UE et les États-Unis (111).
Cet accord, entré en vigueur le 30 mars 2008, permet de consolider le secteur aérien de l’UE en reconnaissant à toutes les compagnies aériennes européennes le statut de «transporteurs aériens de la Communauté» et en autorisant ces derniers à voler entre tout point dans l’UE et tout point aux États-Unis, sans aucune restriction de tarif ou de capacité.
Il prévoit également des dispositions visant à renforcer la coopération entre la Commission et le ministère des transports des États-Unis en matière de concurrence.
La Commission a négocié activement sa proposition dans le cadre de la procédure de codécision (article 251 du traité CE) (112).
À la suite de la première lecture du Parlement, le Conseil est parvenu à un accord politique lors du Conseil «Télécommunications et énergie» qui s’est tenu e r à Luxembourg le 1 octobre.
Sur la base de cet accord, le Conseil a officiellement adopté sa position
IP/07/1558 du 19 octobre 2007.MEMO/06/243 du 19 juin 2006.C 10/06, non encore publiée.C 61/07, non encore publiée.JO L 134 du 25.5.2007, p. 4.Le 18 octobre 2006, la Commission a proposé d’ouvrir complètement à la concurrence les marchés postaux de l’UE d’ici à 2009, conformément à la date mentionnée à titre indicatif dans l’actuelle directive sur les services postaux.
Développements sectoriels commune le 8 novembre.
Lorsque la compensation offerte pour un service d’intérêt économique général (SIEG) n’est pas conforme aux conditions établies dans la jurisprudence Altmark (113) et doit donc être qualifiée d’aide d’État, elle peut néanmoins être déclarée compatible avec le traité conformément à l’article 86, paragraphe 2 (114).
Les conditions permettant de la déclarer compatible ont été précisées par l’encadrement communautaire de 2005 (115).
Cet encadrement requiert notamment que les coûts de compensation n’excèdent pas les coûts découlant de l’exécution des obligations de service public.
Parmi les décisions relatives aux aides d’État, il convient de citer deux autorisations en
Commission a aussi décidé d’ouvrir une enquête formelle contre l’Allemagne a n d’apprécier si Deutsche Post AG bénéficiait d’une surcompensation pour assurer ses obligations de service
La Commission a accordé une attention particulière aux aides d’État sous la forme de garanties illimitées.
Le 25 avril, elle a officiellement pris acte de ce que la Pologne acceptait de mettre un terme à la garantie d’État illimitée dont bénéficiait la Poste polonaise (119). Le 29 novem-
Affaire C 56/2007 (ex E15/2005), Garantie d’État illimitée en faveur de la Poste.
La décision est disponible sur le site internet de la DG Concurrence: http://ec.europa.eu/comm/competition/state_aid/register/ii/ et n’est pas encore publiée au Journal offi ciel.Aff aire C 43/2006, Projet de réforme du financement des retraites des fonctionnaires de la Poste française.
La décision est disponible sur le site internet de la DG Concurrence: http://ec.europa.eu/comm/competition/state_aid/register/ii et n’est pas encore publiée au Journal officiel. ciel.
LE RÉSEAU EUROPÉEN DE LA CONCURRENCE ET LES JURIDICTIONS NATIONALES APERÇU DE LA COOPÉRATION
L’année 2007 a constitué le troisième exercice complet d’application du système de mise en œuvre des règles de concurrence établi par le règlement (CE) no 1/2003.
La coopération entre les membres du réseau européen de la concurrence (REC), c’est-à-dire les autorités nationales de concurrence des États membres (ANC) et la Commission, s’est encore accrue.
L’intensité, la portée et les possibilités effectives de la coopération au sein du REC dépassent les obligations légales fixées par le règlement (CE) no 1/2003.
Parmi les aspects clés abordés au sein du REC figurait le pouvoir des ANC, dans leur application des articles 81 et 82 du traité CE, de laisser inappliquées des mesures étatiques anticoncurrentielles [conformément à l’arrêt de la Cour de justice des Communautés européennes dans l’affaire CIF (122)].
L’année 2007 a vu la poursuite du processus de convergence observé dans le cadre du règlement (CE) no 1/2003.
Au-delà des obligations légales découlant de la mise en œuvre de ce règlement, on se dirige vers un plus grand rapprochement des lois et politiques de procédure nationales.
Le programme modèle du REC en matière de clémence (123) est représentatif de cette tendance à une convergence accrue.
Ce programme, élaboré par le groupe de travail «Clémence» du REC en 2006, a déjà engrangé des résultats très encourageants au cours de la première année suivant son adoption.
Le fait qu’un grand nombre d’ANC soient désormais habilitées à adopter des décisions relatives aux engagements en vertu de l’article 9 du règlement (CE) no 1/2003 en constitue un autre exemple.
On a ainsi pu constater en 2007 une hausse sensible de la part de ces décisions dans les décisions communiquées à la Commission en vertu de l’article 11, paragraphe 4, du règlement o
La Commission a été informée, conformément à l’article 11, paragraphe 3, du règle- o
1/2003, de l’ouverture de quelque 140 nouvelles enquêtes par les ANC (
Plusieurs affaires du même genre ont pu être observées notamment dans les secteurs de l’énergie, de l’alimentation et des médias. Les services de la Commission ont réexaminé ou donné leur avis sur un très grand nombre d’affaires émanant des ANC, donnant suite à des informations communiquées conformément à l’article 11, paragraphe 4, ou à des demandes informelles.
Affaire C-198/01, Consorzio Industrie Fiammiferi (CIF)/Autorità Garante della Concorrenza e del Mercato, Recueil 2003, p. I-8055.Le programme modèle du REC peut être consulté à l’adresse: http://ec.europa.eu/comm/competition/ecn/index_en.html, où figure également une liste des questions les plus fréquemment posées (MEMO/06/356).Environ 45 % concernaient l’application de l’article 81 du traité CE, 31,5 % l’application de l’article 82 du traité CE et 23,5 % l’application de ces deux articles.
L’article 15, paragraphe 2, du règlement (CE) no 1/2003 oblige les États membres de l’UE à transmettre à la Commission copie de tout jugement écrit rendu par des juridictions nationales statuant sur l’application de l’article 81 ou de l’article 82 du traité CE.
La Commission a reçu copie d’une cinquantaine de jugements rendus en 2007, qui ont été publiés sur le site internet de la DG Concurrence (125).
L’article 15, paragraphe 3, du règlement (CE) no 1/2003 prévoit que, lorsque l’application cohérente de l’article 81 ou de l’article 82 du traité CE l’exige, la Commission, agissant d’office, peut soumettre des observations écrites aux juridictions des États membres et peut aussi présenter des observations orales avec l’autorisation de la juridiction en question.
La Commission a décidé d’intervenir en tant qu’amicus curiae, en vertu de l’article 15, paragraphe 3, du règlement (CE) no 1/2003, dans une affaire néerlandaise de déductibilité fiscale des amendes infligées par la Commission pour infraction aux règles de concurrence.
La formation continue des juges nationaux au droit communautaire de la concurrence est très importante pour assurer une application efficace et cohérente de ces règles.
Depuis 2002, la Commission a cofinancé 35 projets de formation: à la n de 2007, quelque 3 500 juges avaient reçu une formation dans ce cadre.
Une nouvelle base juridique a été adoptée le 25 septembre (126).
1149/2007/CE du Parlement européen et du Conseil du 25 septembre 2007 établissant pour 2007-2013 le programme spécifique «Justice civile» (JO L 257 du 3.10.2007, p. 16).Le budget alloué pour ces actions en 2007 s’élève à 800 000 euros.
ACTIVITÉS INTERNATIONALES
Dans le cadre de l’élargissement, les pays candidats doivent satisfaire à un certain nombre d’exigences dans le domaine de la concurrence pour pouvoir adhérer à l’Union, parmi lesquelles l’adoption d’une législation nationale compatible avec l’acquis communautaire.
Ils doivent également procéder à la mise en place des capacités administratives nécessaires et démon-trer un bilan crédible en ce qui concerne la mise en œuvre de la législation.
La DG Concurrence leur fournit une aide technique et un soutien a n de les aider à remplir ces critères et surveille en permanence leur niveau de préparation à l’adhésion.
En 2007, la coopération a été particulièrement étroite avec la Croatie et la Turquie.
Ces deux pays candidats doivent répondre à des «critères de référence» avant que les négociations sur le chapitre de la concurrence puissent démarrer.
La DG Concurrence a aidé les pays des Balkans occidentaux à poursuivre l’alignement de leurs règles de concurrence sur le droit communautaire.
La Commission coopère sur une base bilatérale avec de nombreuses autorités chargées de la concurrence, notamment les autorités des principaux partenaires commerciaux de l’Union européenne.
Cette dernière a conclu des accords de coopération dans le domaine de la concurrence avec les États-Unis, le Canada et le Japon.
Dans le courant de l’année, la DG Concurrence et l’autorité de concurrence de la Corée du Sud se sont rencontrées à plusieurs reprises pour négocier un accord de coopération bilatérale dans le domaine de la concurrence.
En outre, la DG Concurrence a joué un rôle actif dans les négociations en cours sur les accords de libre-échange avec l’Inde et la Corée du Sud ainsi que sur le volet commercial des accords d’association avec la Communauté andine a n de s’assurer que les pratiques anticoncurrentielles (y compris les aides d’État) ne portent pas atteinte aux échanges et autres avantages économiques visés par ces accords.
La DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC).
La Commission a poursuivi sa coopération avec les autres institutions communautaires conformément aux accords ou protocoles respectifs conclus avec ces institutions (128).
Comme chaque année, le Parlement européen a publié un rapport d’initiative concernant le rapport annuel de la Commission sur la politique de concurrence de l’année précédente, après un échange de vues sur les questions soulevées dans le rapport.
La Commission a également participé à des débats organisés au sein du Parlement européen sur des initiatives politiques de la Commission, telles que la réforme des aides d’État (en particulier les lignes directrices concernant les aides d’État à la protection de l’environnement et la proposition de règlement général d’exemption par catégorie) et l’enquête sectorielle sur les services financiers.
Le membre de la Commission et/ou le directeur général chargés de la concurrence procèdent régulièrement à des échanges de vues avec les commissions parlementaires compétentes a n d’aborder des sujets liés à la politique de concurrence.
De la même manière, la Commission coopère étroitement avec le Conseil, l’informe des initiatives importantes menées dans le domaine de la concurrence, telles que la réforme en matière d’aides d’État et les enquêtes relatives aux secteurs de l’énergie et des services financiers. Elle participe de surcroît aux activités de certains groupes de travail du Conseil consacrés aux questions de politique de concurrence, maintenant des liens étroits avec les présidences respectives.
La Commission informe en outre le Comité économique et social européen et le Comité des régions des grandes initiatives menées dans ce domaine et participe aux débats qui peuvent être organisés au sein de chaque comité, par exemple concernant l’adoption du rapport annuel du Comité économique et social européen sur le rapport annuel de la Commission sur la politique de concurrence.
Accord-cadre du 26 mai 2005 sur les relations entre le Parlement européen et la Commission; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.
Commission européenne
Rapport sur la politique de concurrence 2007
Luxembourg: O ce des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au +352 2929-42758.
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne.
Le rapport 2007 décrit:
ISSN 0 la façon dont ces instruments, et d’autres encore, ont été utilisés conjointement dans certains secteurs économiques prioritaires tels que l’énergie, les services financiers, les télécommunications et les technologies de l’information;
25 6 la coopération avec les autorités nationales de la concurrence et les juridictions nationales des États membres de l’Union européenne, avec les organisations internationales et avec les pays tiers;
• la coopération avec les autres institutions européennes dans le domaine de la concurrence.
Cette brochure peut être obtenue sur simple demande, dans vingt-deux langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, anglais et français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés: http://publications.europa.eu/howto/index_fr.htm
Commission européenne
Rapport sur la politique de concurrence
RAPPORTS EN MATIÈRE DE CONCURRENCE
RAPPORT SUR LA POLITIQUE DE CONCURRENCE 2008
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Apporter des solutions à la crise économique et financière
L’année 2008 restera probablement dans tous les esprits comme une année à la fois difficile et singulière.
«Turbulences» est le terme qui caractérise bien la situation à laquelle nous avons dû faire face non seulement dans le secteur financier, mais aussi dans toutes les branches de l’économie en général.
Il n’est pas exagéré d’affirmer que la réalisation du marché unique européen s’est trouvée menacée — à la fois par le risque d’effondrement du secteur financier et par de nouvelles défaillances de marché spécifiquement liées à la crise.
Les décisions prises à cette occasion par la Commission au titre de la politique de concurrence ont contribué utilement à préserver le marché unique et la stabilité financière tout en protégeant les consommateurs de ces nouvelles défaillances de marché.
L’irruption de ce nouveau contexte économique a mis à rude épreuve les stratégies, hypothèses et ressources existantes.
Néanmoins, la collaboration étroite entre les instances européennes et nationales nous a permis de faire front de manière rapide et significative. cative.
Réformer notre politique en vue de décisions plus rapides et plus efficaces caces
S’agissant du cadre de la politique de concurrence, 2008 a été une année des plus fructueuses dans les secteurs de la lutte contre les ententes et les abus de position dominante, du contrôle des concentrations et des aides d’État.
En ce qui concerne la lutte contre les ententes et les abus de position dominante, la Commission a publié un livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires en la matière.
Ce livre blanc marque une avancée dans l’élimination des obstacles qui empêchent actuellement les victimes de problèmes de concurrence d’obtenir réparation effective des dommages subis.
Les propositions qu’il contient garantissent le respect des traditions et des ordres juridiques des États membres.
Poursuivant sa lutte contre les ententes, la Commission a introduit un nouveau mécanisme permettant de régler les cas d’entente en accord avec les parties intéressées, selon une procédure de transaction simplifiée.
Ce type de procédure devrait permettre à la Commission de traiter plus rapidement certains cas d’entente et libérer ainsi des ressources pour en faire avancer d’autres ou ouvrir de nouvelles enquêtes.
À la n de l’année, la Commission a publié des orientations sur les priorités retenues en matière d’application des décisions relatives aux pratiques d’éviction abusives des entreprises dominantes.
Ces orientations suivent ainsi l’approche fondée sur les effets ets
Rapport sur la politique de concurrence 2008 adoptée par la Commission dans plusieurs affaires relevant de l’article 82 et consolident le cadre analytique permettant de déterminer, de manière transparente et prévisible, si les consommateurs sont lésés ou non.
La Commission attend maintenant que les entreprises dominantes aient une meilleure compréhension du type d’affaires qu’elle entend traiter en priorité en raison du préjudice qu’elles causent aux consommateurs.
Elle espère en outre que ces orientations dissuaderont les entreprises dominantes d’adopter certains types de comportement abusif.
En ce qui concerne le contrôle des concentrations, la Commission, s’appuyant sur son expérience passée, a évalué puis revu la communication concernant les mesures correctives.
La communication ainsi révisée s’attache, d’une part, à ce que les problèmes de concurrence soient traités de manière plus efficace et, d’autre part, à proposer une information plus claire aux entreprises parties à une concentration quant à la meilleure façon de remédier aux préoccupations exprimées par la Commission.
Dans le domaine des aides d’État, la Commission s’est également orientée vers une analyse fondée sur les effets induits par les mesures notifiées par les États membres.
Un critère de mise en balance est appliqué pour comparer les effets positifs de la mesure sur les objectifs d’intérêt commun et les risques de distorsion de concurrence qu’elle présente.
Dans cet esprit, la Commission a recensé 26 catégories d’aides qui ne doivent plus être notifiées pour autant qu’elles respectent les conditions énoncées dans le règlement général d’exemption par catégorie (RGEC).
Les domaines couverts par le RGEC englobent la protection de l’environnement, la recherche, l’innovation, la formation, l’emploi, le développement régional, le capital-risque et l’appui aux petites et moyennes entreprises (PME).
Concentrer nos actions sur les pratiques anticoncurrentielles les plus dommageables
Depuis le début de mon mandat en tant que commissaire responsable de la concurrence, le respect du droit de la concurrence dans les cas individuels constitue une priorité absolue.
2008 restera d’ailleurs très probablement dans les annales comme l’année au cours de laquelle le contrôle des aides d’État a joué un rôle majeur dans les efforts que nous avons déployés pour faire appliquer la législation.
En e et, en 2008, la Commission a adopté plusieurs dizaines de décisions concernant des banques.
Comme lors des années précédentes, la lutte contre les ententes a également constitué l’une des toutes premières priorités. En 2008, la Commission a adopté 7 décisions condamnant des ententes et a infligé des amendes à 34 entreprises, pour un montant
Avant-propos par Neelie Kroes total de 2,271 milliards d’euros.
L’entreprise Saint-Gobain s’est vu infliger une amende de 896 millions d’euros, la plus élevée jamais imposée à une seule entreprise pour sa participation à une entente.
Discipliner les entreprises dominantes
Tout au long de l’année 2008, la Commission a également été très active dans la lutte contre les abus de position dominante.
Dans le secteur de l’énergie, dans le prolongement de l’enquête sur le secteur de l’énergie et au terme d’investigations poussées menées par la Commission, la société E.ON a volontairement offert de se séparer d’une part importante de ses activités pour régler les problèmes soulevés lors des investigations.
Cette démarche volontaire sans précédent profitera aux consommateurs allemands et se traduira par un meilleur fonctionnement du marché européen de l’énergie.
En 2008, la Commission a infligé une deuxième astreinte — de 899 millions d’euros — à l’entreprise Microso pour non-respect de sa décision l’enjoignant à partager avec ses concurrents, à des conditions raisonnables, des informations essentielles à l’interopérabilité.
Microso reste la seule entreprise à ne pas se conformer à une décision prise par la Commission au titre de la politique de concurrence.
Le contrôle des aides d’État continue de revêtir une importance cruciale pour préserver des conditions de concurrence équitables.
La Commission reste déterminée à améliorer l’efficacité et la rapidité du recouvrement des aides illégales et incompatibles avec le marché unique.
Le contrôle des aides d’État ne se limite cependant pas à des interdictions ou à des recouvrements.
En 2008, nous avons autorisé 88 régimes en faveur de la RDI et 18 régimes portant sur des investissements en capital-risque qui nous avaient été notifiés.
Dans le domaine des énergies renouvelables, la Commission a également autorisé une aide allemande de 2,350 milliards d’euros.
Il ne faut pas oublier que, lorsqu’elle engage ce type d’action,
Sommaire
Répression des ententes et abus de position dominante — articles 81 et 82 du traité CE
Élaboration des règles et de la politique 1.1.2.
Application des règles
Mesures étatiques: entreprises publiques et/ou entreprises jouissant de droits exclusifs ou spéciaux
Contrôle des concentrations
Élaboration des règles et de la politique 1.3.2.
Application des règles
Contrôle des aides d’État
Élaboration des règles et de la politique 1.4.2.
Application des règles
Développements sectoriels 2.1.
Communications électroniques
Industrie alimentaire
Activités concernant les consommateurs
Le réseau européen de la concurrence et les juridictions nationales
Activités internationales
Rapport sur la politique de concurrence 2008
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2008
Cette année, le rapport annuel sur la politique de concurrence compte, pour la première fois, un chapitre traitant d’un sujet considéré comme particulièrement important dans le domaine de la politique de concurrence: «les ententes et les consommateurs».
La première partie de ce rapport donne un aperçu des moyens utilisés pour renforcer l’élaboration et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux ententes, aux concentrations et aux aides d’État.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente de façon succincte les activités menées au cours de l’année précédente en ce qui concerne les consommateurs.
La quatrième partie est consacrée à la coopération au sein du réseau européen de la concurrence (REC) et avec les juridictions nationales, tandis que la cinquième partie traite des activités internationales.
La sixième partie, enfin, présente brièvement la collaboration interinstitutionnelle.
En raison de la conjoncture financière et économique particulièrement difficile qu’a connue l’Europe en 2008 et de l’incidence de cette situation sur la rentabilité des entreprises européennes, une attention particulière est accordée, dans le rapport de cette année, à l’appréciation des mesures de sauvetage et de restructuration par la Commission.
Le Parlement européen a également formulé une demande en ce sens dans sa résolution sur les rapports annuels relatifs à la politique de concurrence pour les années 2006 et 2007 (1).
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission, de même que sur le site web de la direction générale de la concurrence (DG Concurrence) (2).
Voir le point 30 de la résolution du Parlement européen du 10 mars 2009 sur les rapports relatifs à la politique de concurrence pour 2006 et 2007 [2008/2243(INI)].http://ec.europa.eu/competition/index_fr.html.
La répression des ententes est essentielle si l’on veut garantir aux consommateurs finals d’un marché de produits ou de services donné un régime de concurrence qui fonctionne correctement.
Les ententes comptent parmi les infractions au droit de la concurrence les plus graves.
Elles protègent leurs participants de toute concurrence, leur permettant de pratiquer des prix plus élevés, de limiter leur production et de se répartir les marchés.
L’argent aboutit alors dans les mauvaises poches, au détriment des consommateurs, confrontés à des prix plus élevés et à un choix restreint en termes de produits et de services.
Des affaires telles que l’entente sur le marché des bananes (3) montrent qu’une entente peut avoir un impact direct sur les consommateurs finals qui achètent ou utilisent un produit ou un service.
La majoration des prix des biens de consommation qui en résulte se fait ressentir au niveau du portefeuille de celles et ceux qui achètent quotidiennement ces produits et services.
Les mesures prises par la Commission — et par les autorités de concurrence des États membres — pour faire respecter les règles de concurrence mettent n à la fixation de prix excessifs, empêchent la poursuite d’une telle pratique et dissuadent les entreprises d’adopter à nouveau un tel comportement.
De même, sur les marchés où les consommateurs directs sont des clients industriels (l’infraction au droit de la concurrence se produisant alors en amont de la chaîne d’approvisionnement), les consommateurs bénéficient en n de compte de la répression des ententes.
Dans l’affaire relative au verre automobile (4), par exemple, le produit en cause était les vitres de voitures, que les consommateurs achètent en tant qu’éléments de leur véhicule ou en vue de réparations.
L’application de prix excessifs pour ces éléments a une incidence sur le prix total du véhicule proprement dit ou de la réparation.
Les avantages découlant de prix moins élevés, avantages que permet l’exercice d’une concurrence effective, ne peuvent être répercutés sur les consommateurs.
Même si la fixation d’un prix plus élevé pour un intrant peut être absorbée par un constructeur avant la vente du produit final, il peut toujours en résulter un préjudice, en n de compte, pour le consommateur — par exemple, si l’offre d’autres services est moins étendue ou si les fonds pouvant être consacrés à l’innovation et à la mise au point de nouveaux produits plus performants sont moins élevés.
Même si ces majorations de prix peuvent être limitées, elles risquent, globalement, d’avoir une incidence sur les investissements importants en faveur de l’innovation, des produits ou des services.
Les avantages de la concurrence sont alors perdus, ce qui nuit finalement au bien-être général.
Les exemples mentionnés ci-dessus montrent combien il est essentiel que la Commission agisse à la fois pour mettre un terme aux ententes et pour prévenir de telles pratiques.
Lorsque la Commission interdit des agissements anticoncurrentiels et
Communiqué de presse IP/08/1509 du 15 octobre 2008.Communiqué de presse IP/08/1685 du 12 novembre 2008.
La Commission n’intervient pas dans l’octroi d’un dédommagement aux consommateurs dans des cas individuels.
Des actions en dommages et intérêts fondées sur des décisions de la Commission peuvent être introduites auprès des juridictions nationales [pour de plus amples informations, voir le chapitre 11 du livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (5), qui formule des propositions concrètes visant à surmonter les obstacles qui limitent actuellement une indemnisation e ec-tive].
L’effet préventif de l’imposition d’amendes dépasse le cadre des affaires individuelles.
Par sa politique d’imposition d’amendes, la Commission encourage une culture du respect du droit de la concurrence au niveau du groupe d’entreprises dans son ensemble.
En conséquence, même si l’acte illégal est le fait de personnes individuelles au sein d’une entité plus petite ou d’une filiale, l’amende infligée au niveau du groupe met en lumière la responsabilité de la direction et du personnel d’encadrement, du conseil d’administration et des actionnaires, tenus de respecter le droit de la concurrence et de tout mettre en œuvre pour empêcher qu’un membre de leur personnel, quel qu’il soit, commette de telles infractions dans le cadre de l’une quelconque des activités du groupe.
De cette façon, une amende sanctionnant une entente est susceptible d’avoir une incidence sur un secteur d’activités plus vaste, qui tirera probablement des enseignements de l’affaire en question et des risques que comporte la conclusion d’accords collusoires.
Enfin, la Commission inflige des amendes plus élevées aux récidivistes: lorsque des infractions multiples au droit de la concurrence sont commises par la même entreprise, il est clair que le message d’une culture du respect des dispositions pertinentes n’est pas su sam-ment pris au sérieux et que des mesures plus dissuasives sont nécessaires.
Dans l’affaire du verre automobile, par exemple, la Commission a majoré les amendes infligées au groupe Saint-Gobain de 60 % pour cause de récidive, l’entreprise s’étant déjà vu infliger des amendes par le passé pour deux ententes dans le secteur du verre plat (6).
Il s’agit là de signaux soulignant la nécessité de se conformer au droit, puisque la poursuite d’une infraction donnée ou une nouvelle infraction seront punies par des amendes beaucoup plus élevées.
La Commission dispose de plusieurs moyens pour découvrir les ententes: soit elle analyse un marché à la recherche de preuves d’agissements anticoncurrentiels, soit elle obtient de tels éléments auprès de diverses sources.
Ces preuves peuvent émaner
Des informations complémentaires sur cette question et sur l’initiative de la Commission en la matière sont fournies à l’adresse suivante: http://ec.europa.eu/competition/antitrust/actionsdamages/index.html.Décision de la Commission du 23 juillet 1984 dans l’affaire COMP/30.988 — Verre plat (Benelux) (JO L 212 du 8.8.1984, p. 13), et décision de la Commission du 7 décembre 1988 dans l’affaire COMP/31.906 — Verre plat (Italie) (JO L 33 du 4.2.1989, p. 44).
Rapport sur la politique de concurrence 2008 directement des consommateurs ou d’autres clients des entreprises impliquées.
Conformément au programme de clémence de 2006, la première entreprise à fournir des preuves peut bénéficier d’une immunité d’amendes totale.
Cet avantage constitue une incitation particulièrement forte à rompre le «code du silence» des ententes.
Dans le cadre de l’entente relative aux cires pour bougies, la première entreprise à avoir fourni des informations à la Commission a bénéficié d’une immunité totale; trois autres ont obtenu une réduction du montant de leur amende correspondant à la date à laquelle elles s’étaient fait connaître ainsi qu’au degré de coopération qu’elles avaient apporté.
En e et, pour pouvoir bénéficier d’un traitement plus favorable, les entreprises doivent communiquer tous les éléments de preuve en leur possession et contribuer de la sorte à la constatation de l’existence d’une entente.
En 2008, la Commission a poursuivi ses efforts importants en matière de lutte contre les ententes, infligeant des amendes à 34 entreprises (7) dans 7 affaires pour un
Dans l’affaire du verre plat, la Commission a infligé l’amende la plus élevée jamais fixée à ce jour pour une entente, soit 1,383 milliard d’euros.
En 2008, les services de la Commission ont également procédé à une estimation globale du préjudice causé à l’économie par les ententes.
Ils ont examiné 18 ententes ayant donné lieu à une décision entre 2005 et 2007, la taille des marchés en cause, la durée des ententes, de même que des hypothèses particulièrement prudentes en ce qui concerne les majorations de prix qui auraient été appliquées.
En supposant que les prix soient majorés de 5 à 15 %, le préjudice causé par ces 18 ententes représente 4 milliards à 11 milliards d’euros environ.
La moyenne de ces majorations — 10 % — fournit une estimation prudente du préjudice causé aux consommateurs, soit 7,6 milliards d’euros, même si ce chiffre est probablement très en deçà de la réalité.
En e et, les ouvrages économiques traitant de cette question indiquent que les majorations en question peuvent aller jusqu’à 20-25 %.
En outre, ce chiffre ne tient pas compte des avantages découlant des décisions d’interdiction et de l’imposition d’amendes en termes de dissuasion ou d’incitation au respect de la législation.
Une application stricte des règles relatives aux ententes décou-
Ce chiffre n’inclut pas les entreprises qui ont bénéficié d’une immunité d’amendes en contrepartie de leur coopération au titre de la communication sur la clémence.Caoutchouc-nitrile (Nitrile Butadiene Rubber — NBR), services de déménagements internationaux, chlorate de sodium, fluorure d’aluminium, cires pour bougies, bananes et verre automobile.
Répression des ententes et abus de position dominante — articles 81 et 82 du traité CE
Élaboration des règles et de la politique
Le 2 avril, la Commission a adopté le livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante (9), qui s’inscrit dans le cadre d’un projet actuellement en cours de réalisation.
Selon la Cour de justice des Communautés européennes, toute personne est en droit de demander réparation d’un préjudice subi lorsqu’il existe un lien de causalité entre ledit préjudice et une entente ou une pratique interdites en vertu de l’article 81 du traité instituant la Communauté européenne (traité CE) (10); la Commission note toutefois qu’en pratique, les victimes d’infractions aux règles en matière d’ententes et de positions dominantes obtiennent rarement réparation.
Le livre blanc formule des propositions concrètes visant à supprimer les obstacles actuels à l’efficacité des actions en dommages et intérêts, tout en garantissant le respect des systèmes et traditions juridiques de l’Union.
Ces recommandations assurent un équilibre entre les droits et les obligations à la fois du requérant et du défendeur et prévoient des garde-fous contre les abus de procédure.
L’objectif principal consiste à améliorer l’indemnisation de l’ensemble des victimes.
Des mécanismes de compensation plus efficaces produiront également de façon inhérente des effets dissuasifs bénéfiques.
La Commission entend aussi élaborer des orientations non contraignantes en vue de la quantification des dommages et intérêts dans les affaires d’ententes et d’abus de position dominante pour faciliter ce calcul.
Dans le domaine de la répression des ententes, un nouveau mécanisme a été introduit, qui permettra à la Commission de traiter les affaires d’entente au moyen d’une procédure simplifiée.
Le paquet législatif, qui est entré en vigueur le 1er juillet 2008, se compose d’un règlement de la Commission (11
) ainsi que d’une communication de la
Des informations complémentaires sur cette question et sur l’initiative de la Commission en la matière sont disponibles à l’adresse suivante: http://ec.europa.eu/competition/antitrust/actionsdamages/index.html.Aff aires jointes C-295/04 à C-298/04, Manfredi, Rec. 2006, p. I-6619.
Les entreprises qui, après avoir pris connaissance des éléments de preuve versés au dossier de la Commission, décident de reconnaître leur participation à l’entente, la nature exacte de leur infraction et leur responsabilité dans celle-ci, verront leur amende réduite de 10 %.
Le 3 décembre, la Commission a publié des orientations sur les priorités retenues en matière d’application des décisions relatives aux pratiques d’éviction abusives des entreprises dominantes.
Elle poursuivra en priorité ce type de pratiques, susceptibles de restreindre la concurrence dans une mesure préjudiciable pour les consommateurs.
Les orientations précitées définissent le cadre général d’analyse que la Commission utilisera pour déterminer si les pratiques d’éviction d’une entreprise dominante sont susceptibles de léser les consommateurs.
Elles comportent une partie générale, qui expose les grands principes d’une approche fondée sur les effets et qui fixe les priorités en matière d’application de l’article 82 du traité CE. Ce cadre est ensuite appliqué aux types de comportements d’éviction les plus fréquents, tels que les accords d’exclusivité, les rabais, les ventes liées et groupées, la prédation, le refus de fourniture et la compression des marges.
Il apporte transparence et prévisibilité en ce qui concerne les circonstances susceptibles de pousser la Commission à intervenir et, plus important encore, devrait dissuader les entreprises dominantes d’adopter certains types de comportements.
En 2008, la Commission a également lancé, ou poursuivi, la révision du règlement d’exemption par catégorie applicable aux accords verticaux (13), du règlement d’exemption par catégorie concernant le secteur automobile (14
Ce chiffre n’inclut pas les entreprises qui ont bénéficié d’une immunité d’amendes en contrepartie de leur coopération au titre de la communication sur la clémence.Caoutchouc-nitrile, services de déménagements internationaux, chlorate de sodium, fluorure d’aluminium, cires pour bougies, bananes et verre automobile.Aff aire COMP/38.698, CISAC.Aff aire COMP/34.792, Microsoft (non encore publiée au Journal offi ciel).En 2006, la Commission avait infligé une astreinte d’un montant définitif de 280,5 millions d’euros à Microsoft pour n’avoir pas fourni des informations complètes et précises sur l’interopérabilité.
Enfin, la Commission a arrêté en novembre une décision rendant juridiquement contraignants les engagements soumis par E.ON a n de lever les craintes émises dans le cadre d’une enquête effectuée en application de l’article 82 du traité CE, ouverte à la suite d’une enquête sur le secteur énergétique.
Mesures étatiques: entreprises publiques et/ou entreprises jouissant de droits exclusifs ou spéciaux
La Commission s’est également penchée sur l’application de l’article 86 du traité CE, qui interdit aux États membres d’édicter ou de maintenir des mesures contraires aux règles du traité CE, en général, et aux règles de concurrence, en particulier, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs.
En mars, la Commission a arrêté une décision constatant que l’État grec avait enfreint l’article 86, en liaison avec l’article 82, du traité CE, en maintenant des dispositions légales garantissant à l’opérateur historique public Public Power Corporation (PPC) l’accès à la quasi-totalité des mines de lignite exploitables en Grèce (21).
Voir le communiqué de presse IP/08/386 du 5 mars 2008.JO C 322 du 17.12.2008, p. 10. Voir également le communiqué de presse IP/08/1467 du 7 octobre 2008.Le courrier hybride est une forme spécifique de service postal qui consiste à transmettre par voie électronique le contenu de l’expéditeur vers l’opérateur de service postal, qui se charge ensuite de l’impression, de la mise sous pli, du tri et de l’acheminement des envois postaux.Voir le communiqué de presse IP/08/1997 du 17 décembre 2008.
Rapport sur la politique de concurrence 2008
Contrôle des concentrations
Élaboration des règles et de la politique
Les mesures correctives sont les modifications que proposent les parties à une concentration a n d’éliminer les problèmes de concurrence recensés par la Commission.
A n de fournir des indications sur les questions liées à ces mesures correctives, la Commission a, le 22 octobre, adopté une nouvelle communication sur les mesures
), tout en modifiant également le règlement d’application (
La réforme concernant les mesures correctives consiste essentiellement en la codification de la pratique récente des juridictions communautaires, mais tient compte également des conclu- sions de l’étude relative à ces mesures (27
La réforme fixe des exigences plus strictes en matière d’information imposées aux parties à une concentration, les parties notifiantes devant systématiquement fournir les informations requises.
Elle clarifie et renforce en outre les exigences ayant trait à la portée suffisante des cessions et au caractère approprié des acquéreurs et explique l’application des dispositions relatives à «l’acquéreur initial» ainsi que des solutions de type «règlement préalable».
La communication souligne, d’une part, que les mesures correctives autres que les cessions ne peuvent être acceptées que si elles sont équivalentes, en termes d’effets, à des cessions et, d’autre part, que des difficultés liées au contrôle de ces mesures, qui risquent de plus de n’être pas efficaces, sont susceptibles de conduire à leur rejet.
Application des règles
Le nombre de notifications d’ententes s’est maintenu à un niveau record en 2008, avec 347 opérations au total notifiées à la Commission, soit le troisième chiffre le plus haut enregistré à ce jour.
La Commission a adopté 340 décisions finales au total au cours de l’année, dont 307 opérations autorisées sans conditions au cours de la première phase, 118 opérations autorisées sans conditions dans le cadre de la procédure normale et 189 autorisées en vertu de la procédure simplifiée.
Une autorisation conditionnelle a été accordée dans 19 cas au cours de la première phase. La Commission a ouvert 10 procédures de seconde phase.
On constate une augmentation notable du nombre de décisions adoptées en application de l’article 8 (soit 14 décisions, ou 4 % de l’ensemble des notifi- -
Aucune décision d’interdiction n’a été prise durant l’année.
Contrôle des aides d’État
Élaboration des règles et de la politique
Au début de 2008, la Commission s’est consacrée prioritairement, pour ce qui est des aides d’État, à la poursuite de la mise en œuvre de son plan d’action dans ce domaine (28).
L’avènement de la crise financière et économique l’a toutefois amenée à revoir ses priorités et à publier rapidement trois communications sur le rôle de la politique en matière d’aides d’État dans le contexte des crises et du processus de redressement.
Toutes les mesures ont une durée limitée, soit jusqu’à la n de 2010; la Commission examinera toutefois, à la lumière des rapports des États membres, s’il convient de les proroger au-delà de cette date en cas de poursuite de la crise.
Plan d’action dans le domaine des aides d’État — Des aides d’État moins nombreuses et mieux ciblées: une feuille de route pour la réforme des aides d’État 2005-2009 [COM(2005) 107 final du 7 juin 2005].JO C 270 du 25.10.2008, p. 8.JO C 10 du 15.1.2009, p. 2.JO C 16 du 21.1.2009, p. 1.JO L 214 du 9.8.2008, p. 3.
Rapport sur la politique de concurrence 2008 tes mesures d’aide (33) et permet de la sorte aux États membres d’accorder ces aides sans les notifier au préalable à la Commission, pour autant que toutes les conditions énoncées dans ledit règlement soient satisfaites.
Dans le contexte du paquet de mesures dans le domaine du changement climatique, la Commission a adopté de nouvelles lignes directrices concernant les aides d’État à la protection de l’environnement (34), qui introduisent une appréciation standard pour les mesures d’importance mineure et une appréciation détaillée pour les cas susceptibles de mener à de graves distorsions de concurrence.
La Commission a également prorogé de trois ans, soit jusqu’au 31 décembre 2011, l’enca- drement des aides d’État à la construction navale (35).
Elle a en outre publié une nouvelle communication sur les aides d’État sous forme de garanties (36), qui établit des méthodes claires et transparentes de calcul de l’élément d’aide d’une garantie et prévoit des règles simplifiées pour les PME, notamment des primes exemptées prédéfinies et des taux de prime uniques pour les garanties de faible montant.
Des consultations publiques ont par ailleurs été lancées en ce qui concerne l’application de nouvelles règles aux services publics de radiodiffusion, la prorogation éventuelle, jusqu’en 2012, de la communication sur le cinéma (dont l’adoption est prévue pour janvier 2009), les documents d’orientation sur l’appréciation approfondie des aides régionales en faveur de grands projets d’investissement et sur les critères d’analyse de la compatibilité des aides à la formation et des aides en faveur des travailleurs défavorisés et handicapés dans le cas d’aides d’État devant faire l’objet d’une notification individuelle.
La Commission a également lancé en 2008 plusieurs consultations publiques portant sur des aspects de procédure, concernant, entre autres, un projet de code de bonnes pratiques pour la conduite des procédures de contrôle des aides d’État (37) et le projet de communication relative à une procédure simplifiée de traitement de certains types d’aides d’État.
Aides en faveur, notamment, des PME, de la recherche, de l’innovation, du développement régional, de la formation, de l’emploi, du capital-investissement, de la protection de l’environnement et de l’esprit d’entreprise.JO C 82 du 1.4.2008, p. 1.JO C 173 du 8.7.2008, p. 3.JO C 155 du 20.6.2008, p. 10, et JO C 244 du 25.9.2008, p. 32.Voir le communiqué de presse IP/08/1950 du 11 décembre 2008.Cette communication doit remplacer la communication de 1995 relative à la coopération entre la Commission et les juridictions nationales dans le domaine des aides d’État (JO C 312 du 23.11.1995, p. 8).
En 2008, la Commission a poursuivi ses efforts en vue de l’amélioration de la mise en œuvre et du contrôle des décisions en matière d’aides d’État, cherchant à garantir, en application de la communication sur la récupération des aides adoptée en 2007 (39), une exécution plus efficace et immédiate des décisions de recouvrement.
Les informations communiquées par les États membres concernés montrent que des avancées certaines ont été réalisées au cours de cette période en matière de recouvrement, ce qu’attestent également les montants d’aide recouvrés.
Sur les 10,3 milliards d’euros d’aides illégales et incompatibles devant être récupérées en application de décisions adoptées depuis 2000, quelque 9,3 milliards d’euros (soit 90,7 % du montant total) avaient été e ective-ment récupérés à la n de 2008.
En outre, 2,5 milliards d’euros d’intérêts ont été récupérés.
Comme elle l’avait annoncé dans son plan d’action dans le domaine des aides d’État, la Commission a continué de se montrer ferme à l’égard des États membres qui n’exécutent pas efficacement les décisions de récupération dont ils sont les destinataires.
En 2008, elle a entamé une action en justice à l’encontre de certains États membres, en vertu de l’article 88, paragraphe 2, ou de l’article 228, paragraphe 2, du traité CE, pour non-respect des obligations de recouvrement leur incombant.
Elle a décidé d’ouvrir la procédure prévue à l’article 88, paragraphe 2, du traité CE à l’égard de l’Italie et de la Slovaquie et a arrêté des décisions en application de l’article 228, paragraphe 2, du traité CE dans 8 affaires impliquant l’Italie et l’Espagne.
Dans un souci de transparence accrue et de communication plus efficace, la DG Concurrence a publié sur sa page web un vade-mecum sur la législation communautaire en matière d’aides d’État (40), qui résume les principales règles applicables au contrôle des aides d’État.
Application des règles
La mise à jour du tableau de bord des aides d’État (41) publiée à l’automne 2008 montre que les États membres ont de plus en plus recours aux possibilités offertes par les règles communautaires applicables aux aides d’État, récemment modifiées, a n de mieux cibler leurs aides.
Les États membres ont affecté en moyenne 80 % de leurs aides à des objectifs horizontaux en 2007, contre 50 % environ au milieu des années 90, augmentant les aides consacrées à la recherche et au développement ainsi qu’à la protection de l’environnement.
Rapport sur la politique de concurrence 2008
Au cours des 25 dernières années, le niveau total des aides d’État est passé de plus de 2 % du produit intérieur brut (PIB) dans les années 80 à quelque 0,5 % en 2007.
Tout en soulignant la tendance persistante des États membres à axer leurs aides sur des objectifs horizontaux, le tableau de bord relève toutefois qu’à la suite de la récente crise financière, la part des aides au sauvetage et à la restructuration devrait augmenter sensiblement en 2008 dans certains pays.
En 2008, la Commission a autorisé 88 régimes notifiés en application de l’encadrement communautaire des aides d’État à la recherche, au développement et à l’innovation de 2006 (42); 66 de ces régimes avaient trait uniquement à la recherche et au développement, 9 étaient axés sur l’innovation et 13 combinaient les trois types d’activités.
En outre, une décision importante (43) a été adoptée dans plusieurs cas individuels concernant le secteur aéronautique italien, sur la base d’une appréciation fondée sur les encadrements communautaires des aides d’État à la recherche et au développement
Elle exige le remboursement immédiat des prêts consentis en faveur de la plupart de ces projets, majorés d’intérêts de retard pour certains.
Les bénéficiaires ont remboursé près de 350 millions d’euros dans le délai de deux mois imparti par la décision.
Dans le domaine du financement du capital-investissement en faveur des PME, la Commission a autorisé 18 régimes en application des lignes directrices sur le capital-investissement (46).
Onze régimes ont fait l’objet d’une appréciation à la lumière du chapitre 4 de ces lignes directrices, étant conformes aux dispositions relatives aux seuils de sécurité permettant une procédure d’examen simplifiée; 3 ont fait l’objet d’un examen approfondi conformément au chapitre 5 (47).
Dans 3 affaires, la Commission a considéré que le régime ne comportait aucune aide d’État (48).
Un régime a été considéré en partie comme ne constituant pas une aide et apprécié pour l’autre partie à la lumière du chapitre 4 des lignes directrices (49
S’agissant de la restructuration industrielle, la Commission a arrêté une décision invitant la Roumanie à récupérer une aide illégale de 27 millions d’euros en faveur de la privatisation d’Automobile Craiova, qui avait été vendue à des conditions visant à garantir un certain niveau de production et d’emploi en échange d’un prix de vente moins élevé (50).
Par ailleurs, après sept années d’enquête, la Commission a conclu à l’échec des efforts déployés par les autorités polonaises en vue de la restructuration des chantiers navals de Gdynia et de Szczecin et d’un retour à la rentabilité (51).
La Commission a par conséquent invité la Pologne à récupérer les aides d’État illégales auprès des chantiers navals concernés en procédant à une vente sous contrôle de leurs actifs, puis à la liquidation des entreprises.
Voir le communiqué de presse IP/08/315 du 27 février 2008.Aff aires C 17/2005, Aide à la restructuration en faveur de Stoczni Gdynia (JO C 220 du 8.9.2005, p. 7), et C 19/2005, Aide à la restructuration en faveur du chantier naval de Szczecin (JO C 222 du 9.9.2005, p. 7).
Voir le communiqué de presse IP/08/1642 du 6 novembre 2008.
Développements sectoriels
Énergie et environnement
Le paquet «marché intérieur de l’énergie» proposé par la Commission le 19 septembre 2007 a fait l’objet de discussions approfondies entre les trois institutions en 2008.
Le Parlement a adopté ses avis en première lecture relatifs au paquet «énergie» au cours de l’été (le 18 juin dans le secteur de l’électricité et le 9 juillet dans celui du gaz).
Le Conseil «Énergie» est parvenu à un compromis politique le 10 octobre.
Le 23 janvier, la Commission a présenté un ensemble de propositions importantes faisant suite aux engagements ambitieux pris par l’UE de lutter contre le changement climatique et de favoriser les sources d’énergie renouvelables d’ici à 2020 et au-delà.
En décembre, se conformant pleinement aux propositions de la Commission, le Parlement européen et le Conseil sont parvenus à un accord sur les objectifs, qui deviendront juridiquement contraignants d’ici à 2020.
Il a été décidé de réduire de 20 % les émissions de gaz à e et de serre, d’établir à 20 % la part d’énergie renouvelable dans la consommation d’énergie et d’améliorer l’efficacité énergétique de 20 %.
L’accord portait sur la révision du système d’échange de quotas d’émission, la répartition de l’effort de réduction en dehors de ce système d’échange, la fixation d’objectifs nationaux contraignants en ce qui concerne la part d’énergie renouvelable produite et l’élaboration d’un cadre juridique en faveur de technologies respectueuses de l’environnement en matière de piégeage et de stockage du dioxyde de carbone ainsi que des propositions connexes relatives aux émissions de CO dues aux véhicules et à la qualité du carburant. Ces mesures contri-
2 bueront à transformer l’Europe en une économie à faible intensité carbonique et à ren- forcer sa sécurité énergétique.
Pour soutenir les stratégies globales de la Commission en matière de changement climatique et d’énergie renouvelable, cet ensemble de mesures inclut également un nouvel encadrement communautaire des aides d’État pour la protection de l’environnement, qui précise les conditions dans lesquelles ces aides peuvent être déclarées compatibles avec le traité.
Cet encadrement est applicable depuis le mois d’avril.
En juillet, la Commission a adopté le nouveau règlement général d’exemption par catégorie, qui permet d’exempter de l’obligation de notification les aides d’État en faveur des énergies renouvelables et de l’efficacité énergétique pour autant que certaines conditions soient remplies.
Le 13 novembre, la Commission a adopté une deuxième analyse stratégique de la politique énergétique (52), qui contient des propositions ambitieuses visant à ren- forcer la sécurité de l’approvisionnement énergétique et insiste notamment sur l’importance d’un marché intérieur de l’énergie compétitif et efficace pour assurer la sécurité de l’approvisionnement énergétique.
Voir le communiqué de presse IP/08/1696 du 13 novembre 2008.
En 2006, la Commission a ouvert des enquêtes relatives au marché allemand de l’électricité dans le cadre du suivi de l’enquête dans le secteur de l’énergie (53).
Au cours de son enquête, la Commission a estimé, à première vue, qu’il était possible qu’E.ON ait abusé de sa position dominante sur le marché de deux manières: tout d’abord, en tant que grossiste sur le marché de l’électricité, en retenant stratégiquement des capacités de production de certaines centrales électriques sur le marché de gros dans le but de faire grimper les prix. La Commission craignait aussi qu’E.ON ait conçu et mis en œuvre une stratégie visant à dissuader les tiers d’investir dans la production d’électricité.
Deuxièmement, elle craignait qu’en tant que gestionnaire de réseau de transport, elle favorise sa propre production sur le marché secondaire de l’équilibrage électrique (54).
En juin, la Commission a consulté les parties intéressées sur les engagements structurels proposés par E.ON pour dissiper les craintes de la Commission concernant un comportement anticoncurrentiel sur les marchés allemands de l’électricité (55).
Les résultats ont confirmé que ces engagements étaient nécessaires et proportionnés pour répondre aux préoccupations exprimées.
Le 26 novembre, la Commission a donc adopté une décision rendant juridiquement contraignants les engagements proposés par E.ON et a clos son enquête (56).
S’agissant des autres affaires relatives au marché de l’électricité, la Commission a adressé une communication des griefs à Électricité de France ( EdF ) en décembre, alléguant un accaparement de la clientèle par la conclusion de contrats exclusifs à long terme, de facto et/ou de jure, entre EdF et de grands clients industriels en France (57).
En outre, elle a poursuivi son enquête dans l’affaire Suez/Electrabel portant sur le même comportement présumé en Belgique (58).
Après avoir mené des inspections non annoncées en 2006 dans les établissements d’E.ON AG (E.ON), E.ON Ruhrgas AG et Gaz de France (GdF) en
Allemagne et en France (
), la Commission a adressé une communication des griefs à E.ON et à GdF.
La Commission redoutait qu’E.ON favorise sa propre filiale de production, bien qu’elle pratiquât des prix plus élevés, en répercutant les coûts accrus sur le consommateur final et en empêchant d’autres producteurs d’électricité de vendre de l’énergie d’équilibrage sur ses propres marchés.Voir MEMO/08/396 du 12 juin 2008.Voir le communiqué de presse IP/08/1774 du 26 novembre 2008.Voir MEMO/08/809 du 29 décembre 2008.Voir MEMO/07/313 du 26 juillet 2007.Voir MEMO/06/205 du 17 mai 2006.Voir MEMO/07/316 du 30 juillet 2007.
Rapport sur la politique de concurrence 2008
Dans le domaine de la politique de concurrence — et notamment du contrôle des aides d’État —, le rôle de la Commission a consisté à soutenir la stabilité financière en garantissant rapidement la sécurité juridique des mesures adoptées par les États membres.
La Commission a également contribué à maintenir des conditions de concurrence équitables et à garantir que les mesures nationales n’aient pas pour e et immédiat d’exporter les problèmes vers d’autres États membres.
Dans sa communication d’octobre intitulée «Application des règles en matière d’aides d’État aux mesures prises en rapport avec les institutions financières dans le contexte de la crise financière mondiale» (61), la Commission apporte des éclaircissements sur sa démarche globale et fournit des orientations sur un certain nombre d’interventions publiques, notamment en matière de garanties d’État, la forme la plus répandue de réaction face à la crise dans sa phase initiale.
La recapitalisation des banques a ensuite retenu toute l’attention des États membres.
En décembre, la Commission a présenté des orientations sur l’appréciation des mesures prises dans ce contexte au titre des règles de l’UE en matière d’aides d’État dans sa communication «Recapitalisation des établissements financiers dans le contexte de la crise financière actuelle: limitation de l’aide au minimum nécessaire et garde-fous contre les distorsions indues de concurrence» (62).
La méthodologie cohérente exposée dans ces documents d’orientation a permis d’élaborer et d’approuver rapidement un grand nombre de plans nationaux et de mesures individuelles visant à surmonter la crise, tout en évitant l’apparition de déséquilibres économiques dommageables entre les banques et entre les États membres.
JO C 270 du 25.10.2008, p. 8.JO C 10 du 15.1.2009, p. 2.C 9/2008, Aide à la restructuration en faveur de Sachsen LB, Allemagne.C 10/2008, Aide à la restructuration en faveur d’IKB, Allemagne.C 43/2008, Aide à la restructuration en faveur de West LB, Allemagne.N 366/2008, Aide au sauvetage en faveur de Roskilde Bank, Danemark.NN 44/2008, Aide au sauvetage en faveur d’Hypo Real Estate, Allemagne.NN 41/2008, Aide au sauvetage en faveur de Bradford and Bingley, Royaume-Uni.
) et Italie (81
[Espagne (82)]; quatre plans globaux contenant deux ou plusieurs éléments précités [Allemagne (83), Autriche (84), Grèce (85) et Royaume-Uni (86)].
NN 51/2008, Régime de garanties en faveur des banques au Danemark.NN 54b/2008, Régime de garanties adopté par l’Espagne en faveur des établissements de crédit.N 567/2008, Régime de garanties adopté par la Finlande.N 548/2008, Mesures de soutien financier au secteur bancaire français (refinancement), non encore publiée.NN 48/2008, Régime de garanties en faveur des banques en Irlande.N 520a/2008, Régime de garanties en faveur des banques italiennes.N 638/2008, Régime de garanties en faveur des banques.N 524/2008, Régime de garanties en faveur des établissements financiers néerlandais.NN 60/08, Régime de garanties en faveur des établissements de crédit au Portugal.N 531/2008, Régime de garanties en faveur des établissements de crédit en Slovénie.N 533/2008, Mesures de soutien au secteur bancaire suédois.N 613/2008, Mesures de soutien financier au secteur bancaire français (recapitalisation).N 648/2008, Plan de recapitalisation.NN 54a/2008, Fonds espagnol d’acquisition d’actifs fi nanciers.N 512/2008, Régime d’aides en faveur des établissements financiers en Allemagne.N 557/2008, Régime d’aides au secteur financier autrichien.N 560/2008, Régime d’aides en faveur du secteur bancaire grec.N 507/2008, Régime d’aides en faveur du secteur bancaire britannique.N 528/2008, Mesure en faveur d’ING (recapitalisation), Pays-Bas.N 602/2008, Recapitalisation de la KBC, Belgique.NN 68/2008, Mesures de soutien en faveur de JSC Parex Banka, Lettonie.N 611/2008, SNS Reaal/Nouvel apport de capital des autorités néerlandaises, Pays-Bas.N 615/2008, Garantie et recapitalisation en faveur de Bayern LB, Allemagne.N 574/2008, Mesures en faveur de Fortis, Belgique/Luxembourg/Pays-Bas.NN 45-49-50/2008, Garantie des éléments du passif de Dexia, Belgique.N 655/2008, Garantie en faveur de Nord LB, Allemagne.N 639/2008, Garantie en faveur d’IKB, Allemagne.NN 64/2008, Mesures de sauvetage d’urgence en faveur de la banque d’investissement Carnegie, Suède.N 569/2008, Mesure en faveur d’Aegon, Pays-Bas.NN 42-46-53A/2008, Aide à la restructuration en faveur de Fortis Bank et Fortis Bank Luxembourg.
L’enjeu, pour la Commission, consistait à éviter toute intervention publique qui entraînerait une distorsion des conditions de concurrence sur le marché intérieur et entraverait son objectif, à savoir des aides d’État bien ciblées.
La Commission a toutefois reconnu que, dans certaines conditions, il y avait lieu d’accorder des aides d’État pour faire face à la crise.
Ces aides ne doivent cependant pas servir à reporter ou à éviter la restructuration nécessaire des entreprises confrontées à des difficultés structurelles.
Compte tenu de cet objectif, la Commission a pris plusieurs mesures pour redresser la situation de l’économie réelle, qui s’ajoutent aux actions spé-ci ques adoptées par les secteurs bancaire et financier.
La Commission a notamment adopté le «cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle» (99).
Ce cadre temporaire offre aux États mem- bres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Pour atteindre ces objectifs, les États membres pourront notamment accorder, sous certaines conditions et jusqu’à la n de 2010:
• une aide forfaitaire maximale de 500 000 euros par entreprise au cours des deux prochaines années, a n de soutenir les entreprises pour surmonter leurs difficultés actuelles;
• des garanties d’État pour les prêts assortis d’une réduction de prime;
• des prêts bonifiés, notamment pour la fabrication de produits verts (satisfaisant précocement aux normes de protection environnementale ou allant au-delà de ces normes);
• une aide sous forme de capital-investissement, pouvant atteindre 2,5 millions d’euros par PME et par an (au lieu de 1,5 million d’euros actuellement) pour autant qu’au moins 30 % (au lieu des 50 % actuels) des coûts d’investissement soient couverts par des investisseurs privés.
La charge de la preuve des défaillances sur le marché de l’assurance du crédit à l’exportation est également diminuée.
La Commission a adopté une démarche proactive en veillant à ce que les mesures destinées à faire face à la crise soient approuvées très rapidement.
Les premières ont été approuvées à la n de l’année (N 661/2008, volet «Prêt» de la KfW dans le cadre du programme allemand de relance, et N 668/2008, encadrement fédéral allemand «Aides compatibles de faible montant»).
Communications électroniques
Le secteur des communications électroniques européen continue de faire l’objet de changements technologiques et commerciaux rapides et, en 2008, pour la sixième année consécutive, les investissements dans ce secteur ont augmenté.
Le passage d’une situation caractérisée par d’anciens monopoles nationaux à une situation de concurrence s’est poursuivi en 2008.
Cette démarche a été adoptée par plusieurs autorités réglementaires nationales dans le cadre de leurs efforts visant à déréglementer et à évaluer les marchés des communications
Rapport sur la politique de concurrence 2008 électroniques.
Dans le contexte du renforcement de la concurrence, notamment sur les marchés de détail, la recommandation de 2007 de la Commission (101) concernant les marchés pertinents susceptibles d’être soumis à une réglementation ex ante produit à présent des effets.
En 2008, la plupart des autorités réglementaires nationales sont parvenues à la conclusion que, même lorsque les spécificités nationales étaient prises en compte, la totalité ou un certain nombre de marchés ne figurant plus dans la recommandation devaient être déréglementés.
En 2008, la Commission a poursuivi ses travaux en vue du réexamen du cadre réglementaire.
Le 24 septembre, le Parlement européen a adopté des avis en première lecture concernant les propositions législatives de la Commission et, le 27 novembre, le Conseil de l’Union européenne est parvenu à un accord politique sur le train de mesures destinées à réformer le cadre réglementaire pour les communications électroniques de l’UE.
Les redevances de terminaison étant élevées et non réglementées de manière cohérente au sein de l’UE, la Commission a proposé une recommandation, dont l’adoption est prévue pour 2009, qui ramènerait ces redevances à un niveau efficace et permettrait donc d’assurer la cohérence en ce qui concerne leur réglementation.
En outre, la Commission élabore actuellement une recommandation concernant l’approche réglementaire et les solutions appropriées applicables dans le contexte de l’accès aux réseaux de nouvelle génération.
Recommandation de la Commission du 17 décembre 2007 concernant les marchés pertinents de produits et de services dans le secteur des communications électroniques (JO L 344 du 28.12.2007, p. 65).Recommandation de la Commission du 15 octobre 2008 concernant les notifi cations, délais et consultations prévus à l’article 7 de la directive 2002/21/CE du Parlement européen et du Conseil relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (JO L 301 du 12.11.2008, p. 23).
10 3 également appelés réseaux de «nouvelle génération» (
Les décisions de la Commission en matière d’aides d’État dans le domaine de la large bande ont porté sur cette deuxième catégorie en 2008.
La Commission élabore également des lignes directrices dans le domaine des aides d’État relatives à l’application des règles de l’UE en matière d’aides d’État concernant le financement public pour le déploiement des réseaux à large bande, y compris les réseaux d’accès à la large bande de nouvelle génération.
Le secteur des technologies de l’information et de la communication (TIC) est caractérisé par la convergence numérique et l’importance croissante et concomitante de l’interopérabilité et de la détermination de normes.
Le marché évolue vers des services plus convergents et une intégration verticale et horizontale, les entreprises cherchant à contrôler les réseaux tant numériques que physiques, et à établir et contrôler les platesformes standardisées.
En ce qui concerne l’application des règles de concurrence dans le secteur des TIC et à la suite de la procédure engagée par la Commission contre Microso et de la diminution de ses redevances de licences pour les informations relatives à l’interopérabilité en 2007, Microso a élaboré ses «principes d’interopérabilité» de sa propre initiative et, le 21 février, elle a dévoilé un large éventail d’informations en matière d’interopérabilité sur son site web.
Dans l’affaire Intel, la Commission a publié une communication des griefs complémentaire, le 17 juin, qui renforce son avis, exprimé à titre préliminaire en juillet 2007 dans une communication des griefs, selon lequel Intel avait commis une infraction aux règles du traité CE en matière d’abus de position dominante (article 82) dans le but d’exclure son principal concurrent, AMD, du marché des puces informatiques appelées «processeurs x86».
Les réseaux de «nouvelle génération» constituent un terme général pour décrire les nouveaux réseaux à large bande, essentiellement à base de fibres, qui fourniront une connexion à large bande plus rapide et plus symétrique aux utilisateurs finaux que les connexions actuelles (ADSL, par exemple).Aff aire COMP/M.4854, TomTom/Tele Atlas.Aff aire COMP/M.4942, Nokia/Navteq.
Le 17 septembre, à l’occasion de la table ronde sur les opportunités et les obstacles aux achats en ligne dans le marché intérieur européen, des discussions à haut niveau ont eu lieu avec de hauts représentants des consommateurs et du secteur concernant les perspectives commerciales créées par l’internet et les obstacles actuels à l’augmentation des achats en ligne de musique et de produits en Europe.
Plus de 30 contributions ont été reçues en réponse à un document d’analyse publié à l’intention de ce groupe par la DG Concurrence. Une réunion de suivi axée sur la distribution en ligne de musique a ensuite été organisée le 16 décembre.
En ce qui concerne la gestion des droits musicaux, la Commission a publié, le 16 juillet, une décision importante à l’encontre de 24 sociétés de gestion collective de l’EEE (106) qui gèrent des droits musicaux pour le compte de leur auteur (compositeurs et paroliers).
La décision CISAC interdit les clauses d’affiliation et d’exclusivité dans les accords de représentation réciproque entre sociétés de gestion collective pour tous les types d’exploitation, ainsi qu’une pratique concertée portant sur la restriction territoriale de ces accords pour l’internet, la retransmission par câble et l’exploitation par satellite de ces droits.
Les restrictions interdites protégeaient une position exclusive des sociétés de gestion collective sur leur territoire respectif en ce qui concerne tant la gestion des droits que la concession de licences sur les répertoires aux utilisateurs.
La clause d’affiliation empêchait les titulaires de droits de désigner la société de gestion collective de leur choix pour gérer leurs droits.
La clause d’exclusivité et la pratique concertée entravaient l’apparition de la concurrence entre les sociétés en matière de concession de licences de droits, ainsi que le développement des licences multiterritoriales.
En 2008, la Commission a continué de suivre attentivement le passage de la radiodiffusion analogique à la radiodiffusion terrestre numérique dans les États membres de l’UE.
Dans le cadre de la procédure d’infraction en cours contre l’Italie en application de l’article 226 du traité CE, engagée à la suite de la plainte déposée par l’association italienne des consommateurs Altroconsumo (107), les services de la Commission ont réexaminé les nouvelles modifications apportées au système italien de
Les modifications apportées au système devraient permettre de proposer davantage de fréquences aux nouveaux concurrents et aux radiodiffuseurs existants de plus petite taille.
La Commission a par ailleurs continué d’autoriser le financement public des radiodiffuseurs de service public lorsque la mission de service public et le financement étaient déterminés de manière tout à fait transparente et lorsque ce financement n’excédait pas ce qui est nécessaire pour remplir leur mission de service public.
En 2008, la Commission a adopté deux décisions concernant le financement des radiodiffuseurs de service public en application de l’article 86, paragraphe 2, du traité CE en liaison avec la communication sur la radiodiffusion.
La première concernait le système de financement général du radiodiffuseur belge (flamand) de service public VRT (109).
La seconde décision concernait le système de financement en faveur des radiodiffuseurs irlandais de service public RTÉ et TG4 (110).
La Commission a également autorisé une aide d’État urgente visant à faire face à la situation financière tendue de deux radiodiffuseurs publics, à savoir France Télévisions (111), en application de l’article 86, paragraphe 2, du traité CE, et TV2 Danmark (112), en application de l’article 87, paragraphe 3, point c), du traité CE et des dispositions en matière d’aides au sauvetage et à la restructuration.
En novembre, à la suite d’une consultation publique réalisée entre janvier et mars, la Commission a présenté un nouveau projet de communication sur la radiodiffusion (113) en vue d’une consultation publique supplémentaire, dans le but d’apporter davantage de clarté à l’ensemble des acteurs sur le marché et d’établir un cadre bien adapté au nouvel environnement technologique.
En octobre, la Commission a lancé une consultation publique sur son projet visant à proroger les critères d’évaluation des aides d’État fixés par sa communication sur le cinéma (114).
Selon les critères actuels, les aides d’État à la production cinémato- graphique peuvent, sous certaines conditions, déroger à l’interdiction des aides d’État, notamment lorsque ces aides concernent des films culturels et respectent certains seuils concernant les obligations de territorialisation et l’intensité de l’aide.
En 2008, la Commission a autorisé plusieurs régimes d’aide pour le cinéma, notamment le régime hongrois d’aide à l’industrie cinématographique (115), les incitations fiscales à la production cinématographique italienne (116), le régime finlandais d’aide à l’industrie cinématographique (117) et le régime allemand d’aide à l’industrie cinémato-
Enfin, la Commission a autorisé deux acquisitions importantes dans le domaine des médias en 2008.
Le 14 février, elle a donné son feu vert à l’acquisition envisagée du groupe Reuters, installé au Royaume-Uni, par le Canadien Thomson Corporation sous réserve de conditions et d’obligations.
Le 11 mars, appliquant pour la première fois les lignes directrices sur les concentrations non horizontales, elle a autorisé l’acquisition envisagée, par Google, de DoubleClick, le fournisseur de technologies pour la gestion de la publicité en ligne (119).
L’année 2008 s’est révélée éprouvante pour le secteur des transports, qui a d’abord été confronté à la hausse constante des prix des carburants pendant le premier semestre, et à la crise économique au cours du second.
Le ralentissement de l’activité économique a entraîné de graves conséquences pour tous les types de services de transport de marchandises et de passagers.
Dans ce contexte général de crise économique, le secteur des transports a continué de se consolider et cette tendance devrait se poursuivre en 2009.
Dans le secteur du transport routier, la Commission continue d’appliquer les règles existantes en matière d’aides d’État aux contrats et aux obligations de service public, étant donné que le règlement révisé pour les services publics dans le domaine du transport par voie terrestre (120) n’est pas entré en vigueur.
À la suite de la décision dans l’affaire Altmark (121), la Commission a reçu et examiné un grand nombre de plaintes, ainsi que certaines notifications de subventions en faveur de services locaux et régionaux de transport par autobus, et a concentré ses efforts sur l’analyse de marchés accordés sans appel d’offres préalable. La Commission a publié une décision finale positive à
Affaire N 202/2008, Régime hongrois d’aide à l’industrie cinématographique (JO C 237 du 28.10.2008, p. 1).Aff aire N 595/2008, Incitations fiscales à la production cinématographique italienne (non encore publiée au Journal offi ciel).Aff aire NN 70/2006, Régime finlandais d’aide à l’industrie cinématographique (non encore publiée au Journal offi ciel).Aff aire N 477/2008, Régime allemand d’aide à l’industrie cinématographique (non encore publiée au Journal offi ciel).Aff aire COMP/M.4731.Règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil (JO L 315 du 3.12.2007, p. 1).Arrêt du 24 juillet 2003 dans l’affaire C-280/00, Altmark Trans GmbH et Regierungspräsidium Magdeburg/Nahverkehrsgesellschaft Altmark GmbH («Altmark»), Rec. 2003, p. I-7747.
Dans le domaine du transport ferroviaire et du transport combiné, le marché du transport de marchandises par chemin de fer a été complètement ouvert à la concur- rence dans l’UE le 1er janvier 2007, tandis que celui du transport international de passagers par chemin de fer sera ouvert à la concurrence à compter du 1er janvier 2010.
Les lignes directrices concernant les aides d’État aux entreprises ferroviaires (123
) sont entrées en vigueur en juillet. Elles exposent en détail la démarche adoptée par la Commission en matière d’aides d’État aux entreprises ferroviaires telle que définie dans
) et aux entreprises de transport urbain, suburbain ou régio- nal de passagers dans le but d’améliorer la transparence des financements publics et la sécurité juridique.
Le 19 mars, elle a autorisé l’acquisition du fournisseur espagnol de services logistiques,
Transfesa, par la société publique de chemin de fer allemande, Deutsche Bahn (126).
Le 25 novembre, la Commission a donné son aval (127) à l’acquisition de la société hongroise
Le 1er juillet, la Commission a adopté des lignes directrices relatives à l’application de l’article 81 du traité CE aux services de transport maritime (128) en prévision de l’abrogation du règlement (CEE) n° 4056/86 relatif aux conférences maritimes à compter du 18 octobre et de l’inclusion, dans le champ d’application du règlement (CE) n° 1/2003, du cabotage et des services internationaux de tramp.
Ces lignes directrices exposent les principes que la Commission entend suivre pour définir les marchés et évaluer les programmes d’échange d’information dans les conférences maritimes, ainsi que les accords de coopération concernant le cabotage maritime, les services de ligne et/ou les services de tramp.
Affaire C 16/2007 (non encore publiée au Journal offi ciel).JO C 184 du 22.7.2008, p. 13.Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires (JO L 237 du 24.8.1991, p. 25).Aff aires N 685/2007 (JO C 140 du 6.6.2008, p. 1), N 495/2007 (JO C 152 du 18.6.2008, p. 21), N 11/2008 et N 34/2008 (JO C 38 du 17.2.2009, p. 3), N 159/2008 (JO C 202 du 8.8.2008, p. 2), N 195/2008 (JO C 329 du 24.12.2008, p. 3) et N 352/2008 (JO C 7 du 13.1.2008, p. 1).Aff aire COMP/M.4786, Deutsche Bahn/Transfesa.Aff aire COMP/M.5096, RCA/MÁV Cargo.JO C 245 du 26.9.2008, p. 2.
Voir aussi le communiqué de presse IP/08/1063 du 1er juillet 2008.
Rapport sur la politique de concurrence 2008
), de manière à inclure les conditions plus favorables prévues pour les projets couverts par le deuxième programme «Marco Polo» concernant l’octroi d’un concours financier communautaire visant à améliorer les performances environnementales du
) et par la décision n° 1692/96/
Enfin, dans le domaine desservices d’intérêt économique général, la Commission a estimé, à l’issue d’une enquête approfondie, que la compensation versée par l’État français à la Société nationale maritime Corse-Méditerranée (SNCM) pour exécuter des obligations de service public au cours de la période comprise entre 1991 et 2001 était compatible avec le marché commun (134).
En revanche, la Commission a décidé d’ouvrir une procédure d’enquête formelle concernant un système de compensation en faveur de CalMac et de Northlink pour exécuter des obligations de service public liées à l’exploitation de ferry-boats pour le transport de passagers entre les îles écossaises (135).
Dans le domaine de l’aviation, le règlement concernant les services aériens (136) est entré en vigueur le 1er novembre et constitue désormais le cadre juridique applicable au transport aérien au sein de l’UE, établissant les règles relatives à l’octroi et à la surveillance des licences d’exploitation des transporteurs aériens communautaires, à l’accès
(135) (136) p. 10).JO C 13 du 17.1.2004, p. 3.Établi par le règlement (CE) n° 1692/2006 du Parlement européen et du Conseil du 24 octobre 2006 (JO L 328 du 24.11.2006, p. 1).JO L 228 du 9.9.1996, p. 1.Aff aire C 58/2002 (non encore publiée au Journal offi ciel).Aff aire C 16/2008 (JO C 126 du 23.5.2008, p. 16).Règlement (CE) n° 1008/2008 du Parlement européen et du Conseil établissant des règles communes pour l’exploitation de services aériens dans la Communauté remplaçant les règlements (CEE) n° 2407/92, (CEE) n° 2408/92 et (CEE) n° 2409/92 (le «troisième paquet») (JO L 293 du 31.10.2008, p. 3).
En outre, la Commission a poursuivi ses travaux en vue d’un nouveau règlement simplifiant et modernisant les règles relatives aux systèmes informatisés de réservation (SIR) (137).
En novembre, la Commission a publié une décision finale négative ordonnant la récupération de l’aide incompatible (141).
14 2 elle a approuvé le plan de liquidation d’Alitalia (
Dans le domaine des infrastructures aéroportuaires, la Commission a clos la procédure d’enquête officielle concernant les aides d’État en faveur du groupe DHL et de l’aéroport de Leipzig-Halle (143).
La Commission a établi que les apports en capital destinés à l’aéroport de Leipzig étaient compatibles avec les règles du traité.
En revanche, les garanties accordées à DHL et la lettre de garantie en faveur de DHL ont été jugées incompatibles avec les règles du traité. La Commission a ordonné la récupération des aides incompatibles liées aux garanties et a interdit d’adresser la lettre de garantie à DHL.
Le Tribunal de première instance a annulé une décision de la Commission de 2004 ordonnant à la Belgique de récupérer l’aide incompatible octroyée à Ryanair dans le cadre de son installation à l’aéroport de Charleroi (144).
Le Tribunal a estimé que la Commission aurait dû examiner ensemble les avantages octroyés par la Région wallonne et par l’aéroport de Charleroi et aurait dû appliquer le principe de l’investisseur privé
La proposition de règlement remplacera le règlement (CEE) n° 2299/89 (JO L 220 du 29.7.1989, p. 1).Aff aires N 321/2008, N 322/2008 et N 323/2008 (non encore publiées au Journal offi ciel).Aff aire C 61/2007 (non encore publiée au Journal offi ciel).Aff aire NN 31/2008 (JO C 184 du 22.7.2008, p. 34).Aff aire C 26/2008 (non encore publiée au Journal offi ciel).Aff aire N 510/2008 (JO C 46 du 25.2.2009, p. 6).Aff aire C 48/2006 (JO L 346 du 23.12.2008, p. 1).Aff aire T-196/04, recours introduit par Ryanair tendant à obtenir l’annulation de la décision 2004/393/CE de la Commission du 12 février 2004 concernant les avantages consentis par la Région wallonne et Brussels South Charleroi Airport à Ryanair lors de son installation à Charleroi.
En ce qui concerne l’application des règles en matière d’ententes et d’abus de position dominante dans le secteur pharmaceutique, l’action la plus importante menée par la Commission en 2008 a été le lancement, le 15 janvier, d’une enquête sectorielle dans l’industrie pharmaceutique (148).
Le même jour, la Commission a mené des inspections non annoncées dans les locaux d’un certain nombre d’entreprises innovantes et d’entreprises de génériques dans l’UE.
C’était la première fois que la Commission lançait une enquête sectorielle en procédant dès le départ à des inspections.
L’enquête sectorielle a été ouverte à la suite de la communication d’informations laissant entendre qu’il était possible que le jeu de la concurrence sur le marché des produits pharmaceutiques de l’UE ne s’exerce pas efficacement.
Cela s’est manifesté par un déclin dans l’innovation, qui s’est traduit par une diminution du nombre de nouveaux médicaments entrant sur le marché chaque année, ainsi que par des cas de retard dans l’entrée de médicaments génériques sur le marché.
Affaire COMP/M.5181.Aff aire COMP/M.5141.Voir le communiqué de presse IP/08/459 du 18 mars 2008.Aff aire COMP/39.514, décision de la Commission du 15 janvier 2008 ouvrant une enquête sur le secteur pharmaceutique conformément à l’article 17 du règlement (CE) n° 1/2003 du Conseil. Plus d’informations sur: http://ec.europa.eu/competition/sectors/pharmaceuticals/inquiry/index.html.
Elle présente également un résumé des lacunes dans le cadre réglementaire applicable au secteur pharmaceutique telles qu’elles ont été exposées par les entreprises ayant participé à l’enquête et par les autorités publiques.
Au cours de l’enquête, la Commission a consulté toutes les parties intéressées, notamment les entreprises de génériques et les entreprises innovantes, les associations sectorielles, les associations de consommateurs et de patients, les compagnies d’assurances, les associations de médecins, de pharmaciens et d’hôpitaux, les autorités sanitaires, l’Office européen des brevets (OEB), les négociants parallèles et les autorités nationales de concurrence (ANC).
La Commission a recueilli des données sur la base des demandes de renseignements envoyées à plus de 100 firmes pharmaceutiques présentes dans l’UE ainsi qu’à diverses autres parties prenantes.
Ces données concernent un échantillon de 219 molécules chimiques concernant des médicaments à usage humain délivrés sur ordonnance vendus au sein de l’UE entre 2000 et 2007.
Ce rapport confirme le retard dans l’entrée des médicaments génériques sur le marché et le déclin de l’innovation et examine certaines causes possibles, en particulier celles qui sont liées au comportement des entreprises.
Le rapport préliminaire souligne l’importance des droits de brevets pour le secteur pharmaceutique.
Les résultats de l’enquête sectorielle montrent que les entreprises innovantes élaborent et mettent en œuvre un ensemble de stratégies («boîte à outils») ayant pour but de s’assurer des flux continus de revenus pour leurs médicaments.
La mise en œuvre réussie de ces stratégies peut avoir pour e et de retarder ou de bloquer l’entrée, mais le rapport souligne qu’il est possible que le comportement des entreprises ne soit pas la seule cause des retards auxquels sont confrontées les entreprises de génériques en ce qui concerne l’entrée de leurs produits sur le marché.
Les parties intéressées ont également présenté des observations relatives au cadre réglementaire applicable au secteur pharmaceutique, soulignant les difficultés et les lacunes perçues en ce qui concerne l’entrée sur le marché et la concurrence.
Les entreprises de génériques et les entreprises innovantes s’accordent sur le besoin d’un brevet communautaire unique et d’une juridiction unique et spécialisée en matière de brevets en Europe.
Les résultats préliminaires de l’enquête sectorielle confirment également ces points de vue.
Rapport sur la politique de concurrence 2008 des prix et de procédures de remboursement, qui risquent de contribuer aux retards dans la mise sur le marché des produits pharmaceutiques.
Industrie alimentaire
En réaction à la flambée des prix alimentaires à la n de 2007 et au cours du premier semestre de 2008, la Commission a publié la communication intitulée «Faire face à la hausse des prix des denrées alimentaires — Orientations pour l’action de l’UE» en mai (150) et mis en place un groupe spécial chargé d’examiner le fonctionnement de la chaîne d’approvisionnement alimentaire, notamment la concentration et la segmentation du marché dans les secteurs du commerce de détail et de la distribution alimentaires au sein de l’UE.
Ce texte a été suivi en décembre d’une deuxième communication intitulée «Prix des denrées alimentaires en Europe» (151), qui propose une feuille de route pour améliorer le fonctionnement de la chaîne d’approvisionnement alimentaire.
Sur le plan de la politique de concurrence, la communication demande que soit assurée l’application rigoureuse et cohérente des règles de concurrence sur les marchés des denrées alimentaires par la Commission européenne et par les autorités nationales de concurrence, tout en insistant sur l’importance des instruments en matière d’ententes et de concentrations.
En 2008, la Commission a continué de veiller à ce que Coca-Cola respecte ses engagements antérieurs et a infligé une amende à une entente composée d’opérateurs de bananes en vertu de l’article 81 du traité CE.
Il est primordial d’adopter une démarche cohérente et coordonnée, étant donné que les marchés de détail sont le plus souvent définis comme étant de dimension nationale.
La communication analyse les facteurs structurels et cycliques et propose une réaction politique en trois volets, à savoir: des mesures à court terme dans le contexte du «bilan de santé» de la politique agricole commune et dans le suivi du secteur de détail; des initiatives visant à accroître la production agricole et à assurer la sécurité alimentaire, notamment par la promotion de nouvelles générations de biocarburants durables; des initiatives destinées à contribuer à l’effort mondial pour lutter contre les effets des augmentations des prix sur les populations pauvres.Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions intitulée «Prix des denrées alimentaires en Europe» [COM(2008) 821 final du 9 décembre 2008].
La consolidation du secteur alimentaire est illustrée par plusieurs cas de concentrations qui ont été notifiés à la Commission en 2008.
Certaines d’entre elles ont fait l’objet d’une enquête approfondie ou ont été autorisées au cours de la première étape à la suite de cessions importantes.
Dans l’affaire Friesland/Campina (152), la Commission a réalisé une enquête approfondie de la concentration envisagée entre deux coopératives laitières néerlandaises présentes sur un grand nombre de marchés laitiers.
Cette concentration a été autorisée à la suite des engagements présentés par les parties et de la garantie de l’accès au lait cru aux Pays-Bas. Dans l’affaire ABF/GBI (153), la Commission a effectué une enquête approfondie de l’acquisition d’une partie des activités de GBI in the Netherlands par Associated British Foods (ABF) et a autorisé l’opération à certaines conditions.
Enfin, dans le secteur du commerce de détail, la Commission a examiné l’acquisition envisagée de l’entreprise autrichienne ADEG par le groupe allemand REWE (154) et a autorisé l’opération à certaines conditions.
La troisième directive postale, adoptée par le Parlement et le Conseil en février, marque une nouvelle étape importante pour les services postaux (155).
Conformément à cette directive, l’ouverture totale du marché devra être réalisée par la plupart des États membres d’ici au 31 décembre 2010, deux années supplémentaires étant accordées à certains d’entre eux.
La directive prévoit la suppression du secteur réservé dans tous les États membres, la confirmation de l’étendue et de la qualité d’un service postal universel et la modernisation du rôle des autorités réglementaires nationales a n d’autoriser toute une série de mesures pouvant être adoptées par les États membres, le cas échéant, pour sauvegarder et financer le service universel.
Le rôle des aides d’État et, partant, de leur contrôle par la Commission gagnera donc en importance.
En ce qui concerne l’application des règles en matière d’aides d’État aux services postaux en 2008, la Commission a adopté plusieurs décisions visant à garantir que les opérateurs postaux chargés de l’accomplissement de services d’intérêt économique général et leurs filiales ne bénéficient pas d’avantages indûment accordés.
Dernièrement, la Commission a également examiné si les opérateurs postaux bénéficiaient d’autres formes d’aides publiques. Dans ce
Affaire COMP/M.5046, Friesland Foods/Campina (non encore publiée au Journal offi ciel).Aff aire COMP/M.4980, ABF/GBI Business (non encore publiée au Journal offi ciel).Aff aire COMP/M.5047, REWE/ADEG (non encore publiée au Journal offi ciel).Directive 2008/6/CE du Parlement européen et du Conseil du 20 février 2008 modifiant la directive 97/67/CE en ce qui concerne l’achèvement du marché interne des services postaux de la Communauté (JO L 52 du 27.2.2008, p. 3).Aff aire C 36/2007, plainte contre l’État allemand en raison d’une aide d’État illégale en faveur de Deutsche Post (JO C 245 du 19.10.2007, p. 21).
Rapport sur la politique de concurrence 2008 contexte, elle a clos les enquêtes relatives aux aides accordées à l’aéroport de Leipzig et à
La Commission a autorisé l’aide accordée à l’aéroport de Leipzig pour la construction de la piste sud mais a en revanche interdit la lettre de garantie et certaines autres garanties obtenues par DHL en tant qu’aide pour déplacer sa plate-forme européenne vers Leipzig.
L’aide déjà accordée à DHL devra être remboursée.
Affaire C 48/2006, aides accordées par l’Allemagne à DHL et à l’aéroport de Leipzig/Halle (JO L 346 du 23.12.2008, p. 1).
Activités concernant les consommateurs
La Commission place les préoccupations des consommateurs au centre de ses activités concernant la concurrence et considère qu’il est essentiel que l’objectif principal de la politique de concurrence soit l’optimisation du bien-être des consommateurs.
Intégrer les préoccupations des consommateurs dans la politique de concurrence nécessite un dialogue adapté entre les services de la Commission et les consommateurs ou les associations qui les représentent.
C’est pourquoi une unité chargée des relations avec les consommateurs a été créée en 2008 au sein de la DG Concurrence.
Les consommateurs et leurs représentants ont désormais la possibilité de transmettre aux services de la Commission des informations utiles tant à une meilleure compréhension des marchés qu’à la détection d’éventuels dysfonctionnements du marché (158).
Ils sont également les mieux placés pour rendre directement compte de la façon dont ils perçoivent l’incidence d’une action particulière.
Il est important, au cours de l’élaboration d’une politique publique, de comprendre les préoccupations des principales parties concernées et l’incidence que ces mesures auront sur elles, et les consommateurs ne constituent pas une exception.
En utilisant les informations qu’ils lui fournissent, la Commission est davantage en mesure de comprendre comment ces politiques opèrent en pratique et de garantir que leurs objectifs seront totalement atteints.
Par exemple, tant la table ronde sur les opportunités et les obstacles aux achats en ligne et le marché intérieur européen (159) que le livre blanc sur les actions en dommages et intérêts privées prévoyaient une consultation à grande échelle où l’opinion des consommateurs et de leurs représentants a été activement sollicitée.
En outre, au cours de l’enquête relative au secteur pharmaceutique (160) et de façon générale, dans de nombreux cas de concentrations, la perception du consommateur a aidé les services de la Commission à mieux appréhender tous les aspects du marché en contexte a n de cerner les problèmes et d’élaborer des solutions.
Les orientations relatives aux priorités en matière d’application du droit concernant les comportements d’éviction (161) ont réaffirmé l’importance de cette approche qui sera déployée au cours de l’année 2009 et au-delà.
Au cours de l’année 2008, la DG Concurrence a reçu environ 2 500 lettres de citoyens sur des sujets liés aux règles en matière d’ententes et d’abus de position dominante ou aux règles régissant les concentrations et les aides d’État.Pour davantage de précisions, voir: http://ec.europa.eu/competition/sectors/media/online_commerce.html.Voir le communiqué de presse IP/08/1829 du 28 novembre 2008.Voir le communiqué de presse IP/08/1877 du 3 décembre 2008.
Le réseau européen de la concurrence et les juridictions nationales
Le REC est une plate-forme où les autorités de la concurrence de l’UE peuvent coordonner leur action d’application du droit de manière constructive, assurer la cohérence et discuter de questions stratégiques d’intérêt commun.
En 2008, le REC s’est réuni en différentes formations, allant de la réunion annuelle des directeurs de toutes les autorités de la concurrence aux sous-groupes sectoriels, sans oublier les sessions plénières et les groupes de travail.
Les principaux thèmes discutés en 2008 concernaient: 1) les récentes évolutions de la politique de concurrence, 2) l’expérience des autorités nationales de concurrence pour ce qui est des instruments d’application du droit prévus au règlement (CE) n° 1/2003, 3) la révision de la politique de la Commission concernant les accords horizontaux et les restrictions verticales et 4) des sujets sectoriels tels que la rigidité des prix de détail, les dossiers liés aux commissions multilatérales d’interchange (CMI) et à l’espace unique de paiements en euros (SEPA), ainsi que l’enquête relative au secteur pharmaceutique.
L’année 2008 a également vu la poursuite du processus de «convergence» observé dans le cadre du règlement (CE) n° 1/2003.
Le programme modèle du REC en matière de clémence est emblématique de cette tendance.
Vers la n de 2008, 25 États membres disposaient de programmes de clémence, les deux autres (Malte et la Slovénie) devant en principe les introduire dans un avenir proche.
De plus, de nombreux membres du REC ont aligné leurs programmes sur le programme modèle du REC ou sont en train de le faire.
La coopération sur des cas individuels est un aspect important du travail du REC.
En 2008, conformément à l’article 11, paragraphe 3, du règlement (CE) n° 1/2003, la Commission a été informée de l’ouverture de quelque 150 nouvelles enquêtes (162) par les autorités nationales de concurrence.
Comme lors des années précédentes et grâce à l’approche souple et pragmatique introduite par le règlement et la communication relative à la coopération au sein du réseau, ce n’est que dans de très rares cas que l’attribution des affaires a donné lieu à des discussions, et il a été encore plus rare qu’une affaire soit confiée à une autre autorité.
A n d’assurer une application homogène du droit communautaire, 61 décisions envisagées, communiquées en vertu de l’article 11, paragraphe 4, du règlement (CE) n° 1/2003, ont fait l’objet d’une révision ou de conseils de la part des services de la Commission.
Le mécanisme de coopération avec les juridictions nationales pour l’application du droit communautaire de la concurrence, prévu à l’article 15 du règlement (CE)
Plus de 55 % d’entre elles concernaient l’application de l’article 81 du traité CE (principalement dans le domaine des ententes); 30 % avaient trait à l’application de l’article 82 du traité CE; le reste portait sur l’application tant de l’article 81 que de l’article 82 du traité CE (notamment dans les secteurs de l’énergie, de l’alimentation, des médias, du transport, des postes et télécommunications).
Activités internationales
Dans une économie mondiale de plus en plus globalisée, la politique de la concurrence doit également adopter une perspective mondiale.
La DG Concurrence répond à ce défi en renforçant et en étendant ses relations avec des partenaires dans le monde entier au sein de forums à la fois bilatéraux et multilatéraux.
Mme Kroes, commissaire chargée de la concurrence, attache la plus haute importance à une coopération internationale efficace dans ce domaine.
Dans le contexte de l’élargissement, la coopération avec la Croatie et la Turquie a été particulièrement étroite en 2008.
La Croatie a fait des progrès considérables pour répondre aux critères de référence pour le démarrage des négociations d’adhésion sur le chapitre de la concurrence, y compris sur l’important sujet relatif à la restructuration de ses chantiers navals, alors que la Turquie doit à présent introduire un système de contrôle et de suivi des aides d’État.
La DG Concurrence a également encouragé les pays des Balkans occidentaux à poursuivre l’alignement de leurs règles dans le domaine de la concurrence sur le droit communautaire, notamment en les aidant à élaborer une réglementation en matière de concurrence et d’aides d’État et à mettre en place les organismes nécessaires à la mise en œuvre de ces règles.
En ce qui concerne la coopération bilatérale, la Commission poursuit son étroite coopération avec l’Autorité de surveillance de l’Association européenne de libreéchange (AELE) pour la mise en œuvre de l’accord sur l’Espace économique européen.
Comme les années précédentes, des échanges intensifs ont eu lieu avec les États-Unis, le Canada et le Japon dans le cadre d’accords de coopération spécifiques dans le domaine de la concurrence.
La coopération avec la Chine et la Corée du Sud est également demeurée une priorité en 2008.
En outre, la DG Concurrence a participé activement aux négociations en cours sur les accords de libreéchange (ALE) avec l’Ukraine, l’Inde et la Corée du Sud, ainsi que sur le volet commercial des accords d’association avec l’Amérique centrale, a n de s’assurer que les pratiques anticoncurrentielles (y compris les aides d’État) ne portent pas atteinte aux échanges et aux autres avantages économiques visés par ces accords.
Dans le domaine de la coopérationmultilatérale, la DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC). Elle est membre de son comité directeur, assure la coprésidence du groupe de travail sur les ententes et participe activement aux autres groupes de travail — sur les concentrations, la mise en œuvre de la politique de concurrence, les comportements unilatéraux et la culture de la concurrence («competition advocacy»).
La DG Concurrence a continué à contribuer activement aux travaux du comité de la concurrence de l’Organisation de coopération et de développement économiques (OCDE) et a joué un rôle moteur dans les discussions lors d’une table ronde à la conférence annuelle du groupe intergouvernemental d’experts (GIE) sur la politique et le droit de la concurrence dans le cadre de la Conférence des Nations unies sur le commerce et le développement (Cnuced).
En 2008, la Commission a poursuivi sa coopération avec les autres institutions communautaires conformément aux accords ou protocoles conclus avec ces institutions (163).
En 2008, le Parlement européen (PE) a adopté une résolution ou un rapport sur les sujets suivants: enquête sectorielle sur les marchés de la banque de détail, accord conclu entre le gouvernement de la République de Corée et la Communauté européenne concernant la coopération sur les activités anticoncurrentielles et le livre blanc sur les actions en dommages et intérêts.
Les rapports annuels sur la politique de concurrence 2006 et 2007 ont aussi été discutés en commission au cours de l’année 2008 et devraient être adoptés en 2009.
La Commission a également participé aux discussions qui se sont tenues au Parlement européen sur d’autres sujets liés, comme l’utilisation des aides d’État en réponse à la crise financière et économique actuelle.
La Commission coopère étroitement avec le Conseil en l’informant des initiatives importantes menées dans le domaine de la concurrence, telles que les mesures d’aides d’État concernant le secteur bancaire et d’autres mesures complémentaires dans le contexte de la crise financière et économique.
En 2008, la Commission a apporté sa contribution en matière de politique de concurrence, principalement dans le cadre des conclusions adoptées par le Conseil «Compétitivité» (stratégie de Lisbonne, politique industrielle et politique en faveur des PME), le Conseil «Transports, télécommunications et énergie» (paquet législatif relatif au marché intérieur de l’énergie et paquet «énergie/climat») et le Conseil «Affaires économiques et financières» (réexamen du marché unique, espace unique de paiements en euros, capital-investissement et plan européen de relance économique).
La Commission informe le Comité économique et social européen (CESE) et le Comité des régions des grandes initiatives menées dans ce domaine et participe aux débats qui peuvent être organisés au sein de chaque comité sur ces initiatives. L’adoption du rapport annuel du CESE sur le rapport annuel de la Commission relatif à la politique de concurrence en est une illustration.
En 2008, la Commission a participé aux réunions du groupe de travail du CESE sur la concurrence et la démocratie dans le marché intérieur, le rapport annuel sur la politique de concurrence 2007 et le livre blanc sur les actions en dommages et intérêts.
Accord-cadre sur les relations entre le Parlement européen et la Commission du 26 mai 2005; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.
Commission européenne
Rapport sur la politique de concurrence 2008
Luxembourg: Office des publications de l’Union européenne
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne (UE).
Le rapport 2008 décrit:• les moyens utilisés pour renforcer le développement et l’application générale des instruments de la politique de concurrence (règles en matière d’ententes, de concentrations et d’aides d’État);• la façon dont ces instruments, et d’autres encore, ont été utilisés conjointement dans certains secteurs économiques prioritaires tels que l’énergie, les services financiers, les télécommunications et les technologies de l’information;• la coopération avec les autorités nationales de concurrence et les juridictions nationales des États membres de l’UE, avec les organisations internationales et avec les pays tiers;• la coopération avec les autres institutions européennes dans le domaine de la concurrence.
Cette brochure peut être obtenue sur simple demande, dans 22 langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, en anglais et en français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés:http://publications.europa.eu/howto/index_fr.htm
Il est possible de télécharger gratuitement ces deux publications sur le site internet de la concurrence: http://ec.europa.eu/comm/competition/publications/
Commission européenne
Rapport sur la politique de concurrence
RAPPORTS EN MATIÈRE DE CONCURRENCE
Commission européenne
Rapport sur la politique de concurrence
RAPPORTS EN MATIÈRE DE CONCURRENCE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
Vice-président de la Commission européenne, chargé de la politique de concurrence
L’année qui vient de s’écouler a été complexe dans de nombreux domaines et pas uniquement celui de la politique de concurrence.
La crise économique et financière s’est poursuivie, dans l’Union européenne (UE) et le reste du monde.
Les décideurs politiques n’ont pas ménagé leurs efforts pour restaurer la stabilité du système financier et atténuer au maximum les effets de la crise sur l’économie réelle, tout en cherchant les moyens les plus efficaces d’empêcher que ce type de crise ne se reproduise à l’avenir.
Le présent rapport expose les mesures prises par la Commission dans le domaine de la concurrence pour soutenir la stabilité financière et maintenir des conditions de concurrence équitables au sein du marché intérieur.
Compte tenu de la nature de la crise et des mesures adoptées pour y remédier, nos règles et instruments en matière d’aides d’État ont constitué le fer de lance de la stratégie mise en œuvre par la Commission.
Pour mieux illustrer cet aspect, le chapitre spécial de ce rapport est consacré au rôle joué par la politique de concurrence dans le contexte de la crise économique et financière.
S’agissant de la politique des aides d’État, la Commission a prolongé jusqu’en octobre 2012 la validité des lignes directrices actuelles concernant les aides d’État au sauvetage et à la restructuration d’entreprises en difficulté.
De même, elle a prorogé jusqu’à la fin de 2012 la validité de la communication sur le cinéma de 2001 et adopté une communication révisée sur la radiodiffusion, qui clarifiera les critères d’évaluation par la Commission des nouveaux services de médias financés par des fonds publics En outre, afin d’offrir aux citoyens européens une couverture en matière de haut débit équitable à des prix abordables, la Commission a adopté des lignes directrices pour l’application des règles relatives aux aides d’État dans le cadre du déploiement rapide des réseaux de communication à haut débit, qui couvrent également le financement du déploiement des réseaux d’accès à haut débit de nouvelle génération.
Sur le plan de la procédure, le code de bonnes pratiques et la communication sur une er septembre; ils visent à améliorer l’effi- procédure simplifiée sont entrés en vigueur le 1 cacité, la transparence et la prévisibilité des actions menées par la Commission dans le domaine des aides d’État.
Ces dernières années, la Commission a encouragé le recours aux règles qu’elle a édictées en matière d’aides d’État horizontales s’appliquant à la recherche et au développement, au capital-risque ou aux aides régionales.
Le nombre élevé de dispositifs et de mesures mis en place en 2009 témoigne de l’efficacité des règlements généraux d’exemption par catégorie.
Rapport sur la politique de concurrence 2009
L’augmentation de la charge de travail de la direction générale (DG) de la concurrence dans le domaine des aides d’État, induite par la crise économique et financière, n’a pas empêché la Commission de prendre des mesures dans d’autres domaines de la politique de concurrence.
Le nombre de décisions adoptées par la Commission en 2009 dans les secteurs de l’énergie et des technologies de l’information a été sans précédent.
La Commission a également adopté des décisions portant sur six affaires d’entente dans un large éventail de secteurs (notamment Carbure de calcium, Tuyaux marins et Transformateurs de puissance).
La Commission est parvenue à un accord sur des engagements avec plusieurs entreprises du secteur de l’énergie, occupant une position dominante, tant en France (GDF Suez et EDF) qu’en Allemagne (RWE et E.ON AG). Ce type de procédure permet à la Commission de traiter rapidement les affaires, tout en rendant les engagements juridiquement contraignants pour l’entreprise concernée.
Cette procédure s’est avérée efficace pour régler le problème de concurrence détecté sur le marché en cause, tout en permettant à la Commission de dégager des ressources pour s’occuper d’autres cas.
La Commission a également adopté une décision à l’encontre d’Intel, qui a abusé de sa position dominante en cherchant à exclure ses concurrents du marché des puces informatiques.
Dans le domaine des concentrations, la Commission a continué de prendre des mesures pour faire respecter le droit de la concurrence, en autorisant, tout en les assortissant de mesures correctives, plusieurs opérations, dont RWE/Essent, Vattenfall/Nuon et Segebel/EDF dans le secteur de l’énergie, Pfizer/Wyeth dans le secteur pharmaceutique (vaccins à usage vétérinaire) et Luhansa/Brussels Airlines et Iberia/Vueling/Clickair sur les marchés des transports aériens.
Elle a autorisé pour la première fois une concentration entre des opérateurs postaux historiques, qui concerne le suédois Posten et Post Danmark, là encore sous réserve de certaines conditions.
S’agissant de la formulation des règles de concurrence, la DG Concurrence a préparé activement, en 2009, le réexamen de plusieurs instruments législatifs de premier plan, tels que les règlements généraux d’exemption par catégorie applicables au secteur des assurances, aux restrictions verticales, au secteur automobile, aux accords de spécialisation et aux accords de recherche et de développement, ainsi que les lignes directrices relatives aux accords de coopération horizontale.
En février 2010, une nouvelle Commission a pris ses fonctions et j’ai été nommé commissaire chargé de la concurrence.
À mon sens, la politique de concurrence constitue un moyen de consolider notre économie sociale de marché et de renforcer son efficacité et son caractère équitable.
En ma qualité de commissaire chargé de la concurrence, il m’incombe de veiller à ce que la politique de concurrence serve les intérêts des consommateurs et des entreprises.
Le principal défi que nous devons relever aujourd’hui est de surmonter la crise et de veiller à ce que l’Europe en sorte mieux armée, afin de retrouver le chemin d’une croissance équilibrée et durable, qui aille de pair avec une amélioration quantitative et qualitative de l’emploi.
Il est clair que, sous l’angle du contrôle des aides d’État, la question la plus impérieuse est de gérer la sortie des mesures de soutien exceptionnelles adoptées dans le cadre de la crise.
Nous devons élaborer une stratégie de suppression progressive de l’aide, tout en tenant compte des conditions sur les marchés et des risques qui continuent de peser sur la stabilité financière.
Lorsque la situation financière se stabilisera, les instruments classiques d’aides d’État et, en particulier, les instruments d’aide horizontale, seront essentiels pour aider l’économie européenne à sortir de la crise en contribuant à assurer des conditions de concurrence égales pour les entreprises de toute l’UE et en empêchant les courses aux subventions entre les États membres.
Pour ce qui est de l’application des règles en matière d’ententes et d’abus de position dominante, la Commission continue à œuvrer en priorité pour éviter ou mettre fin aux pratiques lésant les consommateurs.
Je veillerai à ce que la lutte contre les ententes demeure une priorité lors de l’application des règles de concurrence.
Si nous estimons toujours que les amendes doivent présenter un caractère dissuasif, nous continuerons assurément à tenir compte de la situation spécifique des entreprises en ces temps de difficultés économiques.
Pour qu’elles soient en mesure d’apporter une contribution plus importante à la compétitivité de l’industrie européenne, nos modalités d’application du droit de la concurrence doivent être, et resteront, axées sur les secteurs clés pour le développement du marché unique, tels que l’énergie, les transports et la stratégie numérique.
Le calendrier et le contenu de cette initiative législative font l’objet d’une réflexion interne menée au sein du collège sur les principes généraux du droit, qui devrait inspirer les futurs projets législatifs de l’UE en matière de recours collectif.
Sommaire
Chapitre spécial — Politique de concurrence et crise économique et financière
Contrôle des aides d’État
Conception et application des règles 1.1.2.
Contrôle des aides d’État — Mesures de simplication 1.1.3.
Politique en matière de recouvrement 1.1.4.
Application des règles en matière d’aides d’État par les juridictions nationales 1.1.5.
Contrôle des mesures en matière d’aides d’État 1.1.6.
Aides d’État horizontales 1.1.7.
Aides d’État dans le secteur du charbon 1.1.8.
Aides d’État dans le secteur agricole
Conception et application des règles
Mesures publiques (entreprises publiques/entreprises bénéficiant de droits spéciaux ou exclusifs — article 106 du TFUE)
Contrôle des concentrations
Conception et application des règles 1.4.2. Article 21 1.4.3.
Le rapport sur les concentrations
Développements sectoriels 2.1. Services financiers
Énergie et environnement
Industrie alimentaire
Rapport sur la politique de concurrence 2009
Activités concernant les consommateurs
Réseau européen de la concurrence et coopération avec les juridictions nationales
Activités internationales
Rapport sur la politique de concurrence 2009
Publié en relation avec le Rapport général sur l’activité de l’Union européenne 2009
La première partie du présent rapport donne un aperçu des moyens utilisés pour renforcer le développement et l’application des instruments de la politique de concurrence, à savoir les règles relatives aux aides d’État, aux ententes et abus de position dominante et aux concentrations.
La deuxième partie examine comment ces instruments, et d’autres encore, ont été utilisés dans certains secteurs.
La troisième partie présente de façon succincte les activités menées au cours de l’année dernière en ce qui concerne les consommateurs.
La quatrième partie est consacrée à la coopération au sein du réseau européen de la concurrence (REC) et avec les juridictions nationales, tandis que la cinquième partie traite des activités internationales.
La sixième partie présente brièvement la collaboration interinstitutionnelle.
Comme l’année dernière, le rapport annuel sur la politique de concurrence compte un chapitre spécial traitant d’un sujet considéré comme particulièrement important dans le domaine de la politique de concurrence.
Il s’agit cette année de la politique de concurrence et de la crise économique et financière.
Le rapport de cette année accorde ainsi une attention particulière à l’évaluation par la Commission européenne des mesures nationales prises en réponse à la crise économique et financière, qu’il s’agisse d’aides ou de régimes nationaux en faveur de différents établissements du secteur financier.
De la même manière, le rapport accorde également une place importante aux mesures mises en œuvre dans le cadre temporaire destiné à pallier les effets de la crise sur l’économie réelle.
Une demande à cet effet figure dans le projet de résolution du Parlement européen sur le rapport annuel sur la politique de concurrence 2008, en cours de discussion au moment de la finalisation de la présente édition du rapport annuel (1).
De plus amples informations peuvent être trouvées dans un document de travail circonstancié élaboré par les services de la Commission (2), de même que sur le site
Le traité de Lisbonne est entré en vigueur le 1er décembre 2009.
Depuis lors, la numérotation des articles a changé.
En ce qui concerne les ententes et abus de position dominante, les articles 81, 82 et 86 du traité instituant la Communauté européenne (traité CE) sont devenus respectivement les articles 101, 102 et 106 du traité sur le fonctionnement de l’Union européenne (TFUE) mais leurs dispositions sont, en substance, restées identiques.
Dans le présent document, toutes les références à l’ancienne numérotation ont été maintenues lorsqu’elles se rapportent à des procédures antérieures au 1er décembre 2009.
(2) (3) in ’t Veld (rapporteur — groupe ALDE — NL).SEC(2010) 666.http://ec.europa.eu/competition/index_fr.html
Chapitre spécial — Politique de concurrence et crise économique et financière
Quel a été le rôle de la politique de concurrence dans le contexte de la crise?
En 2009, l’Union européenne, à l’instar du reste du monde, a été confrontée à une crise économique et financière particulièrement grave.
L’année a été difficile pour l’économie et les entreprises, ainsi que pour les décideurs politiques.
Les gouvernements, les banques centrales et les régulateurs financiers, de concert avec la Commission européenne, ont travaillé sans relâche pour stabiliser le système financier et veiller à ce que ce genre de crise ne se produise plus à l’avenir.
Les décideurs politiques ont également œuvré à la mise au point de stratégies visant à minimiser l’incidence de la crise sur l’économie réelle.
Depuis le début de la crise, l’objectif de la Commission en matière d’application des règles de concurrence a été double.
Son premier objectif a été de soutenir la stabilité financière en garantissant, le plus raidement possible, la sécurité juridique des mesures de sauvetage adoptées par les États membres.
Quant à son second objectif, il a été de maintenir des conditions de concurrence équitables et de garantir que les mesures nationales n’ont pas pour effet d’exporter les problèmes vers d’autres États membres.
En effet, au début de la crise, les États membres ont décidé d’injecter des volumes importants d’aides d’État dans le secteur financier.
La Commission européenne est intervenue en vertu de son pouvoir de contrôle sur les aides d’État prévu par les dispositions du traité sur la concurrence.
Dès le début de la crise, la politique et la défense de la concurrence ont joué un rôle essentiel dans la préservation d’un des acquis majeurs de l’UE: le marché intérieur.
Quelle a été la politique mise en œuvre par la Commission en réponse à la crise?
Entre octobre 2008 et août 2009, la Commission a adopté quatre communications expliquant la manière dont elle envisageait d’appliquer les règles en matière d’aides d’État aux mesures prises par les pouvoirs publics pour soutenir le secteur financier dans le contexte de la crise actuelle.
Le 13 octobre 2008, la Commission a adopté des lignes directrices sur l’application des règles en matière d’aides d’État aux régimes d’aide mis en place par les États et aux aides individuelles apportées aux institutions financières (communication bancaire) (4).
Ces lignes directrices faisaient suite à l’effondrement de
Communication de la Commission — Application des règles en matière d’aides d’État aux mesures prises en rapport avec les institutions financières dans le contexte de la crise financière mondiale (JO C 270 du 25.10.2008, p. 8).
La Commission a dû traiter de nombreuses notifications de mesures d’aide d’urgence par les États membres.
Recapitalisation des banques
Pour faire face à la crise, les États membres avaient envisagé différents types de solutions, allant de régimes fondés sur des garanties aux recapitalisations.
À la suite de discussions approfondies avec la Banque centrale européenne (BCE) et les États membres, la Commission a adopté, le 5 décembre 2008, la communication sur la recapitalisation (5).
La communication sur la recapitalisation établit une distinction entre les banques fondamentalement saines et les banques en difficulté.
Elle fournit des lignes directrices permettant d’évaluer les injections de capitaux qui constituent des aides.
Logi - quement, les banques en difficulté qui connaissent un risque d’insolvabilité devraient acquitter des intérêts plus élevés pour le soutien public qui leur est accordé et faire l’objet d’une surveillance plus étroite.
Les banques en difficulté ayant bénéficié d’une aide doivent être restructurées pour recouvrer leur viabilité à long terme.
La communication bancaire et la communication sur la recapitalisation ont toutes deux permis de préserver la stabilité financière et de réduire les restrictions d’accès au crédit tout en limitant au minimum les distorsions de concurrence.
Les mesures de recapitalisation se sont notamment avérées indispensables pour fournir aux banques une base de capital suffisante pour continuer à assumer leur rôle d’organismes prêteurs à l’économie réelle.
Par ailleurs, le niveau de rémunération prévu du capital public, associé aux mécanismes de progressivité dans le cadre des régimes et des aides individuelles, garantit que ce capital sera remboursé aussitôt que les circonstances économiques le permettront.
Entre 2008 et le 31 décembre 2009, la Commission a approuvé des régimes de garantie dans douze États membres (6).
Communication de la Commission — Recapitalisation des établissements financiers dans le contexte de la crise financière actuelle: limitation de l’aide au minimum nécessaire et garde-fous contre les distorsions indues de concurrence (JO C 10 du 15.1.2009, p. 2).Chypre, Danemark, Finlande, Irlande, Italie, Lettonie, Pays-Bas, Pologne, Portugal, Slovénie, Espagne et Suède.Danemark, Finlande, France, Italie, Pologne, Portugal et Suède.
Dans l’affaire de recapitalisation de la Commerzbank (CoBa) (10), la Commission a approuvé un nouvel apport en capital de 18 milliards d’euros (EUR) par le gouvernement allemand, sur la base d’un plan viable de restructuration des activités.
Le plan présenté recentre la banque sur ses activités de base, c’est-à-dire les services aux clients de détail et aux sociétés, y compris en Europe centrale et orientale.
Les activités bancaires d’investissement volatiles seront réduites et les activités dans le domaine de l’immobilier commercial abandonnées.
Le plan prévoit des cessions de grande ampleur (représentant quelque 45 % du total du bilan actuel de la CoBa) et la suspension du versement de dividendes et d’intérêts.
Pour limiter les distorsions de concurrence, la banque aura interdiction pendant trois ans d’acquérir des établissements financiers ou d’autres sociétés pouvant potentiellement lui faire concurrence.
En outre, le plan interdit à la CoBa de proposer des prix plus favorables que ses trois principales concurrentes sur les marchés ou pour les produits où sa part de marché est supérieure à 5 %.
La Commission a jugé que le plan était en mesure de restaurer la viabilité à long terme de la banque.
Actifs dépréciés
Malgré la mise en place de plans de recapitalisation dans de nombreux États membres, les investisseurs ne manifestaient pas de signes de confiance dans le système au début de l’année 2009.
Les garanties bancaires et les recapitalisations ne se sont pas traduites par un afflux de crédits dans l’économie, des incertitudes subsistant quant aux pertes cachées sur les actifs ayant perdu de leur valeur.
Confrontés à cette situation, certains États membres ont proposé des «dispositifs de protection des actifs».
Le gouvernement britannique a proposé un régime de protection de 500 milliards de livres sterling (GBP), tandis que le gouvernement néerlandais a annoncé la protection de 40 milliards de dollars des États-Unis (USD) d’actifs en faveur d’ING.
Le 25 février 2009, après d’intenses discussions avec les États membres, la Commission a adopté la communication sur le traitement des actifs dépréciés dans le
Allemagne, Royaume-Uni, Grèce, Autriche, Pologne, Hongrie et Slovaquie.ING, KBC, Parex Banka, Anglo Irish Bank, Bank of Ireland, Allied Irish BankFortis, Dexia, Nord LB, IKB, Kaupthing Bank Finland, Ethias, SdB, Banco Privado Portugues, Hypo Real Estate, WestLB, Fionia, HSH Nordbank, Hypo Tirol, LBBW, Kaupthing Luxemburg, Caisse d’épargne/Banque populaire, Mortgage Bank of Latvia, Northern Rock, Commerzbank, Lloyds Banking Group, BAWAG, Hypo Group Alpe Adria et RBS.IP/09/711.
Étant donné le caractère complexe d’une évaluation appropriée des actifs, la Commission a décidé de faire appel à des experts techniques indépendants.
Ceux-ci ont été sélectionnés par une procédure d’appel d’offres et mandatés au titre d’un contrat-cadre.
Le 12 mai, la Commission a autorisé l’octroi d’aides supplémentaires à Fortis Banque et Fortis Holding (12).
Les aides supplémentaires accordées par la Belgique et le Luxembourg résultaient des modifications apportées à l’accord passé entre Fortis Holding, BNP Paribas, Fortis Banque et les autorités belges et luxembourgeoises.
Le train de mesures prévoyait le rachat de certains actifs dépréciés de Fortis Banque.
Conformément à la communication sur les actifs dépréciés, Fortis Banque assume une partie importante des pertes étant donné que le prix payé par l’État belge pour acheter ou garantir les crédits structurés est nettement inférieur à leur valeur économique réelle.
En outre, pour éviter les éventuelles distorsions de concurrence, Fortis s’est engagée à ne pas s’étendre par des acquisitions sur les marchés bancaires belge et luxembourgeois.
Une approche prospective en matière de restructuration
Au fil du temps, la Commission s’est mise à réfléchir sur le moyen terme et à envisager la façon dont les bénéficiaires de l’aide pourraient commencer à rembourser les montants empruntés et à fonctionner de manière autonome.
C’est ainsi que le 14 août, la Commission a adopté une communication sur le retour à la viabilité et l’appréciation des mesures de restructuration prises dans le secteur financier dans le contexte de la crise actuelle, conformément aux règles relatives aux aides d’État («communication sur la restructuration») (13).
Cette communication reflète le point de vue de la Commission sur un futur secteur bancaire viable après la crise actuelle.
Elle énonce les principes applicables aux bénéficiaires qui n’avaient pas seulement besoin d’une aide au sauvetage à court terme, mais également d’une aide pour procéder à des changements structurels de leurs modèles d’entreprises.
La communication conserve les grands principes formulés dans les lignes directrices communautaires concernant les aides au sauvetage et à la restructuration d’entreprises en difficulté, mais elle a été adaptée aux circonstances économiques exceptionnelles de la crise financière.
L’approche de la Commission en matière de restructuration comporte le respect de plusieurs conditions.
Premièrement, les banques devant se restructurer sont tenues de démontrer leur capacité à restaurer leur viabilité à long terme sans aide d’État.
Deuxièmement, elles doivent contribuer aux coûts de restructuration (partage de la charge).
Troisièmement, elles doivent adopter des mesures pour limiter les distorsions de concurrence, qu’il s’agisse de cessions sur leurs marchés centraux et/ou de réductions de bilan.
Les principes susmentionnés contribuent à traiter le problème de l’aléa moral.
Afin de ne pas récompenser les comportements à risque qui se sont produits dans le passé, la communication précise clairement que l’aide devra être rémunérée de façon appropriée, en imposant des restrictions temporaires au paiement de coupons et de dividendes aux détenteurs d’obligations et d’actions.
Des plans de restructuration ont été approuvés, notamment en ce qui concerne Commerzbank, ING, RBS, le groupe bancaire Lloyds et KBC, tandis que plusieurs autres font actuellement l’objet d’une évaluation, dans le cadre de procédures d’enquête formelles.
Le 18 novembre, la Commission a autorisé le plan de restructuration et le dispositif de soutien des actifs illiquides de la banque néerlandaise ING (14).
Conformément au plan de restructuration notifié, ING supportera une part importante des coûts de restructuration, la viabilité commerciale à long terme d’ING sera restaurée et l’aide n’entraînera pas de distorsions indues de la concurrence Le plan de re - structuration prévoit qu’ING réduira le profil de risque et la complexité de ses opérations et cédera, à terme, ses activités d’assurance.
ING cédera aussi une de ses divisions [Westland Utrecht Hypotheekbank (WUH)/Interadvies], selon un calendrier détaillé supervisé par une fiduciaire, afin de renforcer la concurrence sur le marché néerlandais de la banque de détail.
Rapport sur la politique de concurrence 2009
La crise financière n’a toutefois pas uniquement concerné les aides d’État
La crise économique et financière a également posé des défis dans le cadre des règles relatives aux concentrations ainsi qu’aux ententes et abus de position dominante.
Sur le fond, il était important de veiller à ce que les règles dans ces domaines continuent d’être appliquées d’une manière rigoureuse afin de préserver la compétitivité des entreprises européennes et de faciliter leur sortie de crise.
Dans le contexte de la crise financière, la Commission a été confrontée à des questions juridictionnelles complexes en vertu du règlement CE sur les concentrations, notamment si les nationalisations des établissements financiers devaient être notifiées à la Commission en vertu de ce règlement.
Cela dépendait de la question de savoir si l’entité nationalisée resterait ou non une unité économique avec un pouvoir de décision indépendant ou si cette entité nationalisée pouvait être considérée comme faisant partie d’une seule entité économique conjointement avec d’autres entreprises contrôlées par l’État.
Dans la plupart des cas, la Commission a constaté avec satisfaction que les modalités en termes de participation constituaient une garantie d’indépendance et qu’il ne s’agissait donc pas d’une concentration.
Cependant, dans l’affaire de la banque allemande Hypo Real Estate (15), une concentration a dû être notifiée.
De même, les procédures de la Commission en matière de concentrations ont prouvé qu’elles étaient bien adaptées à leur objectif, même dans des conditions économiques difficiles.
Conformément à ce principe, la Commission a évalué chaque demande au cas par cas.
Chapitre spécial — Politique de concurrence et crise économique et financière
La crise a également frappé l’économie réelle
Comme les banques ont progressivement réduit leur endettement et diminué la prise de risque par rapport aux années précédentes, les entreprises ont commencé à rencontrer des difficultés d’accès au crédit.
Face à ce phénomène, la Commission a notamment adopté en janvier 2009 le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle (16).
Ce cadre temporaire (applicable jusqu’à la fin de 2010) offre aux États membres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Le cadre temporaire s’inscrivait dans le contexte plus large de la réponse de la Commission à la crise économique, en l’occurrence le plan européen pour la relance économique adopté en novembre 2008 et approuvé par le Conseil européen.
Dans le contexte de la crise financière, la Commission a modifié le cadre temporaire en février 2009 (17) afin d’offrir aux États membres des possibilités supplémentaires pour faire face aux effets du resserrement du crédit sur l’économie réelle.
Le cadre modifié prend en compte différents niveaux de sûreté (notamment pour les catégories de notation peu élevées) dans le calcul des primes de garanties admissibles.
En octobre, la Commission a adopté une modification du cadre prévoyant un montant limité distinct d’aide compatible de 15 000 EUR pour les entreprises agricoles (18).
La Commission applique le cadre temporaire depuis le 17 décembre 2008, date à laquelle elle a approuvé en principe son contenu.Communication de la Commission du 25 février 2009 modifiant le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise financière et économique actuelle.Communication de la Commission modifiant le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle (JO C 261 du 31.10.2009, p. 2).Communication de la Commission modifiant le cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle (JO C 303 du 15.12.2009, p. 6).
Au 31 décembre 2009, la Commission avait autorisé 79 mesures dans 25 États membres visant à stabiliser les entreprises et les emplois dans l’économie réelle (20).
Le cadre temporaire est un instrument horizontal qui a permis aux États membres de soutenir tous les secteurs de l’économie frappés par la crise, notamment l’industrie automobile.
Il a été largement utilisé pour venir en aide à cette industrie.
Comme tout autre secteur, l’industrie automobile peut bénéficier d’une aide allant jusqu’à 500 000 EUR par entreprise au cours des deux prochaines années (petits montants d’aide), de garanties de l’État sur les prêts, de prêts subventionnés (y compris spécifiquement pour les voitures vertes) et d’un accès plus facile au capital-investissement pour les PME.
Certaines des mesures prévues par le cadre temporaire revêtent une importance particulière pour l’industrie automobile dans la mesure où elles permettent le financement de projets axés sur le développement de véhicules à faibles taux d’émissions.
La Commission a approuvé des aides pour des produits verts notifiées par la France, le Royaume-Uni, l’Espagne, l’Allemagne et l’Italie (21).
En outre, un certain nom- bre d’États membres dont la France, le Royaume-Uni, l’Allemagne, la Belgique (Région flamande) et la Roumanie ont mis en place des régimes de garanties et/ou de prêts sub-
En outre, en juin, la Commission a approuvé une garantie d’État
Chapitre spécial — Politique de concurrence et crise économique et financière au point un questionnaire, publié sur le site internet de la DG Concurrence, afin de recueillir également les observations des parties concernées.
Dans l’ensemble, les États membres ont estimé que le cadre temporaire constituait un instrument utile ayant apporté un soutien important aux entreprises.
Elles ont confirmé que les entreprises étaient toujours confrontées à des difficultés d’accès au financement et que, par conséquent, le maintien du cadre temporaire en 2010 se justifiait.
Les États membres ont principalement eu recours à la mesure 500k (octroi de 500 000 EUR par entreprise) et aux garanties subventionnées.
Les chires
Entre octobre 2008 et le 31 décembre 2009, la Commission a adopté 73 décisions portant sur 33 régimes et 68 décisions concernant des mesures individuelles en faveur de 38 banques.
Ces 141 décisions concernent 21 États membres.
Compte tenu de l’urgence, certaines de ces décisions ont été prises du jour au lendemain afin d’éviter un effet domino et l’effondrement du système financier de l’UE.
Entre octobre 2008 et la fin de 2009, la Commission a autorisé des aides d’État en faveur d’établissements financiers pour un montant d’environ 3 630 milliards d’EUR [équivalant à 29 % du produit intérieur brut (PIB) de l’EU-27].
En ce qui concerne l’économie réelle, au 31 décembre 2009, la Commission avait autorisé 79 aides d’État dans 25 États membres.
Dix-huit d’entre elles portaient sur des garanties, onze sur des mesures de crédit à l’exportation à court terme, neuf sur des prêts à taux d’intérêt réduit, six sur des mesures de capital-investissement et cinq sur des prêts à taux d’intérêt réduit pour des produits verts.
Un grand nombre des mesures approuvées (30) concernaient l’octroi d’un montant maximal de 500 000 EUR par entreprise.
Le tableau de bord des aides d’État publié à l’automne 2009 montre que le volume global des aides est passé d’environ 0,5 % du PIB en 2008 à 2,2 % du PIB, soit 279,6 milliards d’EUR, en raison de la crise économique et financière.
Les aides accordées à l’économie réelle au titre du cadre temporaire n’ont commencé à être mises à exécution par les États membres qu’en 2009.
Les mesures autorisées par la Commission et mises en œuvre par les États membres en 2008 afin de stabiliser les marchés financiers ont représenté un volume maximum de 3 361 milliards d’EUR.
Selon les rapports annuels présentés par les États membres, ces derniers ont mis en œuvre des mesures d’une valeur nominale de 958 milliards d’EUR.
Selon les premières estimations, l’élément d’aide des mesures mises en place en 2008 — considéré comme indicatif des avantages conférés par l’État aux établissements financiers bénéficiaires — s’est élevé à 212,2 milliards d’EUR.
Rapport sur la politique de concurrence 2009 des aides à la recherche et au développement et des aides environnementales, tandis que les aides au sauvetage et à la restructuration ont affiché une tendance à la baisse.
Bien que les chiffres pour 2009 ne soient pas encore disponibles, le volume et la part des aides non financières en 2009 ne devraient pas avoir radicalement changé.
Il ne fait aucun doute que les aides d’État accordées au secteur de la banque et des assurances ont été bénéfiques.
Les liquidités injectées ont empêché la débâcle financière, contribué à la réouverture des marchés, mis davantage de fonds à la disposition de l’économie réelle et des marchés financiers et aidé ces derniers à fonctionner de manière plus normale.
Dans ce contexte de crise, la politique de concurrence a contribué à soutenir la stabilité financière et a créé des conditions propices à la stabilité des marchés financiers à court et à plus long terme.
L’intervention de la Commission en temps opportun a également limité les conséquences du resserrement du crédit sur l’économie réelle.
Il est aussi important de souligner que l’application des règles de concurrence a permis de protéger l’argent des contribuables.
La politique de concurrence n’est ni statique ni rigide.
Elle tient compte du changement des réalités économiques.
Cette combinaison de principes fermes et de procédures souples a permis à la politique de concurrence, et aux aides d’État en particulier, de jouer un rôle constructif et stabilisateur au niveau du système financier de l’UE et de l’économie réelle.
Contrôle des aides d’État
Conception et application des règles
La mise en œuvre du plan d’action dans le domaine des aides d’État (28) s’est poursuivie en 2009, avec l’adoption de documents d’orientation sur les aides à la forma-
Les principes détaillés dans ces lignes directrices ont été appliqués pour la première fois dans l’affaire Dell Pologne (32), dans laquelle la Commission a conclu que le projet d’investissement de Dell visant à installer une usine à Łódź contribuerait de manière significative au développement régional et que les avantages qui en résulteraient l’emportaient sur les éventuels effets négatifs sur la concurrence.
La Commission a également éclairci plusieurs aspects de l’application du paquet SIEG (services d’intérêt économique général) en répondant à 16 questions posées dans le cadre du service d’information interactif (33).
La Commission a prolongé jusqu’en octobre 2012 la validité des lignes directrices communautaires actuelles concernant les aides d’État au sauvetage et à la restruc-
Commission a autorisé l’aide prévue et accordée par la Pologne au chantier naval de Gdansk et a clôturé l’enquête approfondie entamée en juin 2005.
En juillet, une communication révisée sur la radiodiffusion a été adoptée afin de fournir davantage d’éclaircissements sur l’évaluation par la Commission des nouveaux services de médias financés par des fonds publics (37).
En septembre, la Commission a adopté des lignes directrices pour l’application des règles relatives aux aides d’État dans le cadre du déploiement rapide des réseaux de communication à haut débit et a également abordé la question du financement public du déploiement des réseaux d’accès à haut débit dits de nouvelle génération (38).
Ces mesures visent à offrir aux citoyens européens une couverture en matière de large bande équitable à des prix abordables.
Contrôle des aides d’État — Mesures de simplication
Les mesures de simplification sont entrées en vigueur le 1er septembre.
), visant à améliorer l’efficacité, la transparence et la prévisibilité des procé- dures de la Commission en matière d’aides d’État.
Politique en matière de recouvrement
Le recouvrement d’aides d’État illégales n’a pas été envisagé comme une sanction, mais comme un moyen de rétablir la situation précédant l’octroi de l’aide illégitime et illégale.
Au 31 décembre, le montant des aides illégitimes et incompatibles recouvrées était passé de 2,3 milliards d’EUR en décembre 2004 à 10,4 milliards d’EUR.
Le pourcentage des aides illégitimes et incompatibles en instance de recouvrement a évolué en conséquence (de 75 % à la fin de 2004 à 12 % au 31 décembre 2009).
La part du montant total recouvré a néanmoins légèrement diminué entre 2008 et 2009 (de 90,9 % à 88 %),
Application des règles en matière d’aides d’État par les juridictions nationales
En avril, la Commission a publié une nouvelle communication relative à l’application des règles en matière d’aides d’État par les juridictions nationales (42).
Cette communication a pour objectif de fournir des orientations plus détaillées sur tous les aspects des recours formés par les particuliers en vue de faire appliquer les règles en matière d’aides d’État.
La Commission met à la disposition des juridictions nationales des mécanismes de soutien plus pratiques et plus faciles à appliquer au quotidien, les juges nationaux pouvant par exemple demander à la Commission de leur transmettre des informations pertinentes en sa possession et/ou lui demander d’émettre un avis sur l’application de la réglementation en matière d’aides d’État.
Contrôle des mesures en matière d’aides d’État
Depuis 2006, la Commission a renforcé sa «surveillance ex post» des principaux types d’aides couverts par les règlements d’exemption par catégorie (REC) et n’étant dès lors plus soumis à l’obligation de notification.
L’analyse des résultats des trois premiers exercices indique que, globalement, la partie de l’architecture actuelle du contrôle des aides d’État (régimes et REC) fonctionne d’une manière satisfaisante.
Tous les États membres coopèrent avec la Commission, même si bon nombre d’entre eux ont fourni les informations qui leur étaient demandées avec un retard considérable.
Le TPI a également rendu un arrêt (43) confirmant la légitimité des exercices de surveillance.
Aides d’État horizontales
En 2009, la Commission a autorisé 29 régimes d’aides et adopté 4 décisions concluant à l’absence d’aide en application de l’encadrement communautaire des aides d’État à la recherche, au développement et à l’innovation (44); 19 de ces régimes avaient trait uniquement à la recherche et au développement, 2 étaient axés sur l’innovation et 12 combinaient les trois types d’activités.
En outre, au terme d’une évaluation économique approfondie, la Commission a décidé de ne pas formuler d’objections à propos de 9 aides notifiables individuellement en faveur de grands projets de recherche et de développement.
Elle a par ailleurs contrôlé les informations fournies sur des aides en faveur de
Cela résulte du fait que la Commission n’est pas toujours en mesure de quantifier le montant de l’aide à recouvrer (en pareil cas, les décisions de la Commission contiennent des informations permettant à l’État membre de déterminer le montant de l’aide).JO C 85 du 9.4.2009, p. 1.Arrêt du 25 novembre 2009 dans l’affaire T-376/07, Allemagne/Commission.JO C 323 du 30.12.2006, p. 1.
Rapport sur la politique de concurrence 2009
En ce qui concerne les aides environnementales, la Commission a approuvé 34 régimes d’aides et 4 demandes individuelles, dont la plupart s’inscrivent dans le cadre des lignes directrices concernant les aides d’État à la protection de l’environnement (46).
Elle a par ailleurs autorisé une mesure dont elle a estimé qu’elle ne constituait pas une aide d’État.
En outre, au terme d’une procédure formelle d’examen, elle a adopté deux décisions négatives, une décision conditionnelle et une décision positive.
Enfin, elle a décidé d’ouvrir des enquêtes formelles dans quatre autres affaires portant sur des aides environnementales.
Dans le domaine du financement en capital-investissement en faveur des PME, outre les 6 régimes d’aides autorisés au titre du cadre temporaire, la Commission a approuvé 25 mesures en application des lignes directrices sur le capital-investissement (47), dont 16 étaient conformes aux dispositions relatives aux seuils de sécurité permettant une procédure d’examen simplifiée.
Elle a procédé à un examen approfondi de la compatibilité des mesures dans 7 autres cas et a conclu à l’absence d’aide d’État dans les 2 cas restants.
En outre, 13 régimes d’aides supplémentaires ont été mis en œuvre en 2009 en application du REC, auquel les États membres ont également commencé à avoir recours à des fins de capital-investissement.
Au total, la Commission a été informée de 971 mesures d’aide mises en œuvre en 2009 au titre du REC.
Outre les objectifs susmentionnés, ces mesures exemptées ont également couvert les domaines de l’aide à l’emploi, de l’aide à la formation, de l’aide aux objectifs environnementaux (48) et de l’aide régionale.
S’agissant des aides régionales, en 2009, la Commission a autorisé 45 régimes, pour la plupart en application des lignes directrices concernant les aides d’État à finalité régionale pour la période 2007-2013 (49).
Elle a également approuvé douze mesures d’aide ad hoc en faveur d’entreprises individuelles en vue d’investissements dans certaines
JO L 214 du 9.8.2008, p. 3.JO C 82 du 1.4.2008, p. 1.JO C 194 du 18.8.2006, p. 2.124 mesures d’aide; de plus amples informations seront disponibles en 2010 sur la base des rapports nationaux annuels pour 2009.JO C 54 du 4.3.2006.
La Commission a finalement clôturé, par une décision positive (54), la procédure formelle d’examen concernant deux autres grands projets d’investissement.
Au titre du cadre temporaire, la Commission a adopté, en 2009, 30 décisions autorisant des montants limités de régimes d’aides compatibles, 15 décisions autorisant des mesures d’aides d’État sous la forme de garanties et 9 décisions autorisant des mesures sous la forme de taux d’intérêt subventionnés.
Aides d’État dans le secteur du charbon
En 2009, la Commission a approuvé des aides au secteur du charbon en
Compte tenu de l’expiration prochaine du règlement (CE) n° 1407/2002 (58) (le 31 décembre 2010), la Commission a procédé à une consultation publique sur les futures
59 options stratégiques en ce qui concerne les aides à l’industrie houillère (
Aides d’État dans le secteur agricole
La Commission évalue les aides d’État accordées aux secteurs agricole et forestier sur la base des lignes directrices concernant les aides d’État dans les secteurs agricole
Rapport sur la politique de concurrence 2009
Conception et application des règles o
Rapport sur le fonctionnement du règlement (CE) n
1/2003 du Conseil ( processus de modernisation des règles visant à faire respecter le droit de l’Union européenne en matière d’ententes et de positions dominantes s’est déroulé depuis l’entrée en vigueur du règlement, le 1er mai 2004.
Il décrit l’expérience acquise dans l’ensemble des grands domaines couverts par le règlement et évalue les progrès accomplis grâce à l’introduction de nouveaux instruments et méthodes de travail.
Le rapport met également en exergue un certain nombre d’aspects nécessitant une évaluation complémentaire.
Application privée des règles de l’UE relatives aux pratiques restrictives
Les règles de l’UE relatives aux pratiques restrictives ont un effet direct; en tant que telles, elles confèrent des droits aux particuliers, notamment le droit à des dommages et intérêts, dont l’exécution peut être obtenue par voie de recours devant les juridictions nationales (application privée).
La Commission a lancé un projet visant à garantir l’efficacité des actions de l’UE en dommages et intérêts et adopté, en 2008, un livre blanc sur les actions en dommages et intérêts pour infractions aux règles communautaires sur les ententes et les abus de position dominante (63), qui avançait des suggestions concrètes.
Le livre blanc suggérait notamment: i) de clarifier le type de compensation pouvant être demandée et par qui; ii) de faciliter la situation des consommateurs et des autres victimes
Lignes directrices de la Communauté concernant les aides d’État dans les secteurs agricole et forestier 2007-2013 (JO C 319 du 27.12.2006, p. 1).
Règlement (CE) no 1535/2007 de la Commission du 21 décembre 2007 concernant l’application des articles 87 et 88 du traité CE aux aides de minimis dans le secteur de la production de produits agricoles (JO L 337 du 21.12.2007, p. 35).COM(2009) 206 final, accompagné par un document de travail des services de la Commission, SEC(2009) 574 final.COM(2008) 165 final, voir http://ec.europa.eu/competition/antitrust/actionsdamages/index.html
En 2009, la Commission a adopté six décisions relatives à des ententes (64), imposant des amendes se montant à 1,62 milliard d’EUR à 43 entreprises (65).
Elle a continué à s’attaquer en priorité à la détection, à l’analyse et à la sanction des ententes.
Pour la première fois, elle a publié des décisions relatives à des ententes concernant des entreprises de Slovaquie et de Slovénie (affaire Carbure de calcium — concernant la poudre et les granulés de carbure de calcium destinés à l’industrie du gaz et à l’industrie métallurgique).
La lutte contre les ententes à dimension internationale s’est avérée très fructueuse. Ce succès trouve son illustration parfaite dans les décisions sur les tuyaux marins (66) (une entente portant sur la répartition du marché et la fixation des prix et concernant les tuyaux marins, utilisés pour charger du pétrole et d’autres produits pétroliers à partir d’installations offshore sur des navires et les décharger vers des installations offshore, à l’occasion de laquelle l’UE a coopéré avec les États-Unis, le Royaume-Uni et le Japon), les transformateurs de puissance (67) (une entente portant sur la répartition du marché entre producteurs européens et japonais et concernant des transformateurs de puissance, des autotransformateurs et des bobines en dérivation avec une gamme de tensions supérieures ou égales à 380 kV) et les stabilisants thermiques (une entente portant
Affaires COMP/39406 Tuyaux marins; COMP/39401 E.ON/GDF; COMP/39396 Carbure de calcium; COMP/37956 Ronds à béton (réadoption); COMP/39129 Transformateurs de puissance et COMP/38589 Stabilisants thermiques.Ce chiffre englobe les entités auxquelles aucune amende n’a été infligée, comme les demandeurs d’immunité.
Rapport sur la politique de concurrence 2009 sur la répartition du marché et la fixation des prix, ayant trait aux additifs pour plastiques et concernant des entreprises de l’UE, des États-Unis et de la Suisse).
69 amende quasi identique (
Autres accords et pratiques concertées
En juillet, la Commission a publié un projet de REC et des lignes directrices pour consultation publique sur les accords verticaux.
Il est proposé, en substance, de maintenir les règles actuelles, tout en les adaptant et en les affinant, de manière à tenir compte de l’évolution du marché, notamment du pouvoir de marché des acheteurs et de l’augmentation continue des ventes sur l’internet.
En ce qui concerne les accords horizontaux, la révision des lignes directrices (72) est liée à celle des «REC en matière d’accords de spécialisation» (73) et des «REC en matière
Affaire T–77/03, Feralpi Siderugica SpA/Commission, Recueil 2007, p. II-139 (résumé publié).Avec la décision de réadoption, la Commission a infligé une amende totale de 83,250 millions d’EUR, ramenant l’amende de l’une des entreprises de 16,140 millions d’EUR à 14,350 millions d’EUR, en raison d’un changement survenu au niveau de sa taille relative.
Les lignes directrices horizontales ne d’accords de recherche et de développement» ( couvrent pas uniquement les accords de spécialisation et de recherche et développement, mais aussi d’autres types d’accords, tels que des accords de production, de commercialisation et d’achat collectif.
Rapport sur la politique de concurrence 2009 en cours pour absence de mise en œuvre de la décision de 2008 de la Commission sur
En août, la Commission a adopté une décision acceptant les engagements contractés par la Grèce pour garantir un accès équitable aux gisements grecs de lignite (80).
En octobre, à la suite de l’ouverture de la distribution de «livrets A» par les banques, la procédure d’infraction qui avait été ouverte contre la France en 2007 a été clôturée.
Contrôle des concentrations
Conception et application des règles
En 2009, le nombre de concentrations notifiées se situait au-dessous des niveaux records enregistrés ces dernières années.
Au total, 259 opérations ont été notifiées à la Commission et 243 décisions finales ont été adoptées.
Sur ces décisions finales, 225 opérations ont été approuvées sans conditions durant la première phase, 82 décisions ont été approuvées sans conditions dans le cadre de la procédure normale et 143 (soit 63,6 %) ont été autorisées en vertu de la procédure simplifiée.
13 opérations ont été autorisées lors de la première phase, sous réserve de conditions.
De surcroît, la Commission a ouvert cinq procédures de seconde phase, trois décisions étant adoptées sous réserve de conditions.
Deux affaires ont été retirées lors de la seconde phase et six autres lors de la première phase.
Aucune décision d’interdiction n’a été prise cette année.
Les pouvoirs juridiques prévus à l’article 21, paragraphe 4, du règlement CE sur les concentrations permettent à la Commission d’intervenir afin de dissuader et, en dernier ressort, d’empêcher les États membres de prévenir ou de restreindre sans justification l’acquisition de sociétés nationales par des sociétés d’autres États membres.
Cette disposition prévoit aussi un cadre procédural pour un échange de vues en temps opportun avec les États membres, afin de distinguer les interventions à motivation protectionniste de la poursuite authentique d’intérêts publics légitimes (autres que la concurrence).
Affaire COMP/39562 Législation postale slovaque (JO C 322 du 17.12.2008, p. 10).
Voir également le communiqué de presse IP/08/1467 du 7.10.2008.JO C 243 du 10.10.2009, p. 5.
Le rapport sur les concentrations
La Commission a rendu compte au Conseil de l’application du règlement CE sur les concentrations (81), cinq ans après son entrée en vigueur.
Le rapport conclut que, d’une manière générale, les seuils juridictionnels et les mécanismes de recours ont fourni le cadre juridique adéquat pour une allocation et une réallocation flexibles des affaires entre la Commission et les autorités nationales de la concurrence (ANC).
Le rapport établit également qu’il s’est avéré que les mécanismes de renvoi postérieur à la notification ont continué d’être utiles à la réallocation des affaires malgré l’introduction des mécanismes de renvoi préalable à la notification.
Enfin, le rapport met en lumière les domaines dans lesquels des améliorations pourraient avoir lieu, comme l’utilisation de la «règle des deux tiers», le traitement des affaires notifiées à trois autorités nationales de la concurrence, voire davantage (concept du «guichet unique») et la question d’un plus grand rapprochement entre les règles nationales applicables et les règles communautaires.
Communication de la Commission au Conseil — Rapport sur le fonctionnement du règlement (CE) o n
Développements sectoriels
Les marchés financiers sont essentiels au fonctionnement des économies modernes.
Le secteur financier a connu une année extrêmement difficile et la Commission a joué un rôle de premier plan en garantissant la sécurité juridique dans le domaine du contrôle des aides d’État et des concentrations (82).
En matière de diffusion des données relatives aux marchés financiers, des procédures formelles ont été engagées contre Standard & Poor’s, qui était soupçonnée d’abus de position dominante en ce qui concerne l’émission de codes d’identification de valeurs mobilières dénommés «ISIN» et l’octroi de licences pour l’utilisation de la base de données correspondante (83). La Commission a aussi ouvert des procédures formelles contre omson Reuters au sujet de l’utilisation des RIC (84). 84.
Au terme de ses enquêtes ouvertes en 2008 sur les commissions multilatérales d’interchange (CMI) transfrontalières appliquées par VISA en Europe, la Commission a adressé une communication des griefs à l’entreprise au mois d’avril.
En mai, elle a commandité une étude externe afin de comparer les coûts des paiements en espèces et par carte.
La Commission a continué de suivre de près la mise en œuvre de la décision, prise en 2007, interdisant les CMI transfrontalières appliquées par MasterCard.
En avril, MasterCard s’est engagée à réintroduire des CMI sensiblement inférieures (85), à abolir les augmentations des frais du système et à modifier les règles de son système afin d’ac-
Un croître la transparence et la concurrence sur le marché des cartes de paiement (mandataire indépendant contrôle de près le respect de ces engagements.
Pour de plus amples détails, voir le chapitre spécial consacré au sujet dans le présent rapport.L’ISIN est un code international identifiant une valeur mobilière selon la norme 6166 de l’Organisation internationale de normalisation (ISO).
Ce code est indispensable pour réaliser un certain nombre d’opérations effectuées par les établissements financiers (par exemple, notifications aux autorités ou opérations de compensation et de règlement) et ne peut être remplacé par d’autres codes d’identification des valeurs mobilières.
Voir également MEMO/09/508 (en anglais).Les RIC sont des codes alphanumériques courts qui permettent d’identifier les titres et leur lieu de négociation.
Ils servent à retrouver des informations au sein des flux de données en temps réel de Thomson Reuters, par exemple sur le cours des titres pratiqué à une bourse donnée.
Voir aussi IP/09/1692 du 10.11.2009.Suivant la nouvelle méthode, le niveau moyen pondéré maximal de la CMI prélevée par transaction est désormais ramené à 0,30 % pour les cartes de crédit «consommateurs» et à 0,20 % pour les cartes de débit «consommateurs».Voir IP/09/515 et MEMO/09/143 (en anglais).
Compte tenu des constatations effectuées au cours de cet examen, le projet de REC établi reconduit l’exemption pour deux catégories d’accords: la réalisation en commun de compilations, de tables et d’études; et les groupements de coassurance ou de coréassurance.
Le projet de règlement a été publié pour consultation le 5 octobre, et ce pour une durée de huit semaines.
Le SEPA (espace unique de paiements en euros) a retenu toute l’attention dans le domaine de la lutte contre les ententes et les abus de position dominante dans le secteur des services financiers.
Le SEPA est une initiative d’autorégulation, lancée par le secteur bancaire européen et dirigée par le Conseil européen des paiements (CEP), visant à créer une zone intégrée de paiements en euros et à rendre les paiements transfrontaliers aussi simples et efficaces que les paiements nationaux.
Au cours de l’année 2009, des échanges informels ont eu lieu avec de nouveaux entrants potentiels — en particulier, Payfair et Monnet — notamment en vue de déterminer si les mécanismes de financement qu’ils envisageaient étaient compatibles avec les règles de concurrence et afin d’encourager une concurrence effective conforme au SEPA sur le marché des cartes de paiement.
Le dialogue engagé avec le CEP en 2007 s’est poursuivi en 2009 et a essentiellement porté sur les commissions d’interchange prévues pour le système de prélèvement SEPA connu sous le nom de «SEPA Direct Debit», la gouvernance du CEP et des systèmes, ainsi que la normalisation.
En mars, la Commission et la BCE ont publié une déclaration conjointe clarifiant les principes de financement du système de prélèvement SEPA et évoquant notamment la possibilité de percevoir des commissions multilatérales d’interchange dans certains États membres à titre transitoire (88). Le 2 novembre est entré o 924/2009 (
Ces orientations concernent la période à partir de laquelle les modalités relatives aux CMI transitoires cesseront de s’appliquer.
Règlement (CE) no 358/2003 de la Commission du 27 février 2003 concernant l’application de l’article 81, paragraphe 3, du traité à certaines catégories d’accords, de décisions et de pratiques concertées dans le secteur des assurances (JO L 53 du 28.2.2003, p. 8).Joint statement by the European Commission and the European Central Bank clarifying certain principles underlying a future SEPA direct debit (SDD) business model, SEC(2009) 397.JO L 266 du 9.10.2009, p. 11.Applicabilité de l’article 81 du traité CE aux paiements interbancaires multilatéraux liés au prélèvement SEPA, SEC(2009) 1472.
Ce paquet contient une directive sur les sources d’énergie renouvelables définissant des critères de viabilité écologique applicables aux biocarburants et aux bioliquides (91) qui sont également utiles pour l’appréciation des aides d’État dans ce domaine.
Le Parlement européen et le Conseil ont, en outre, adopté une directive révisant le système d’échange de quotas d’émission de l’UE mis en place pour les gaz à effet de serre (92).
Le 13 juillet, le Parlement européen et le Conseil ont adopté le paquet «marché intérieur de l’énergie» (93) et le 16 juillet, la Commission a adopté une proposition de règlement concernant des mesures visant à garantir la sécurité de l’approvisionnement en gaz.
La Commission s’est employée très activement à faire respecter les règles de concurrence dans le secteur de l’énergie, en s’appuyant sur les informations recueillies grâce à l’enquête sectorielle sur les marchés de l’énergie (94).
Le développement d’une concurrence effective sur ces marchés devrait déboucher sur une plus grande sécurité de l’approvisionnement, un impact plus faible sur l’environnement, une innovation accrue et la fourniture d’énergie aux ménages et entreprises de l’UE à des prix compétitifs.
La décision (95) adoptée le 18 mars dans l’affaire RWE (verrouillage des marchés du gaz) a rendu juridiquement contraignants les engagements offerts par RWE en matière de cessions d’activités et mis ainsi un terme à l’enquête de la Commission.
De même, le 2 décembre, les engagements offerts par GDF Suez (96) ont été rendus juridiquement contraignants par l’adoption d’une décision en application de l’article 9 du règlement
Ces engagements auront pour effet de rendre l’entrée sur le marché du
En parallèle, la Commission a établi un avis de consultation du marché en application de l’article 27, paragraphe 4, du règlement (CE) no 1/2003.
Ces amendes, qui sont les plus lourdes décidées en 2009, sont les premières que la Commission inflige pour une infraction aux règles de concurrence dans le domaine
23 avril, une procédure a été ouverte dans l’affaire Svenska Kranät (101).
Le 6 octobre, la Commission a consulté les acteurs du marché (102) sur les engagements proposés par
Svenska Kranät (SvK), le gestionnaire du réseau suédois de transport d’électricité.
RWE (104) et l’acquisition de Segebel par EDF (105).
Deux concentrations (106) découlant de mesures correctives imposées dans une procédure engagée contre E.ON (107) ont été autorisées sans conditions.
Dans le domaine du contrôle des aides d’État, des progrès ont été enregistrés en ce qui concerne les tarifs réglementés de l’électricité en France (108).
Le 19 septembre, les autorités françaises ont annoncé un plan de réforme prévoyant la suppression progressive des tarifs réglementés et la mise en place d’un mécanisme visant à stimuler la concurrence sur le marché de l’électricité en garantissant l’accès des entreprises concurrentes à un certain pourcentage de la capacité de production nucléaire d’EDF à un prix régulé.
La Commission ne pourra rendre une décision définitive dans cette affaire qu’une fois la législation française correspondante adoptée (109).
Le 18 novembre, une décision négative avec recouvrement a été adoptée dans l’affaire des tarifs préférentiels accordés aux usines d’Alcoa en Vénétie et en Sardaigne (110).
Dans le domaine des énergies renouvelables, la Commission a autorisé un régime chypriote (111), trois régimes danois (112) et un régime autrichien subventionnant des tarifs de rachat en faveur de producteurs d’énergies renouvelables (113).
11 4 autrichien qui semblent favoriser les gros consommateurs d’énergie (
) applicable à la consommation de
) disponible).Affaire N327/2008 — Réductions de la taxe sur les émissions d’azote accordées aux gros pollueurs et aux entreprises diminuant la pollution, et allégements fiscaux pour le biogaz et la biomasse.
117), cette exonération ne pouvant être jugée ni compatible avec le marché commun (nécessaire ni proportionnée.
La Commission a autorisé un régime britannique introduisant un système relatif à la consommation d’énergie (118).
121) prévoyant des réductions de taxes
) et bulgare ( visant à stimuler la production de certaines formes de biocarburants ont également été approuvés.
La Commission a dû se prononcer sur un certain nombre de mesures autrichiennes en faveur de la production d’électricité et de chaleur (122) et d’infrastructures de distribution (123
12 6 tricité (
Rapport sur la politique de concurrence 2009
Enfin, sur la base du cadre temporaire (128), la Commission a approuvé des régimes d’aides nationaux notifiés par la France (129), l’Allemagne (130), l’Espagne (131), l’Italie (132
Ces divers régimes ont fait l’objet d’une procédure accélérée.
Communications électroniques
Les fournisseurs de services de communication électronique ont continué de fonctionner dans les limites du cadre réglementaire de l’UE pour les communications électroniques (134).
La réglementation ex ante adoptée en application du cadre réglemen- taire repose sur les principes du droit de la concurrence.
Cette approche a été adoptée par les autorités réglementaires nationales (ARN) lors de leur évaluation des marchés des communications électroniques.
En 2009, la Commission a reçu 161 notifications des ARN et adopté 87 décisions avec observations et 59 décisions sans observations, dans le cadre du mécanisme de consultation communautaire visé à l’article 7 de la directive-cadre, tandis que 9 cas étaient encore en suspens à la fin de l’année.
Dans un cas (135), la Commission a émis de graves
Cadre communautaire temporaire pour les aides d’État destinées à favoriser l’accès au financement dans le contexte de la crise économique et financière actuelle (JO C 83 du 7.4.2009, p. 1).Affaire N11/2009 — Régime temporaire de prêts bonifiés pour les entreprises fabriquant des produits verts (JO C 106 du 8.5.2009, p. 22).Affaire N426/2009 — Encadrement fédéral concernant les prêts bonifiés pour la fabrication de produits écologiques (JO C 225 du 18.9.2009, p. 2).Affaire N140/2009 — Plan de compétitivité en faveur du secteur automobile — Réalisation d’investissements en vue de la fabrication de produits plus respectueux de l’environnement (JO C 146 du 26.6.2009, p. 2).Affaire N542/2009 — Aide en faveur de la fabrication de produits écologiques.Affaire N72/2009 — Aide temporaire en faveur de la fabrication de produits écologiques (JO C 145 du 25.6.2009, p. 7).Directive 2002/21/CE du Parlement européen et du Conseil du 7 mars 2002 relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «cadre») (JO L 108 du 24.4.2002, p. 33), directive 2002/19/CE du Parlement européen et du Conseil du 7 mars 2002 relative à l’accès aux réseaux de communications électroniques et aux ressources associées, ainsi qu’à leur interconnexion (directive «accès») (JO L 108 du 24.4.2002, p. 7), directive 2002/20/CE du Parlement européen et du Conseil du 7 mars 2002 relative à l’autorisation de réseaux et de services de communications électroniques (directive «autorisation») (JO L 108 du 24.4.2002, p. 21), directive 2002/22/CE du Parlement européen et du Conseil du 7 mars 2002 concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel») (JO L 108 du 24.4.2002 p. 51), directive 2002/58/CE du Parlement européen et du Conseil du 12 juillet 2002 concernant le traitement des données à caractère personnel et la protection de la vie privée dans le secteur des communications électroniques (directive «vie privée et communications électroniques») (JO L 201 du 31.7.2002, p. 37).
Ces directives ont été récemment modifiées par les directives 2009/140/CE et 2009/136/CE (JO L 337 du 18.12.2009, p. 37 et 11).Affaire AT/2009/970 concernant le marché de gros de l’accès à large bande en Autriche.
Le 7 mai, la Commission a émis une recommandation sur les tarifs de termi- naison d’appels (136) définissant une méthode pour leur réglementation, dans le but d’assurer la cohérence entre les différentes approches réglementaires.
Le 1er juillet, un nouveau règlement de l’UE concernant l’itinérance intracommunautaire est devenu applicable.
Les nouvelles règles s’appliqueront jusqu’à l’été 2012 et, pour l’été 2010 au plus tard, la Commission fera rapport sur leur fonctionnement au Parlement européen et au Conseil.
La Commission encourage les mesures qui visent à offrir à tous les citoyens européens une couverture à large bande adéquate, à des prix abordables.
Jusqu’en 2009, la Commission a évalué et approuvé le recours aux aides d’État et à d’autres types de financement public pour un montant approximatif de 2 milliards d’EUR (137) en Europe, aides qui ont généré des investissements de plus de 3 milliards d’EUR dans les réseaux à large bande.
Les lignes directrices pour les réseaux à haut débit adoptées en septembre n’abordent pas seulement les aides aux réseaux à haut débit classiques (services à large bande par ADSL, par câble, mobiles, sans fil ou par satellite) mais aussi le soutien aux réseaux NGA à très haut débit (réseaux à fibre optique ou réseaux câblés avancés au stade actuel).
Les lignes directrices fournissent aussi des explications supplémentaires sur la façon dont la jurisprudence s’applique au secteur du haut débit, pour les cas dans lesquels les États membres estiment que la fourniture d’un réseau à haut débit doit être considérée comme un service d’intérêt économique général (SIEG).
Dans ce contexte, la Commission a approuvé un financement public d’un montant de 59 millions d’EUR en faveur d’un projet de réseau NGA dans le département français des Hauts-de-Seine (138).
Dans le domaine de la lutte contre les ententes et les abus de position dominante, la Commission a engagé des procédures contre les opérateurs historiques polonais et slovaque sur le marché de l’internet à large bande (139).
Les tarifs de terminaison d’appels sont des tarifs de gros facturés par l’opérateur d’une personne appelée à l’opérateur du réseau de l’appelant.
Ces tarifs ont une incidence très importante sur la facture de téléphone du consommateur et sont donc soumis à une régulation des prix par les autorités réglementaires nationales.
Recommandation de la Commission 2009/396/CE du 7 mai 2009 sur le traitement réglementaire des tarifs de terminaison d’appels fixe et mobile dans l’UE (JO L 124 du 20.5.2009).Dont 1,5 milliard d’EUR constituait des aides d’État au sens de l’article 107 du TFUE.Décision de la Commission du 30 septembre 2009 dans l’affaire N331/2008 — Réseau à très haut débit en Hauts-de-Seine.
Non encore publiée. MEMO/09/203 du 27.4.2009.
Rapport sur la politique de concurrence 2009
Dans ce contexte, l’interopérabilité et les normes constituent des questions essentielles récurrentes dans un monde toujours plus interconnecté.
Dans l’affaire Intel (141), une décision d’interdiction a été publiée le 13 mai, Intel ayant commis une infraction à l’article 82 du traité CE en se livrant à des pratiques anticoncurrentielles visant à exclure ses concurrents du marché des puces informatiques appelées «processeurs x86».
Ces pratiques ont porté préjudice aux consommateurs dans l’ensemble de l’EEE.
En réduisant la capacité des concurrents à se livrer concurrence par la qualité intrinsèque de leurs produits, les agissements d’Intel ont porté atteinte à la concurrence, limité le choix offert aux consommateurs et entravé l’innovation.
La décision inflige à Intel une amende de 1,06 milliard d’EUR, la plus élevée jamais infligée par la Commission à une seule entreprise.
Intel a introduit un recours contre cette décision devant le Tribunal de première instance le 22 juillet (142).
Le 16 décembre 2009, la Commission a rendu juridiquement contraignants les engagements offerts par Microso pour remédier aux préoccupations en matière de concurrence exprimées par la Commission, dans sa communication des griefs de janvier 2009, au sujet de la vente liée du navigateur de Microso, Internet Explorer, et de son système d’exploitation dominant pour PC clients qu’est Windows.
À la suite de ces engagements, pour ce qui est des navigateurs web, les consommateurs de l’EEE devraient disposer d’un choix plus large et de la possibilité de décider en connaissance de cause, et les fabricants d’ordinateurs devraient, de leur côté, bénéficier d’une liberté plus grande.
Microso s’est engagée: a) à diffuser, par l’intermédiaire de Windows Update, auprès des utilisateurs de PC équipés du système d’exploitation Windows, au sein de l’EEE, une mise à jour logicielle consistant en un écran multichoix leur permettant de faire un choix non biaisé entre les navigateurs web les plus utilisés dans l’EEE et b) à doter les versions 7 et suivantes de Windows au sein de l’EEE d’un mécanisme permettant aux fabricants d’ordinateurs et aux utilisateurs finals d’activer ou de désactiver Internet Explorer (143).
Dans l’affaire Rambus, la Commission avait estimé que Rambus imposait des redevances excessives pour l’utilisation de certains brevets portant sur des puces DRAM utilisées dans pratiquement tous les ordinateurs.
Le 9 décembre 2009, la Commission a adopté une décision rendant juridiquement contraignants les engagements offerts par Rambus visant, notamment, à plafonner le taux de ses redevances (144).
En 2008, les ventes mondiales de DRAM ont dépassé 34 milliards d’USD (soit plus de 23 milliards d’EUR).
Rambus s’est engagée à plafonner ses taux de redevances pendant cinq ans au niveau mondial.
L’entreprise a accepté de ne percevoir aucune redevance pour les générations antérieures des puces concernées et de pratiquer un taux de redevance maximal de 1,5 % pour les dernières générations, ce qui est sensiblement inférieur aux 3,5 % que Rambus percevait auparavant.
Cette affaire montre une fois encore qu’un processus de normalisation efficace devrait avoir lieu de manière non discriminatoire, ouverte et transparente afin de garantir la concurrence par les mérites et de permettre aux consommateurs de bénéficier des évolutions techniques et de l’innovation (145).
Cette initiative a débouché sur deux déclarations communes: la première portant sur la distribution de musique en ligne et la seconde sur les informations relatives à la propriété des droits. Un certain nombre de participants à la table ronde ont également annoncé des mesures et des engagements concrets qui devraient aboutir à une amélioration de l’accès des consommateurs européens à la musique en ligne (146).
En 2009, la Commission a continué de suivre avec attention le passage de la radiodiffusion analogique à la radiodiffusion numérique terrestre en Italie, dans le contexte de la procédure d’infraction qu’elle avait lancée en 2006 au sujet de la législation italienne relative à la radiodiffusion.
À l’issue de contacts étroits avec les commissaires chargés de la concurrence et de la société de l’information, les autorités italiennes ont adopté de nouveaux critères pour la «numérisation» des réseaux de télévision terrestre en Italie, visant à permettre aux nouveaux radiodiffuseurs ou aux petits radiodiffuseurs existants de disposer d’un plus grand nombre de fréquences.
L’appel d’offres pour l’attribution des fréquences devrait être lancé au début de 2010 (147).
Dans le domaine des aides d’État, la Commission a continué de surveiller le passage de la radiodiffusion analogique à la radiodiffusion numérique terrestre dans les États membres de l’UE.
Le TPI a confirmé, le 6 octobre, une décision négative concernant l’Allemagne (148), qui reposait aussi sur l’absence de neutralité technologique du système (149).
En juin, elle a adopté une proposition visant à rendre le régime d’aides suédois en faveur des journaux métropolitains à large diffusion compatible avec les règles relatives aux aides d’État (151).
La Commission avait adressé à l’Italie un avis motivé dans cette affaire le 18 juillet 2007.Affaire C-25/2004, DVB-T Berlin Brandenburg.
L’Allemagne a fait appel de cet arrêt en décembre.
Affaires T-8/06, T-21/06 et T-24/06.Communication concernant l’application aux services publics de radiodiffusion des règles relatives aux aides d’État du 2 juillet 2009 (JO C 257 du 27.10.2009).Affaire E4/2008.
Commission a publié son rapport final le 8 juillet (
Dans son rapport final sur l’enquête sectorielle, la Commission a invité toutes les parties prenantes intéressées à porter les problèmes de concurrence potentiels à l’attention des autorités de concurrence.
La Commission a aussi ouvert une procédure contre Servier et enquêté notamment sur les règlements amiables concernant des brevets conclus par Servier avec un certain nombre d’entreprises de génériques et qui pourraient être anticoncurrentiels.
Cette enquête ne s’inscrit pas dans le cadre de l’enquête sectorielle, mais les connaissances acquises lors de cette dernière ont permis à la Commission de tirer des conclusions quant aux cas dans lesquels des mesures fondées sur les règles de concurrence pourraient s’avérer appropriées et efficaces.
En ce qui concerne le cadre réglementaire, le rapport final met en évidence trois éléments principaux qui posent problème: les brevets, les autorisations de mise sur le marché, et la fixation des prix et le niveau de remboursement.
Pour ce qui est des brevets, la Commission a réaffirmé la nécessité urgente d’établir un brevet communautaire et de mettre en place, en Europe, un système de règlement des litiges unifié et spécialisé en matière de brevets.
Communication de la Commission du 8 juillet 2009 concernant la synthèse du rapport d’enquête sur le secteur pharmaceutique, communiqué de presse IP/09/1098.Voir l’arrêt dans l’affaire C-501/06, GlaxoSmithKline/Commission (2009), consultable sur http://eur-lex.europa.eu.
154), figurait pour la première fois une installation de céder dans l’affaire Pfizer/Wyeth (production.
Les actions de la Commission dans ce domaine ont été axées sur les aides d’État, plusieurs plaintes émanant d’hôpitaux privés lui étant parvenues au sujet de traitements prétendument inéquitables ou de surcompensations présumées en faveur d’hôpitaux publics de plusieurs États membres, ces derniers étant souvent accusés de faire bénéficier certaines activités commerciales de fonds publics au moyen de subventions croisées.
La plupart des plaintes provenaient d’États membres ayant déjà ouvert leurs marchés à la concurrence (par exemple, l’Allemagne et la Belgique).
Le 28 octobre, la Commission a adopté une décision positive concluant que le financement public accordé par les autorités belges à des hôpitaux publics de la région de Bruxelles était conforme aux exigences du traité (155).
Elle a aussi approuvé, en juin, le nouveau régime irlandais de prélèvement et d’allégement fiscal dans le secteur de
Dans le domaine des ententes et des abus de position dominante, en octobre, la Commission a adopté une communication des griefs concernant une infraction présumée de l’article 81 du traité CE par l’association française des pharmaciens [à savoir, l’Ordre national des pharmaciens (ONP), le Conseil national de l’Ordre des pharmaciens, section G de l’Ordre national des pharmaciens, et le Conseil central de la section G de l’Ordre des pharmaciens] (157).
La Commission se demandait si l’ONP n’avait pas imposé des prix minima pour les analyses médicales et restreint le développement de certains acteurs du marché dans le but de protéger les intérêts économiques de ses membres, les pharmaciens français.
Voir l’affaire COMP/M.5476 Pfizer/Wyeth.Affaire NN54/2009 Association bruxelloise des institutions de soins de santé privées asbl (ABISSP)/Belgique.
La version publique de cette décision n’est pas encore disponible.
Elle le sera dès que les informations confidentielles auront été supprimées.Affaire N582/08 Aide en faveur de la solidarité intergénérationnelle dans le domaine de l’assurance maladie (Irlande).
Décision finale C(2009) 3572 final (JO C 186 du 8.8.2009).Affaire COMP/39510 LABCO/ONP.
Dans le secteur du transport routier, le nouveau règlement relatif aux services publics de transport de voyageurs (158) est entré en vigueur le 3 décembre.
Il établit des règles applicables aux compensations de service public dans le secteur des transports terrestres.
Dans le domaine du transport urbain, la procédure formelle d’examen a été close dans l’affaire concernant la réforme du mode de financement du régime de retraite des agents de la RATP, entreprise française de transport public (159).
Conformément aux objectifs plus vastes de la Communauté en matière de politique commune des transports et de protection de l’environnement, la Commission a autorisé un régime d’aides encourageant l’achat de poids lourds plus respectueux de l’environnement en Slovénie (160), un régime d’aides allemand visant à favoriser la pénétration sur le marché des véhicules à haute efficacité énergétique disponibles (161) et un régime d’aides en faveur de l’achat de bus à faibles émissions de carbone en
En ce qui concerne l’amélioration des infrastructures de transport public, plusieurs grands projets ont été autorisés, parmi lesquels la construction et l’entretien des
) en Pologne.
Dans le domaine du transport ferroviaire, la Commission a approuvé l’acquisition de la société de chemins de fer polonaise PCC Logistics par Deutsche Bahn AG (165) le 12 juin.
En octobre, la Commission a renvoyé à la France l’examen d’une opération de concentration par laquelle la SNCF prendrait le contrôle en commun de Keolis, une
Affaire C42/2007 (JO L 327 du 12.12.2009).Affaire N395/2008 (JO C 125 du 5.6.2009).Affaire N457/2009.Affaire N517/2009.Affaires N151/2009 et N152/2009 (JO C 164 du 16.7.2009).Affaire N462/2009.Affaire COMP/M.5480.Affaire COMP/M.5557 SNCF/CDPQ/Keolis/Effia.
Rapport sur la politique de concurrence 2009 combiné dans plusieurs États membres, notamment la Bulgarie (167), la République tchèque (168), l’Allemagne (169) et le Royaume-Uni (restructuration d’Eurostar) (170).
Dans le domaine du transport maritime, la Commission a adopté, en juin, une communication sur les aides d’État aux sociétés gestionnaires de navires (171).
Elle a arrêté des décisions positives concernant des aides d’État en faveur des marins en Italie (172) et en Finlande (173).
Elle a également clos la procédure formelle ouverte en 2007 à l’encontre du régime DIS au Danemark et a accepté l’extension de ce régime aux câbliers en leur appliquant, par analogie, les dispositions des orientations maritimes (174).
Par ailleurs, elle a mis fin aux procédures d’enquête portant sur les régimes irlandais (175) et danois (176) de taxation au tonnage des navires et a approuvé une modification apportée au régime néerlandais (177
Pologne (
France (
En outre, elle a mis fin à la procédure formelle d’examen ouverte en 2008 au sujet du financement public des services de transbordeur entre l’Écosse continentale et les îles au large des côtes occidentale et septentrionale de l’Écosse (183).
En ce qui concerne les concentrations, Maersk, premier conglomérat
Affaire N175/2009 (JO C 246 du 14.10.2009).Affaires N409/2008, N410/2008 et N411/2008 (JO C 106 du 8.5.2009).Affaire N324/2009 (JO C 299 du 9.12.2009).Affaire N420/2008 (JO C 183 du 5.8.2009).Communication de la Commission établissant des orientations en matière d’aides d’État aux sociétés gestionnaires de navires (JO C 132 du 11.6.2009).Affaire N219/2009 (JO C 196 du 20.8.2009).Affaires N120/2009 (JO C 232 du 26.9.2009), N67/2009 (JO C 232 du 26.9.2009) et N300/2009 (JO C 299 du 9.12.2009).Affaire C22/2007 (JO L 119 du 15.5.2009).Affaire C2/2008 (JO L 228 du 1.9.2009).Affaire C5/2007 (JO L 315 du 2.12.2009).Affaire N457/2008 (JO C 106 du 8.5.2009).Affaire N325/2007 (JO C 53 du 6.3.2009).Affaire C34/2007.Affaires N169/2008, N105/2008, N168/2008 et C21/2009. Affaire N385/2009.Affaire N614/2008 (JO C 122 du 30.5.2009).Affaire C16/2008, non encore publiée.Affaire COMP/M.5346 APMM/ Broström.
Dans le domaine de l’aviation, le règlement sur l’utilisation des systèmes informatisés de réservation (SIR) (185) est entré en vigueur le 29 mars.
186 sur les redevances aéroportuaires est quant à elle entrée en vigueur le 15 mars (
Le 18 juin, le Conseil et le Parlement européen ont approuvé une modification aux règles existantes (187), visant à assouplir les règles d’attribution des créneaux horaires afin de contrer l’impact de la crise sur le transport aérien.
Cette mesure suspend temporairement la règle du «créneau utilisé ou créneau perdu» pendant l’été 2009 et permet aux transporteurs aériens de conserver leurs droits sur des créneaux horaires.
En 2009, le secteur du transport aérien a enregistré de fortes turbulences, la chute du trafic de passagers et du trafic de fret entraînant des pertes considérables pour de nombreux transporteurs et une restructuration du secteur, qui a pris la forme d’une intensification de la coopération au sein des alliances mondiales entre compagnies aériennes et a abouti à des accords d’exploitation en commun de liaisons transatlantiques.
Le secteur européen du transport aérien a été soumis à un processus de consolidation qui s’est traduit par des regroupements tant de transporteurs de réseau que de transporteurs à bas prix (188).
Quelques grands transporteurs de réseau, notamment Luhansa, ont profité de l’occasion pour s’étendre en acquérant des acteurs régionaux plus petits, à
Airlines et Iberia) et le groupement Star Alliance (Luhansa, United, Continental et Air Canada). Le 30 septembre, elle a adressé une communication des griefs aux intéressés
Pendant l’année, la Commission a autorisé l’aide au sauvetage accordée au groupe Austrian Airlines sous la forme d’une garantie de prêt (194).
Elle a aussi constaté que le plan de restructuration d’Austrian Airlines était compatible avec le marché com-
194 horaires dans les aéroports de la Communauté (JO L 167 du 29.6.2009, p. 24).Affaire COMP/M.5364 Iberia/Vueling/Clickair.Affaire COMP/M.5335 Lufthansa/Brussels Airlines.Affaire COMP/M.5403 Lufthansa/bmi.Affaire COMP/M.5440 Lufthansa/Austrian Airlines.Voir le communiqué de presse MEMO/09/168 du 20 avril 2009.Voir le communiqué de presse MEMO/09/430 du 2 octobre 2009.Affaire NN72/2008, non encore publiée.
La Commission a accepté les mesures prises par la France pour mettre un terme à la différenciation des redevances par passager entre les vols nationaux et les vols de/vers l’UE qui, dans les faits, conférait un avantage aux compagnies aériennes opérant des vols internes (198).
En ce qui concerne l’application des règles en matière d’aides d’État aux services postaux en 2009, la Commission a adopté plusieurs décisions visant à garantir que les opérateurs postaux chargés de l’accomplissement de services d’intérêt économique général et leurs filiales ne bénéficient pas d’avantages indus.
Tout au long de l’année, la Commission a poursuivi son enquête sur la prétendue surcompensation accordée à Deutsche Post AG (199) pour les obligations de service universel assurées entre 1989 et 2007.
Le 13 juillet, la Commission a ouvert une procédure formelle d’examen concernant des mesures prises en faveur de La Poste belge (200).
Dans l’affaire concernant l’opérateur britannique Royal Mail, la Commission a décidé que quatre aides accordées par les pouvoirs publics entre 2001 et 2007 étaient conformes aux règles de l’UE en matière
En relation avec l’affaire de La Poste française (
), les pouvoirs publics français ont adopté un projet de loi prévoyant la transformation de La Poste en une er janvier 2010, ce qui mettrait fin à la garantie.
Sur cette base, société anonyme d’ici au 1 la Commission met actuellement la dernière main à sa décision.
Dans le domaine des concentrations, le 21 avril, la Commission a autorisé sous certaines conditions la première concentration entre opérateurs postaux historiques, qui concerne le suédois Posten et Post Danmark (203).
Affaire C6/2009.Affaire N83/2009, non encore publiée.Affaire N487/2009.Affaire E4/2007 (JO C 83 du 7.4.2009).Affaire C-36/2007 Plainte contre l’État allemand en raison d’une aide d’État illégale en faveur de Deutsche Post (JO C 245 du 19.10.2007, p. 21).Affaire C20/2009 (ex N763/2002) La Poste (JO C 176 du 29.7.2009, p. 17).Affaire C7/2007 (ex NN82/2006 et NN83/2006) Aide alléguée en faveur de Royal Mail (JO L 210 du 14.8.2009, p. 16).Affaire C56/2007 Garantie d’État illimitée — La Poste (France).Affaire COMP/M.5152.
Même si, au niveau mondial, la demande de voitures en 2009 n’a diminué que de 2,4 % par rapport à 2008 grâce à la forte demande chinoise (204), dans l’UE, les ventes de véhi- cules (véhicules particuliers et utilitaires légers, jusqu’à 3,5 t) ont reculé de 4,6 % par rapport à 2008 et de 12,5 % par rapport à 2007 (205).
Les systèmes de primes à la casse introduits sur plusieurs marchés nationaux, notamment en Allemagne, ont eu un impact positif sur les ventes à court terme.
Dans le cadre de la procédure d’information instaurée par la directive 98/34/CE, les systèmes de primes à la casse nationaux assortis de règles techniques ont été notifiés à la Commission et aux États membres avant leur adoption, ce qui a permis la transparence, les échanges d’informations et la prévention des obstacles au marché unique.
Le recul de la demande et la surcapacité mondiale qui caractérisent le secteur depuis plusieurs années ont acculé à la faillite plusieurs grands équipementiers automobiles, les plus connus étant les deux américains General Motors (GM) et Chrysler.
En conséquence, deux des filiales européennes de GM, Opel/Vauxhall et Saab, ont été mises en vente et, dans le cas d’Opel, l’entreprise n’a pu poursuivre son activité que grâce à des prêts de l’État.
Le second défi auquel le secteur est actuellement confronté est la transition vers des véhicules plus écologiques.
L’augmentation de la demande de voitures à faibles émissions et le resserrement du cadre réglementaire imposent des investissements à grande échelle pour développer des véhicules qui respecteront les normes du futur.
La Commission a autorisé plusieurs régimes d’aides à cet égard (206).
Simultanément, l’accès du secteur au financement a été facilité au moyen de prêts et de garanties.
Dans toutes les affaires d’aides d’État concernant le secteur automobile, la Commission a continué à se montrer ferme.
Elle a, en particulier, constamment répété qu’elle n’accepterait pas que des aides d’État accordées au titre de régimes autorisés sur la base du cadre temporaire soient assorties, en droit ou en fait, de conditions protectionnistes, telles que des exigences non commerciales injustifiées concernant le lieu de réalisation des investissements.
La Commission a soigneusement examiné chaque cas soulevant un problème de protectionnisme de ce type afin de vérifier que l’aide n’était pas faussée par des considérations non commerciales et qu’elle contribuait à la viabilité future de l’industrie automobile.
En ce qui concerne les aides à finalité régionale, le 29 avril, une aide à l’investissement d’un montant de 46 millions d’EUR concernant un grand projet d’investissement relatif à la production d’un nouveau modèle de voiture en Sicile (Italie) (213)a été autorisée en faveur du groupe Fiat.
Par contre, le 29 octobre, la Commission a ouvert une procédure formelle d’examen au sujet d’une aide régionale hongroise de quelque 50 millions d’EUR en faveur d’un grand projet d’investissement qu’Audi Hungaria Motor K. entend réaliser dans son usine de Györ (214).
Dans le domaine de la lutte contre les ententes et les abus de position dominante, un premier projet de nouveau règlement d’exemption par catégorie dans le secteur automobile et les lignes directrices qui l’accompagnent ont été adoptés le 28 octobre.
Les textes ont été publiés le 21 décembre en vue d’une consultation publique et la procédure établie dans la communication de la Commission du 22 juillet (215) suit son cours.
Sur la base des informations disponibles à ce stade et sous réserve du résultat de la consultation publique, la Commission estime que les accords de distribution de véhicules automobiles ne devraient pas bénéficier d’un traitement différent de celui appliqué à n’importe quel accord similaire conclu dans un autre secteur.
Ainsi, le projet de REC prévoit que la future exemption générale par catégorie concernant les restrictions verticales remplace les règles spécifiques actuelles applicables à ces accords.
Toutefois, afin de protéger les investissements réalisés par les concessionnaires sur la base des anciennes dispositions (investissements dans des points de vente multimarques, par exemple), il est proposé que le passage aux nouvelles règles ne se fasse pas avant le 31 mai 2013.
En ce qui concerne les marchés de l’après-vente (réparation/entretien et distribution de pièces de rechange), l’analyse a montré que la concurrence y était moins
Voir IP/09/1147.N473/2008. Voir IP/09/958.Affaire N635/2008 FIAT Termini Imerese.Affaire C31/2009 (ex N113/2009) Audi Hungaria Motor Kft.Communication de la Commission — Le futur cadre réglementaire concernant la concurrence dans le secteur automobile [COM(2009) 388 final].
Le sousgroupe alimentaire du réseau européen de la concurrence (REC) s’est réuni en juillet et en novembre pour examiner et partager des bonnes pratiques sur des questions ayant trait aux marchés des denrées alimentaires.
Le secteur du lait compte parmi ceux ayant rencontré les plus grandes difficultés en 2009.
Au vu de cette situation, la Commission a adopté un rapport sur la situation du marché laitier (218) en juillet.
Un groupe à haut niveau sur le lait réunissant des experts agricoles nationaux a aussi été mis en place et a commencé ses travaux.
Le dialogue entre la Commission et les ANC au sujet du secteur du lait s’est également intensifié grâce à la création, dans le cadre du REC, d’un groupe de travail conjoint consacré au lait dont les travaux se poursuivront tout au long de l’année 2010.
Activités concernant les consommateurs
L’unité de liaison avec les consommateurs a été mise en place et est opérationnelle depuis plus d’un an; elle a pour objectif d’approfondir les relations entre la DG Concurrence et les représentants des consommateurs et d’élaborer de nouvelles manières de communiquer directement avec le grand public.
En 2003, la Commission a créé le groupe consultatif européen des consommateurs (GCEC), principale enceinte de discussion entre la Commission et les organisations de consommateurs (219).
Le GCEC a mis en place un sousgroupe chargé des questions de concurrence, qui se réunit à Bruxelles deux fois par an (220).
Pendant l’année, le sous- groupe «concurrence» du GCEC a examiné des questions telles que la crise financière et les aides d’État y afférentes, le cinéma numérique, la décision Intel et l’enquête sur le secteur pharmaceutique.
Le 21 octobre, la DG Concurrence a organisé une conférence sur «La concurrence et les consommateurs au XXIe siècle».
Pour améliorer la communication, les pages du site internet de la DG Concurrence s’adressant aux consommateurs ont été mises à jour afin d’y inclure des informations plus conviviales.
Décision 2003/709/CE du 9 octobre 2003.Le sousgroupe «concurrence» du GCEC est composé d’un représentant des organisations nationales de consommateurs par État membre, d’un représentant du Bureau européen des unions de consommateurs (BEUC) et de deux observateurs de l’EEE (l’Islande et la Norvège).
La Commission en assure le secrétariat.
Réseau européen de la concurrence et coopération avec les juridictions nationales
En 2009, le REC a continué de constituer une enceinte très dynamique pour la discussion et l’échange de bonnes pratiques entre la Commission et les autorités de concurrence des 27 États membres.
Le directeur général de la DG Concurrence et les directeurs de toutes les ANC se sont rencontrés le 13 octobre.
Leurs discussions ont porté sur la fixation des priorités, sur la convergence/transparence des procédures, sur les sanctions et la criminalisation, ainsi que sur la coopération dans les affaires de concentration.
L’action de la Commission lors de la crise financière a également été évoquée et le rapport sur la convergence des programmes de clémence, présenté dans le cadre du programme modèle du REC en matière de clémence (221), a été approuvé à l’unanimité.
La Commission a été informée, conformément à l’article 11, paragraphe 3, du règlement, de l’ouverture de 129 nouvelles enquêtes par les ANC en 2009.
Un grand nombre d’affaires ont concerné notamment les secteurs de l’énergie, des médias, des télécommunications, des transports et des services financiers.
La Commission a également été informée de 69 décisions envisagées, conformément à l’article 11, paragraphe 4, du règlement (CE) no 1/2003 (soit une hausse de 15 % par rapport à l’année 2008).
En 2009, la Commission a émis cinq avis au titre de l’article 15, paragraphe 1, du règlement sur des questions posées par des juges nationaux au sujet de l’application des règles de concurrence de l’UE: un à destination d’une juridiction belge, un autre à l’intention d’une juridiction lituanienne, et trois en réponse à des questions posées par des juridictions espagnoles.
En ce qui concerne les interventions en tant qu’amicus curiae en vertu de l’article 15, paragraphe 3, du règlement, la Commission a présenté des observations écrites dans une affaire soumise à la cour d’appel de Paris ayant trait à une restriction appliquée aux ventes en ligne dans le cadre d’accords de distribution sélective (222). Faisant suite à l’arrêt rendu par la CJCE dans l’affaire C-429/07, la Commission a présenté des observations écrites au Gerechtshoe Amsterdam concernant la déductibilité fiscale d’amendes infligées par la Commission.
Sur l’année, 10 conventions de subventions ont été conclues pour des programmes de formation des juges dans divers États membres.
Ce rapport est disponible à l’adresse: http://ec.europa.eu/competition/ecn/documents.html Arrêt de la cour d’appel de Paris, numéro d’inscription au registre général RG 2008/23812, Pierre Fabre Dermo-Cosmétique.
L’affaire a donné lieu à une demande de décision préjudicielle au titre de l’article 267 du TFUE; voir l’affaire C-439/09.
Activités internationales
Dans une économie mondiale de plus en plus globalisée, la politique de concurrence doit également s’inscrire dans une perspective mondiale.
La DG Concurrence a continué de jouer un rôle prépondérant au sein du réseau international de la concurrence (RIC).
Les 22 et 23 janvier, elle a accueilli à Bruxelles un séminaire sur l’efficacité des agences de la concurrence, premier événement de ce type.
Comme par le passé, la DG Concurrence a contribué activement aux travaux du comité de la concurrence de l’OCDE et a participé à la conférence annuelle du groupe d’experts intergouvernemental (GEI) sur la politique et le droit de la concurrence dans le cadre de la Conférence des Nations unies sur le commerce et le développement (Cnuced), en présentant des contributions lors de la plupart des tables rondes.
La coopération avec les États-Unis a été intense, tant sur des affaires individuelles que sur des questions plus générales ayant trait à la politique de concurrence.
Il en est de même pour la coopération avec le Bureau de la concurrence canadien et avec l’autorité japonaise de la concurrence (Japan Fair Trade Commission).
1er juillet (223
15 octobre 2009 et devrait être signé et entrer en vigueur dans le courant de l’année 2010. Il s’agit là du premier ALE qui interdit explicitement certains types de subventions.
Le 8 octobre, Mme Kroes, commissaire chargée de la concurrence, a signé, avec le ministère de la justice et les directeurs des autorités de concurrence brésiliens, un protocole d’accord qui vise à garantir une coopération plus étroite entre la DG Concurrence et ses équivalents brésiliens.
Le dialogue annuel sur la concurrence avec la Chine s’est déroulé à Bruxelles les 22 et 23 juin.
La coopération avec l’Inde s’est intensifiée durant l’année 2009, le pays ayant nommé les sept membres devant former la commission indienne de la concurrence (Competition Commission of India, CCI), qui a pour rôle de veiller au respect de la loi sur la concurrence de 2002.
Dans le contexte de l’élargissement, la coopération avec la Croatie et la Turquie a été particulièrement étroite.
Ces deux pays candidats doivent remplir les «critères de référence à l’ouverture» avant que les négociations d’adhésion sur le chapitre «Concurrence» ne puissent débuter.
La DG Concurrence a également aidé les pays des Balkans occidentaux à aligner leurs règles en matière de concurrence sur la réglementation de l’UE et elle a pris part aux discussions préliminaires sur les perspectives d’adhésion de l’Islande.
Accord entre la Communauté européenne et le gouvernement de la République de Corée concer- nant la coopération en matière de pratiques anticoncurrentielles (JO L 202 du 4.8.2009, p. 36).
En 2009, la Commission a poursuivi sa coopération avec les autres institutions de l’Union européenne conformément aux accords ou protocoles conclus avec elles (224).
En 2009, le Parlement européen a adopté une résolution sur le livre blanc sur les actions en dommages et intérêts pour infraction aux règles communautaires sur les ententes et les abus de position dominante et une résolution sur les rapports relatifs à la politique de concurrence pour 2006 et 2007.
Parallèlement au dialogue régulier institué entre le commissaire chargé de la concurrence et la commission économique et monétaire, la Commission a participé à des discussions menées au sein d’autres commissions parlementaires et portant sur un vaste éventail de sujets, parmi lesquels le rapport annuel sur la politique de concurrence, le livre blanc sur les actions en dommages et intérêts, la communication sur la radiodiffusion, les aides d’État et la crise financière, l’enquête sur le secteur pharmaceutique et le règlement d’exemption par catégorie concernant le secteur automobile.
Ces points, ainsi que de nombreux autres, ont également été abordés dans le cadre de rencontres bilatérales avec des membres du Parlement.
La Commission coopère étroitement avec le Conseil en l’informant des initiatives importantes menées dans le domaine de la concurrence, telles que les mesures d’aide et les lignes directrices concernant le secteur bancaire et d’autres mesures complémentaires prises dans le contexte de la crise financière et économique.
Le comité économique et financier (225) a été consulté sur les communications relatives au secteur bancaire, à la recapitalisation, aux actifs dépréciés et à la restructuration, ainsi que sur un réexamen des programmes de garantie et de recapitalisation.
La Commission a alimenté de ses contributions relatives à la politique de concurrence les conclusions de différentes formations du Conseil, telles que le Conseil «Ecofin», le Conseil «Compétitivité», le Conseil «Transports, télécommunications et énergie», et le Conseil européen.
La Commission informe le Comité économique et social européen (CESE) et le Comité des régions des grandes initiatives relevant de la politique de concurrence et participe aux débats qui peuvent être organisés au sein de chaque comité sur ces initiatives.
En 2009, le CESE a publié des rapports concernant le rapport annuel sur la politique de concurrence 2007 et le livre blanc sur les actions en dommages et intérêts.
Les services de la DG Concurrence ont par ailleurs assisté à des réunions de groupes de travail et tenu des réunions bilatérales avec les rapporteurs du CESE sur un certain nombre d’autres sujets, notamment les moyens de soutenir l’adaptation des PME aux mutations des marchés mondiaux, la construction navale et les aides d’État.
Accord-cadre du 26 mai 2005 sur les relations entre le Parlement européen et la Commission; protocole de coopération entre la Commission européenne et le Comité économique et social européen du 7 novembre 2005; protocole portant sur les modalités de coopération entre la Commission européenne et le Comité des régions du 17 novembre 2005.Ce comité prépare les travaux du Conseil des affaires économiques et financières (Ecofin) et comprend un représentant de la Banque centrale européenne.
Commission européenne
Rapport sur la politique de concurrence 2009
Luxembourg: Office des publications de l’Union européenne
Publications gratuites:
• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Depuis 1971, la Commission européenne publie un rapport annuel sur l’évolution de la politique de concurrence dans l’Union européenne.
Cette brochure peut être obtenue sur simple demande, dans 22 langues, sur l’EU Bookshop et auprès des centres Europe Direct, des représentations et des délégations de la Commission.
Une version intégrale contenant ce rapport ainsi qu’un document de travail des services de la Commission, plus détaillé, est disponible à la vente en allemand, en anglais et en français et peut être commandée sur l’EU Bookshop et auprès des agents de vente agréés: http://publications.europa.eu/howto/index_fr.htm Il est possible de télécharger gratuitement ces deux publications sur le site internet de la concurrence: http://ec.europa.eu/comm/competition/publications/ български • español • čeština • dansk • Deutsch • eesti keel • ελληνικά • English • français • italiano • latviešu valoda • lietuvių kalba • magyar • Malti • Nederlands • polski • português • română • slovenčina • slovenščina • suomi • svenska
Rapport conjoint sur la protectionsociale et l’inclusion sociale 2008
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
RAPPORT CONJOINT SUR LA PROTECTION SOCIALE ET L’INCLUSION SOCIALE 2008
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité E.2
Manuscrit terminé en janvier 2008
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage
Introduction ..............................................................................................................................4Renforcer les aspects sociaux ......................................................................................4Inclusion sociale ................................................................................................................4Protection sociale .............................................................................................................5Thèmes majeurs ................................................................................................................5Aider les jeunes pour un avenir meilleur .......................................................................6Pourquoi la pauvreté des enfants? .............................................................................6Des approches intégrées et s’inscrivant dans la durée ......................................6Bonne pratique — Malte .................................................................................................7Bonne pratique — Royaume-Uni .................................................................................7Promouvoir l’allongement de la vie professionnelle ...............................................8Pourquoi se concentrer sur l’allongement de la vie active? .............................8Premières avancées ..........................................................................................................8Quel type de politiques? ................................................................................................9Bonne pratique — Suède ................................................................................................9Bonne pratique — Lituanie ...........................................................................................9Garantir une offre de pension privée ...........................................................................10Pourquoi passer aux régimes de pension privés? .............................................10Contrôle du secteur public .........................................................................................10Éducation financière ......................................................................................................11Bonne pratique — Allemagne .....................................................................................11Bonne pratique — Pays-Bas .........................................................................................11La santé pour tous ................................................................................................................12Pourquoi des inégalités dans le domaine de la santé? ....................................12Des mesures pour réduire les inégalités dans le domaine de la santé ......12Bonne pratique — Autriche .........................................................................................13Bonne pratique — France .............................................................................................13Des soins de meilleure qualité pour les personnes dans le besoin..................14Pourquoi mettre l’accent sur les soins de longue durée? ..............................14Faire face aux coûts .......................................................................................................14Soins à domicile ..............................................................................................................15Formation du personnel .............................................................................................15Bonne pratique — Portugal ........................................................................................15Bonne pratique — Slovaquie ......................................................................................15Un pour tous et tous pour un .........................................................................................16Conclusion ..............................................................................................................................18Principales conclusions ................................................................................................18Des menaces communes — Un objectif commun ...........................................18
La présente brochure propose un résumé du «Rapport conjoint sur la protection sociale et l’inclusion sociale 2008» du Conseil et de la Commission européenne.
Les principales conclusions du rapport, regroupées par thème, y sont exposées.
La brochure montre également comment les stratégies sont élaborées et coordonnées entre les États membres et la Commission européenne.
Le Fonds social européen, doté d’une enveloppe avoisinant les 10 milliards d’euros pour la période 2007-2013, soutient des activités visant à promouvoir l’inclusion sociale.
Le Fonds européen de développement régional affecte, quant à lui, 17 milliards d’euros aux infrastructures sociales (comme l’éducation et la santé) afin de soutenir les efforts de mise en œuvre des stratégies sociales nationales.
Le Rapport conjoint montre comment les États membres collaborent par le biais de la méthode ouverte de coordination (MOC).
Cette approche leur permet d’améliorer leurs stratégies nationales et de définir plus efficacement les défis communs grâce aux apprentissages mutuels.
Près de 16 % des citoyens de l’UE sont confrontés à un risque de pauvreté; ce pourcentage est encore plus élevé chez les enfants et les personnes âgées.
La pauvreté peut revêtir plusieurs visages.
Un niveau d’instruction ou de formation insuffisant limite ainsi les perspectives d’avenir.
En outre, les personnes socialement marginalisées éprouvent plus de difficultés à accéder aux soins de santé et aux autres services sociaux.
Le Rapport conjoint 2008 souligne la nécessité de réduire les inégalités persistantes en matière de soins de santé.
En 2000, les chefs d’État ou de gouvernement de l’Union européenne (UE) se sont réunis pour définir et adopter une stratégie commune: l’«agenda de Lisbonne».
Dès 2005, cette stratégie s’est recentrée sur la croissance et sur la création d’emplois plus nombreux et de meilleure qualité, ce qui a permis des améliorations substantielles dans ces domaines.
En 2007, la stratégie de protection sociale et d’inclusion sociale de l’UE a mis l’accent sur la pauvreté et l’exclusion des enfants. Cette catégorie d’âge court en effet un risque de pauvreté proportionnellement plus élevé.
L’UE s’est engagée à produire un impact décisif sur l’éradication de la pauvreté et de l’exclusion sociale d’ici à 2010.
Cette brochure reprend les thèmes majeurs mis en évidence dans l’édition 2008 du Rapport conjoint:
Dans un monde en pleine mutation, de nouveaux défis ont également fait leur apparition.
• les efforts visant à réduire la pauvreté des enfants;• la promotion de l’allongement de la vie professionnelle;• la garantie de l’offre de prestations de pension privées;• la réduction des inégalités dans le domaine de la santé;• les soins de longue durée.
Une explication de la méthode ouverte de coordination est donnée en fin de brochure.
Elle est suivie d’une conclusion résumant les principaux résultats.
Le vieillissement de la population est la menace principale pour la pérennité des systèmes de protection sociale de l’UE.
La population des plus de 65 ans devrait en effet augmenter de 77 % d’ici à 2050. Les réformes des systèmes de protection sociale ont conduit à une augmentation des dépenses publiques estimée à seulement 3,4 % du produit intérieur brut (PIB)1.
Il faut toutefois que les réformes de protection sociale continuent à garantir un revenu suffisant aux personnes âgées et que chaque citoyen puisse avoir accès à des soins de qualité.
Les États membres se concentrent donc sur les pensions et les soins de longue durée, l’objectif étant de garantir un accès universel et durable.
Aider les jeunes pour un avenir meilleur
Pourquoi la pauvreté des enfants?
problèmes de santé et/ou de perspectives d’emploi médiocres.
La persistance de ce phénomène dans l’une des régions les plus riches du monde est particulièrement préoccupante.
Lutter contre la pauvreté des enfants implique de lutter contre la pauvreté dans son ensemble, de façon à éviter sa transmission aux générations suivantes.
Dans la plupart des États membres de l’UE, le risque de pauvreté des enfants est plus élevé que celui de la population en général.
Les causes d’une telle situation sont complexes. Parmi celles-ci, retenons une faible intensité de travail (ménages avec un parent, voire les deux, au chômage), des parents exerçant un emploi peu rémunérateur, le fait de vivre au sein d’une famille monoparentale et/ou dans une famille nombreuse, et des aides au revenu insuffisantes.
Des approches intégrées et s’inscrivant dans la durée
En 2006, le risque de pauvreté des enfants était de 19 % pour l’UE, un chiffre qui peut même atteindre 26 % dans les pays les plus touchés par ce phénomène2
Certaines mesures de lutte contre la pauvreté des enfants ont fait leurs preuves: il s’agit notamment de mesures mettant en œuvre des approches intégrées organisées dans la durée, ciblant les plus défavorisés (par exemple les enfants vivant dans une famille monoparentale) et associées à une approche universelle de soutien à toutes les familles et à tous
Enfants (0-17 ans)Population totale Source: Eurostat EU-SILC (2006) — Bulgarie et Roumanie: enquête nationale sur le budget des ménages.
d’alphabétisation aux familles dont les enfants sont confrontés à un risque d’échec scolaire en raison d’une maîtrise insuffisante de la lecture et de l’écriture.
Ces cours s’adressent aussi bien aux enfants qu’à leurs parents.
Nwar connaît un véritable succès car le programme ne se limite pas seulement à améliorer les compétences de base des enfants vulnérables par le biais de cours extrascolaires, mais associe aussi activement les parents à ces possibilités d’apprentissage. Le contexte familial devient ainsi plus propice au développement des compétences.
Une intervention précoce est essentielle, car elle permet d’éviter que l’enfant soit dès son plus jeune âge handicapé par la pauvreté. Si les aides directes au revenu jouent ici un rôle clé, elles ne doivent pas dissuader les adultes de travailler: la pauvreté des enfants est en effet plus fréquente dans les ménages avec un parent, voire les deux, au chômage.
Bonne pratique — Royaume-Uni4
Les mesures de lutte contre la pauvreté des enfants se révèlent plus efficaces lorsqu’elles s’attaquent au problème dès le départ, lorsqu’elles sont correctement financées et visent des objectifs et des buts bien définis.
L’Écosse a vu la création d’un fonds baptisé «Working for Families» — WFF (Œuvrer pour les familles).
L’accent est mis sur l’accès aux services de garde d’enfants, considéré comme le principal obstacle à la recherche d’un emploi des parents.
L’aide du fonds est affectée aux autorités locales sur la base du nombre d’enfants vivant dans des ménages dépendant des allocations de chômage.
La lutte contre la pauvreté des enfants dans les États membres fait apparaître une série de priorités:• privilégier le placement des enfants en milieu d’accueil plutôt qu’en institution;• faire le lien entre la pauvreté des enfants et les droits des enfants;• lutter contre la discrimination;• inclure des indicateurs non financiers de la pauvreté et du bien-être des enfants, comme l’accès aux soins de santé et la participation sociale.
L’objectif principal est d’améliorer l’accès à des services de garde d’enfants flexibles et abordables.
Un objectif de 15 000 parents a été fixé.
Les principaux bénéficiaires sont les familles monoparentales, les familles à bas revenus et les familles confrontées à d’autres difficultés d’insertion professionnelle (handicap mental ou physique, toxicomanie par exemple).
Bonne pratique — Malte3
À Malte, le programme Nwar (floraison tardive) entend lutter contre l’analphabétisme.
L’objectif spécifique est d’offrir après l’école des services
L’UE s’est engagée à jouer un rôle décisif dans l’éradication de la pauvreté et de l’exclusion sociale d’ici à 2010.
3 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale 2006-2008» de Malte.
4 «Rapport national britannique sur les stratégies de protection sociale et d’inclusion sociale 2006-2008», annexe 2.1.
Promouvoir l’allongement de la vie professionnelle
L’allongement de l’espérance de vie et son corollaire, le vieillissement de la population, ont un impact négatif sur les régimes de pension: le taux de dépendance (population âgée de 65 ans et plus par rapport aux 15-64 ans) devrait ainsi plus que doubler entre 2004 et 2050, passant de 25 à 53 %5.
L’UE enregistre par ailleurs une diminution rapide de l’emploi dans le groupe des travailleurs les plus âgés.
Alors que 73 % du groupe des 50-54 ans exercent un emploi, cette proportion tombe à 56 % chez les 55-59 ans et à seulement 28 % pour les 60-64 ans.
Augmenter le taux d’emploi des personnes âgées de 55 à 59 ans est essentiel, puisque cela permettrait de dépasser le seuil de 50 % pour le taux d’emploi des aînés et d’améliorer l’emploi des 60-65+ ans7.
Ces mesures mettent l’accent sur les 55-64 ans, la tranche d’âge où l’on observe une forte diminution du taux d’emploi.
La transition vers la retraite est également associée à de longues périodes de dépendance aux allocations de chômage ou aux pensions d’invalidité, preuve de l’absence de possibilités d’emploi pour de nombreux travailleurs âgés.
Activité économique par âge dans l’EU-27 (2006)
Source: Eurostat — Enquête sur les forces de travail.
Des différences subsistent pour le taux d’emploi des 55-64 ans:
•entre États membres: d’une manière générale, les pays affichant de faibles taux d’emploi progressent plus lentement;
• entre les femmes et les hommes:36 % des femmes travaillent, contre 53 % des hommes;
• tiellement par le régime de pension suédois qui encourage l’allongement de la vie professionnelle, puisque le montant de la pension est calculé sur l’ensemble de la vie active.
Le montant perçu annuellement par le retraité est basé sur le capitalpension divisé par le nombre d’années d’espérance de vie restantes.
Les travailleurs qui diffèrent l’âge de leur départ à la retraite touchent donc une pension plus élevée.
en fonction du niveau d’éducation: la progression est de 5 % pour les moins qualifiés, contre 6-7 % pour les travailleurs semi-qualifiés et qualifiés8.
La planification précoce est encouragée: l’«enveloppe orange» envoyée chaque année contient un profil détaillé de la situation ainsi qu’une projection des futurs droits à la pension.
Ce système permet à chaque travailleur de calculer le temps pendant lequel il/elle devra encore travailler et si une ép argnepension complémentaire sera nécessaire.
Les États membres ont engagé une série de réformes afin de promouvoir l’allongement de la vie professionnelle.
Ces efforts s’articulent autour de deux grands axes: la flexibilité des pensions et les réformes limitant les sorties précoces à l’intérieur du marché du travail.
• La flexibilité des pensions entend aider les personnes qui souhaitent travailler, ce qui suppose de modifier les règles relatives à la pension et d’encourager des emplois plus appropriés (comme le temps partiel).
Le Elderly Woman’s Activity Centre — EWAC (Centre d’activité des aînées) a réalisé un projet visant à lutter contre le chômage des travailleuses âgées, en leur offrant des possibilités de formation.
Dans le cadre du projet, un groupe de chômeuses âgées, peu satisfaites de leurs allocations et recherchant un emploi, ont ainsi bénéficié d’une formation.
Une enquête a également été menée auprès d’employeurs potentiels afin d’identifier les possibilités d’emploi pour des travailleuses âgées ayant suivi une formation en informatique.
• Les réformes qui limitent les sorties précoces du marché du travail visent à restreindre les conditions d’éligibilité (tout en prévoyant des compensations pour les emplois dangereux ou particulièrement éprouvants), à renforcer les mesures incitatives (sur le plan fiscal ou social) et à améliorer les possibilités d’emploi (par exemple par le biais de la formation).
Le centre s’est également associé à l’université technologique de Kaunas pour mettre en œuvre un projet intitulé «(Ré)insertion professionnelle des travailleuses âgées vulnérables». Ce projet, dont 180 femmes socialement fragilisées bénéficient, mène également des recherches complémentaires sur ce thème.
10 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale de Lituanie», 2006-2008.
Garantir une offre de pension privée
Pourquoi passer aux régimes de pension privés?
La couverture des régimes privés de pension est
11 actuellement de 50-60 % en moyenne dans l’UE
Dans les États membres dont les régimes contribuent largement au versement de pensions adéquates, ce pourcentage est insuffisant et doit être augmenté de manière significative pour que l’ensemble de la population active puisse accumuler suffisamment de droits à une pension privée.
Les régimes européens de pension sont aujourd’hui menacés: en effet, les versements augmentent plus rapidement que les cotisations.
Une des solutions est d’encourager l’allongement de la vie professionnelle, une mesure qui, dans certains États membres, peut s’accompagner d’un renforcement des régimes privés de pension.
Ce qui ne signifie pas un recul des politiques publiques en la matière.
Les régimes publics de pension resteront la principale source de revenus pour la majorité des retraités. Il faut en effet que les gouvernements réglementent les régimes privés et améliorent l’éducation financière.
L’UE collabore avec les États membres afin de garantir à ses citoyens des pensions appropriées et durables.
Certains pays imposent désormais des régimes privés de pension.
Dans ce cas, des mécanismes de transition ont été prévus et ils continuent d’évoluer.
Les gouvernements ont géré les coûts de diverses façons, par exemple par des transferts fiscaux et des taux de cotisation plus élevés.
Dans certains États membres, ces réformes ont eu par ailleurs le mérite d’améliorer le respect de la loi et de réduire l’ampleur de l’économie informelle.
Évolution stylisée des taux de remplacement théoriques, allongement de la durée de la vie active et systèmes privés de retraite
Source: Illustration stylisée des projections ISG (Indicators subgroup — sous-groupe «Indicateurs» du Comité de protection sociale) (le régime légal de retraite inclut également les systèmes par capitalisation), basée sur le rapport ISG 2006 sur les taux de remplacement théoriques.
Les gouvernements s’emploient donc à définir les règles des régimes privés, notamment les conditions de versement des prestations, un contrôle approprié des opérations des fonds et des investissements, et la transparence de l’information publique.
Toutes visent à assurer aux retraités des pensions adéquates.
plémentaires. En outre, la souscription volontaire à la pension Riester, une assurance-pension par capitalisation, a considérablement augmenté, cou-vrant environ 10,8 millions de citoyens à la fin de 200713 (contre environ 5,5 millions à la fin de 2005).
La pension Riester a réussi à attirer les bas salaires, plus particulièrement les femmes et les familles, grâce à des incitants fiscaux ciblés attrayants.
Éducation financière
Les régimes privés de pension impliquent un plus grand choix et davantage de complexité.
Le public doit être sensibilisé aux questions financières de façon à pouvoir prendre ses décisions en parfaite connaissance de cause et ceci compte tenu de la corrélation entre les risques et les rendements.
Les autorités néerlandaises s’emploient à améliorer la confiance dans le régime national de pension, en introduisant un nouveau cadre d’évaluation financière (Financiële toetsingskader — FTK).
Le FTK accroît la sécurité du système en garantissant sa solvabilité.
Les engagements sont évalués à leur valeur de marché et la couverture minimale est de 105 %.
Des tests seront également mis en œuvre de façon à encourager des investissements plus stables, à travers des revenus fixes.
Une compréhension des stratégies d’investissement des fonds de pension est donc nécessaire.
Une bonne pratique pourrait être d’opter, par exemple, pour des fonds qui investissent dans des obligations moins volatiles, avant la retraite: le rendement est certes moindre, mais le capital est mieux garanti.
Bonne pratique — Allemagne12
Le FTK établit également des critères concernant l’importance de la réserve et le taux de cotisation d’équilibre.
Si ces mesures imposent des contrain-tes supplémentaires aux fonds de pension, elles les encouragent aussi à prendre en compte les avoirs comme les obligations et intégrer ainsi davantage la gestion du risque dans leur approche.
Tout en se concentrant sur la viabilité des régimes publics de pension et en augmentant l’âge de la pension, les autorités allemandes développent actuellement des régimes de pension complémentaires (régimes privés ou professionnels par capitalisation) adaptés aux bas et aux moyens salaires.
Un peu moins de deux tiers des travailleurs complètent aujourd’hui leur pension future en cotisant à des régimes professionnels de pensions com-
12 «Rapport stratégique national sur la protection sociale et l’inclusion sociale 2006» de l’Allemagne.
13 Chiffres du ministère allemand de l’emploi et des affaires sociales.14 «Rapport stratégique national sur la protection sociale et l’inclusion aux Pays-Bas 2006-2008», mise à jour 2007.
La santé pour tous
Pourquoi des inégalités dans le domaine de la santé?
pes socio-économiques moins favorisés:• activités de promotion de la santé (par exemple de lutte contre l’abus d’alcool et l’obésité);• diminution de la prévalence de certaines maladies, par exemple les maladies cardiovasculaires;• extension des soins aux centres de jour, aux écoles et aux maisons de quartier;•amélioration et renforcement des activités de pré -vention, comme le dépistage et la vaccination;• renforcement des systèmes informatiques pour le suivi sanitaire.
Malgré la qualité des systèmes de soins de santé, des inégalités flagrantes relatives à la santé des citoyens européens subsistent.
Les moins éduqués, les moins riches, ainsi que ceux qui sont confrontés à un statut professionnel précaire, présentent souvent davantage de pathologies.
Des inégalités existent également sur le plan géographique, entre les groupes ethniques et entre les hommes et les femmes.
Les personnes plus instruites et exerçant des professions intellectuelles jouissent d’une plus longue espérance de vie que les travailleurs manuels; la différence est de 4-6 ans pour les hommes et 2-4 ans pour les femmes15.
Dans certains États membres, cet écart peut même atteindre dix ans, et il ne diminue pas.
Ces inégalités sont évitables et donc inacceptables.
En effet, elles aggravent l’exclusion sociale et les inégalités économiques, et représentent un potentiel humain inexploité.
L’UE soutient des soins de santé de qualité, accessibles et durables pour ses citoyens.
Les domaines pour lesquels une amélioration est nécessaire sont:• l’élimination des obstacles financiers et l’extension de la couverture d’assurance soins de santé aux groupes qui n’y ont pas encore accès;• la lutte contre les disparités géographiques, par exemple la définition de distances minimales en matière d’accès aux soins et l’accès à des soins transfrontaliers;• la promotion de soins préventifs (plutôt que des traitements);• la compréhension des besoins des groupes spécifiques et l’adaptation des offres de soins en conséquence;• l’amélioration de l’accès en réduisant les pertes et en exploitant de nouvelles ressources — amélioration de l’efficacité grâce aux forces du marché ainsi qu’à une meilleure coordination.
Des mesures pour réduire les inégalités dans le domaine de la santé
Les gouvernements poursuivent une série de mesures pour réduire ces inégalités, en associant des politiques générales à celles axées sur les grou-
Pourcentage de citoyens de l’UE aux besoins médicaux non satisfaits, par groupe de revenus, 2005
Même si, en France, l’assurance publique de soins de santé prend en charge les trois quarts des frais médicaux, de nombreuses personnes pauvres renonçaient encore à se faire soigner.
Une couverture maladie universelle complémentaire (CMU-C) a été créée pour aider les personnes dont le revenu annuel est inférieur à 7 046 euros.
Cette couverture est gratuite et ses bénéficiaires ont accès à un large éventail de produits et services, comme les médica-ments, les verres de lunette, les prothèses dentaires et les prothèses auditives.
L’Autriche met en œuvre des réformes dans le secteur de la santé en vue d’une meilleure intégration de son système de soins de santé.
Des plates- formes provinciales de soins de santé ont été mises en place et la coordination a été renforcée entre l’État fédéral, les provinces et le système d’assurance sociale de soins de santé en vue d’un «finan cement unique», avec un contrôle, une planification et un financement conjoints des prestations et des services aux différents niveaux des soins de santé.
La CMU-C a réussi à réduire le nombre de personnes qui renoncent à se faire soigner et a augmenté la couverture de l’assurance complémentaire, qui est ainsi passée de 84 à 92 %.
Les personnes ne remplissant pas les conditions requises pour bénéficier de la CMU-C gratuite mais qui ont néanmoins du mal à payer leur assurance complémentaire peuvent, quant à elles, bénéficier d’un crédit d’impôt.
17 «Rapport sur les stratégies pour la protection sociale et l’inclusion sociale 2006-2008» de la France, annexe 4.1.
Des soins de meilleure qualité pour les personnes dans le besoin
Faire face aux coûts
Pourquoi mettre l’accent sur les soins de longue durée?
Les coûts liés au financement des soins de longue durée devraient augmenter de manière significative.
La prévention figure donc parmi les priorités, avec la promotion de styles de vie plus sains, susceptibles de prévenir les pathologies nécessitant des soins chez les personnes âgées.
L’allongement de l’espérance de vie et l’évolution socio-économique influencent à la hausse la demande de soins de longue durée.
Les États membres se sont engagés à assurer l’accès des citoyens à des soins de longue durée de qualité, quels que soient leurs revenus, et examinent comment associer, de manière durable, financement public et financement privé.
Ils soutiennent ainsi la désinstitutionalisation des systèmes de soins tout en s’employant à améliorer la qualité des prestataires de soins de longue durée.
L’UE soutient des soins de longue durée accessibles, durables et de qualité pour ses citoyens.
L’accent est également mis sur une meilleure coordination entre les services médicaux et sociaux, et les soins informels, par exemple.
Dépenses de santé affectées aux soins de longue durée, 2004
Le réseau garantit une continuité et une coordination du traitement, encourage la participation de la famille, les soins à domicile, une meilleure utilisation des ressources ainsi qu’une approche personnalisée des soins.
L’objectif à terme est d’offrir des soins de meilleure qualité aux personnes dépendantes grâce à un système mieux coordonné et adapté aux besoins.
L’accent est désormais mis sur les soins à domicile ou disponibles à l’échelon local plutôt que sur l’hospitalisation dans des établissements de l’assistance publique.
Ce type de soins est également moins coûteux que les soins en institution et pourrait être encore encouragé par le biais de solutions de médecine électronique, comme les systèmes de télésurveillance.
Les établissements de soins seront réservés surtout aux pathologies et aux handicaps les plus lourds.
À Banská Bystrica, en Slovaquie, les autorités locales mettent en œuvre une approche intégrée d’aide aux personnes handicapées.
Cette approche repose sur une organisation à l’échelon local qui associe tous les acteurs concernés. Les besoins spécifiques sont ainsi identifiés plus aisément, tandis que les ressources sont affectées là où elles sont les plus nécessaires.
Des partenariats ont également été établis avec des organisations non gouvernementales (ONG) afin d’enrichir le champ d’intervention.
La question du personnel prodiguant ces soins de longue durée est donc tout aussi essentielle.
Dans les pays faisant face à des pénuries de main-d’œu-vre, la mise en place de procédures appropriées de recrutement, de formation et de recyclage constitue un défi, tout comme la coordination des soins formels et informels.
L’amélioration des conditions de travail et la reconnaissance officielle des prestataires de soins informels par les régimes de sécurité sociale figurent parmi les pistes permettant d’assurer un niveau élevé de qualité dans l’offre informelle de soins.
L’approche suivie s’est concentrée sur l’amélioration de la qualité de vie des personnes handicapées et de leur famille.
Outre les soins de base, d’autres problèmes spécifiques liés au handicap sont pris en charge: éducation, emploi, accès à un logement adapté, aux transports et aux loisirs.
Le Réseau national de soins intégrés continus est un modèle d’intégration entre le secteur social et celui des soins de santé.
Ce réseau assure une offre de soins par le biais de diverses unités institutionnelles (convalescence ou réhabilitation, par
18 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale» du Portugal.
19 «Rapport national sur les stratégies de protection sociale et d’inclusion sociale 2006-2008» de la Slovaquie, annexe 4.2.
Un pour tous et tous pour un les États membres vers la réalisation des objectifs communs et permettent d’établir des comparaisons.
Les États membres sont confrontés à des défis similaires en matière de politique économique, sociale et de l’emploi. Une plus grande collaboration s’impose.
Préparation de rapports nationaux stratégiques
La méthode ouverte de coordination, adoptée en mars 2000, offre un cadre de coopération.
Elle fournit aux États membres une structure favorisant les échanges mutuels et leur permet ainsi d’identifier les politiques les plus efficaces.
Évaluation des stratégies nationales
Pour ce faire, les méthodes suivantes sont choisies.
Adoption d’objectifs communs
Ces rapports sont publiés chaque année21.
Lorsque tous les États membres n’ont pas soumis de rapport complet, les rapports conjoints s’intéressent alors à une thématique particulière.
Le processus de la MOC est actuellement renforcé de façon que la coordination améliore l’élaboration des politiques.
Ces objectifs sont révisés régulièrement.
Les objectifs fixés en 2006 concernent: la cohésion sociale, l’égalité entre les hommes et les femmes et l’égalité des chances; des interactions efficaces entre les priorités économiques, sociales et de développement durable; la bonne gouvernance, la transparence et la participation politique.
En outre, chaque volet de la MOC est assorti d’objectifs spécifiques, à savoir l’inclusion sociale, les pensions et soins de santé et les soins de longue durée20.
Des indicateurs communs ont été mis en place — par exemple les «personnes vivant dans des ménages sans emploi» ou le «pourcentage d’individus dont les besoins médicaux ne sont pas couverts».
ÉTATS MEMBRES
27 rapports stratégiques nationaux
Des menaces communes — Un objectif commun
Le développement durable en Europe exige de moderniser la protection sociale, afin de garantir une adéquation et une stabilité financière, et de lutter contre la pauvreté et l’exclusion sociale.
L’édition 2008 du Rapport conjoint reconnaît les avancées réalisées.
Les États membres modernisent actuellement leurs systèmes de protection sociale afin d’assurer un accès adéquat et universel.
Nombreux sont ceux qui fournissent de réels efforts, notamment en mettant en œuvre des stratégies intégrées d’inclusion active qui visent à assurer l’insertion des membres les plus vulnérables de la société.
Mais il ne faut pas s’arrêter là.
Les États membres comparent et confrontent donc leurs expériences par le biais de la méthode ouverte de coordination.
Cette approche permet de détecter rapidement les problèmes et permet l’échange de bonnes pratiques.
C’est grâce aux apprentissages mutuels que les États membres réaliseront l’objectif commun:
•Les enfants restent confrontés à un risque disproportionné de pauvreté — il est nécessaire d’y remédier pour mettre fin à l’héritage intergénérationnel de la pauvreté.• Les faibles taux d’emploi chez les travailleurs âgés sont synonymes de possibilités inexploitées et de déficits des systèmes de pension — c’est ici qu’interviennent donc les stratégies de vieillissement actif.•Les systèmes publics de pension ne peuvent faire face au vieillissement de la population.
Une meilleure coordination et surveillance des régimes publics et privés garantira les droits à pension futurs.• Les systèmes modernes de soins de santé masquent les inégalités qui subsistent dans ce domaine — des mesures ciblées, une meilleure couverture et la prévention doivent permettre d’y remédier.• La demande de soins de longue durée ne cesse d’augmenter.
Diverses options financières sont donc en cours d’évaluation, tandis qu’une désinstitutionali-
Commission européenne
Rapport conjoint sur la protection sociale et l’inclusion sociale 2008 — Inclusion sociale, pensions, soins de santé et soins de longue durée
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
FR
Les publications de la direction générale de l’emploi,des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger: http://ec.europa.eu/employment_social/emplweb/publications/index_fr.cfm ou vous abonner gratuitement en ligne: http://ec.europa.eu/employment_social/sagapLink/dspSubscribe.do?lang=fr
ESmail est la lettre d’information électroniquede la direction générale de l’emploi, des affaires socialeset de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social
Carte de stationnement pour personnes handicapées dans l’Union européenne:
Commission européenne
Placez le dépliant détachable derrière votre pare-brise à côté de votre carte de stationnement de façon à mettre en évidence la ou les langues du pays que vous visitez.
Utilisez-le comme couverture pour le livret.
Conditions dans les États membres
Commission européenne
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances Unité G.3«Intégration des personnes handicapées»
Manuscrit terminé en février 2008
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
IONS GÉNÉRALES ET AVIS
La présente brochure est une fiche technique fournissant un aperçu des conditions d’utilisation de la carte de stationnement pour personnes handicapées dans les diérents États membres de l’Union européenne.
Avant de voyager à l’étranger, veuillez consulter la réglementation en vigueur dans votre pays de destination.
Le cas échéant, vous devrez demander des informations supplémentaires à l’échelon local.
Utilisez les informations fournies dans le dépliant détachable dans la langue du pays de destination en le mettant en évidence à côté de votre carte de stationnement. Ces informations indiqueront aux autorités locales que votre carte est basée sur un modèle communautaire standard qui vous permet de bénécier de la totalité des structures de stationnement destinées aux personnes handicapées dans le pays où vous vous trouvez.
BELGIQUE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .6BULGARIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .7RÉPUBLIQUE TCHÈQUE . . . . . . . . . . . . . . . . . . . . . . . .8DANEMARK . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .9ALLEMAGNE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10ESTONIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11IRLANDE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12GRÈCE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13ESPAGNE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14FRANCE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 15ITALIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 16CHYPRE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17LETTONIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 18LITUANIE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
22PAYS-BAS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
31SUÈDE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
32ROYAUME-UNI . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 33
BELGIQUE
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas dans les rues interdites au stationnement.
Dans la plupart des zones, vous pouvez vous garer gratuitement et sans limitation de durée dans les zones payantes.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement, mais uniquement sur les places réservées aux personnes handicapées.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Pour se garer en dehors des agglomérations, les véhicules doivent s’arrêter en marge des axes de circulation.
Tout stationnement sur les axes de circulation est interdit.
En agglomération, le propriétaire ou l’administration en charge de la gestion routière sont autorisés à désigner des zones, des rues ou des parties de rue ouvertes au stationnement à court terme pendant certaines plages horaires. La durée de stationnement doit être comprise entre 30 minutes et 3 heures.
Les zones de stationnement sont mises en évidence par des panneaux de signalisation, des marquages au sol et des instructions indiquant aux conducteurs les conditions de stationnement.
Le conseil municipal compétent est habilité à déterminer un tarif de stationnement.
GÉNÉRALEMENT
Seules les personnes titulaires d’un badge O1 sont autorisées à garer leur véhicule dans les parcs de stationnement réservés aux personnes handicapées arborant le badge O1.
À titre individuel, et en cas d’extrême urgence, les conducteurs portant le badge O1 peuvent passer outre les panneaux de signalisation «stationnement interdit» pendant la durée requise (pour autant que la sécurité et la fluidité de la circulation ne sont pas mises en péril).
À titre individuel, et en cas d’extrême urgence, les véhicules portant le badge O1 peuvent passer outre les signes suivants:
À titre individuel, et en cas d’extrême urgence, les véhicules portant le badge O1 peuvent accéder aux «zones piétonnes».
Consultez la réglementation locale an de vérier si les parcs de stationnement privés appliquent un régime spécial pour les personnes handicapées.
Toute personne titulaire d’un badge O1 peut solliciter l’octroi d’une place de stationnement réservée jouxtant sa résidence auprès des autorités administratives.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Les limitations de durée suivantes s’appliquent aux véhicules arborant la carte de stationnement dans la plupart des zones:•vous êtes autorisé à vous garer pendant 15 minutes dans les zones de stationnement interdit, pour autant que vous n’entravez pas la circulation;•vous êtes autorisé à vous garer jusqu’à une heure dans les zones où le stationnement est limité de 15 à 30 minutes;•vous pouvez vous garer pendant une durée illimitée dans les zones où le stationnement est gratuit mais limité à une, deux ou trois heures.
Dans certaines zones, les parkings sont payants.
Si vous payez pour la durée maximale dès votre arrivée, vous êtes autorisé à stationner sans limitation de durée.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Les parcs de stationnement n’accordent aucune dérogation aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous pouvez vous garer jusqu’à trois heures sur les places de stationnement routières ou dans des zones où le stationnement est d’ordinaire interdit.Vous pouvez dépasser la durée limite de stationnement sur les places de stationnement routières ou dans les zones où la durée de stationnement est limitée.Vous pouvez vous garer gratuitement sur les places de stationnement payantes à horodateur ou à parcmètre.Vous pouvez vous garer jusqu’à trois heures sur les places de stationnement réservées aux riverains.Vous pouvez vous garer dans des zones à trac restreint et hors des places de stationnement balisées pour autant que vous n’entravez pas la circulation.Vous pouvez vous garer dans des zones piétonnes uniquement si des dérogations locales vous y autorisent explicitement.
Vériez la réglementation locale.
Même si c’est autorisé, vous êtes uniquement habilité à entrer et à stationner durant des plages horaires spéciques.
Remarque: Ces dérogations s’appliquent uniquement en l’absence d’alternative possible à proximité.
La durée de stationnement maximale ne peut dépasser 24 heures.
La réglementation peut varier d’un parc de stationnement à l’autre.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer dans les zones interdites au stationnement, mais uniquement si votre véhicule est entièrement garé sur le trottoir et que vous n’entravez pas la circulation.
Â Il est fortement recommandé de consulter la réglementation locale.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes.
Vous pouvez vous garer sans limitation de durée dans les rues où le stationnement est gratuit mais limité dans le temps.
Tout conducteur handicapé doit bénécier d’un stationnement de durée illimitée.
Un conducteur ou une personne handicapée peuvent s’arrêter an d’embarquer ou de déposer une personne handicapée.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Les dérogations en termes de tarif et de durée de stationnement pour les véhicules arborant la carte de stationnement peuvent diverger.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement octroient des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GRÈCE
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
L’utilisation de la carte de stationnement permet de se garer sur la voie publique ou les lieux publics réservés à la circulation, aux piétons ou aux animaux, selon les priorités.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Dans la plupart des zones, vous devez payer pour stationner sur les emplacements payants.
ÂVériez la réglementation locale.
Dans la plupart des zones, vous pouvez vous garer sans limitation de durée là où le stationnement est gratuit mais limité dans le temps.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
ESPAGNE
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas dans les rues interdites au stationnement, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Les dérogations en termes de tarif et de durée de stationnement pour les véhicules arborant la carte de stationnement peuvent diverger.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Dans la plupart des cas, les parcs de stationnement accordent des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Malgré l’existence d’un système national de dérogations en matière de stationnement, des divergences locales peuvent subvenir.
ÂVériez la réglementation locale.
La législation insiste sur un accès libre aux places de stationnement réservées aux personnes handicapées et interdit tout type d’équipement susceptible de limiter leur accès.
Ne stationnez pas dans les rues interdites au stationnement. nement.
Vous devez payer pour stationner dans les zones payantes.
À Paris et dans d’autres villes, les véhicules arborant la carte de stationnement peuvent stationner gratuitement.
ÂVériez la réglementation locale.
Dans de nombreuses zones, vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Les parcs de stationnement octroient des dérogations aux véhicules arborant la carte de stationnement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par une ligne jaune et le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer dans les rues interdites au stationnement, mais uniquement en cas d’urgence, pour autant que vous n’entravez pas la circulation.
Dans la plupart des zones, vous devez payer pour stationner sur les emplacements payants.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes ou des ZTL (zones de trac limité), sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
1 parc de stationnement public sur 50 fait l'objet d'un marquage spécique pour une utilisation par les véhicules arborant la carte de stationnement.
Ces véhicules peuvent être garés sur les emplacements gratuits.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne stationnez pas dans les rues interdites au stationnement.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les rues payantes.
ÂVériez la réglementation locale.
Certains parcs de stationnement publics autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez garer votre véhicule gratuitement sur les places de stationnement présentant un marquage spécique pour les personnes handicapées.
Les personnes munies d’une carte de stationnement pour personnes handicapées peuvent passer outre les signalisations suivantes:
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, mais uniquement aux emplacements marqués du symbole d’une chaise roulante.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement, mais uniquement sur les places de stationnement réservées aux personnes handicapées.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez dépasser la durée limite dans les zones où le stationnement est gratuit mais limité dans le temps.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous pouvez obtenir des détails sur les dérogations disponibles en faveur des personnes handicapées auprès des autorités maltaises à l’adresse suivante:
ÂVériez la réglementation locale.
ÂVériez la réglementation locale.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer pendant trois heures au maximum dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous devez payer pour stationner sur les emplacements payants et respecter la durée de stationnement.
La réglementation peut diverger à l’échelon local.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps (zone bleue).
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Ne stationnez pas dans les rues interdites à l’arrêt et au stationnement.
Dans la plupart des zones, vous pouvez vous garer gratuitement et sans limitation de durée sur les emplacements payants.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps.
Vous pouvez conduire et vous garer dans des zones piétonnes, mais uniquement pendant les périodes d’accès des véhicules de livraison.
ÂVériez la réglementation locale.
Les parcs de stationnement publics n’accordent aucune dérogation aux véhicules arborant la carte de stationnement.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Les personnes munies d’une carte de stationnement pour personnes handicapées peuvent, pour autant qu’elles respectent certaines précautions, passer outre les panneaux de signalisation suivants:
«Circulation interdite dans les deux sens» (Zakaz ruchu w obu kierunkach)«Accès interdit aux véhicules à moteur, sauf motos mono trace» (Zakaz wjazdu pojazdów silnikowych, z wyjątkiem motocykli jednośladowych)«Accès interdit aux bus» (Zakaz wjazdu autobusów)«Accès interdit aux motos» (Zakaz wjazdu motocykli)«Accèsinterditauxcycles motorisés»(Zakaz wjazdu motorowerów)«Stationnement interdit» (Zakaz postoju)«Stationnement interdit les jours impairs» (Zakaz postoju w dni nieparzyste)«Stationnement interdit les jours pairs» (Zakaz postoju w dni parzyste)«Zone de stationnement limité» (Strefa ograniczonego postoju)
La disposition susmentionnée s’applique:•à toute personne conduisant un véhicule et transportant une personne à mobilité réduite;•à tout membre du personnel des institutions en charge des soins, de la rééducation ou de l’éducation de personnes handicapées;•à tout conducteur d’un véhicule arborant la carte de stationnement obtenue à l’étranger.
Ne stationnez pas dans les rues interdites au stationnement.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, mais uniquement sur les emplacements marqués du symbole d’une chaise roulante.
ÂVériez la réglementation locale.
Vous êtes autorisé à vous garer de part et d’autre des rues où le stationnement est autorisé les jours pairs et impairs, pour autant que vous n’entravez pas la circulation.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement.
Cependant, la réglementation peut diverger à l’échelon local.
ÂVériez la réglementation locale.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante ou le symbole d’une femme enceinte ou portant un enfant dans ses bras.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Ne vous garez pas dans les rues interdites au stationnement, sauf en cas d’absolue nécessité, pour une courte période et sans entraver la circulation des véhicules ou des piétons.
Vous devez payer pour stationner dans les zones payantes et ne pas dépasser la durée correspondant au paiement.
Vous ne pouvez dépasser la durée limite dans les zones où le stationnement est limité dans le temps.
Il est possible de réserver des places de stationnement à proximité des résidences de personnes handicapées.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
De manière générale, les parcs de stationnement n’octroient pas de dérogation aux véhicules arborant la carte de stationnement pour personnes handicapées.
Certaines autorités locales établissent des places de stationnement réservées près du domicile des personnes handicapées.
GÉNÉRALEMENT
Dans les zones de stationnement situées à proximité des bâtiments des services publics, ainsi que dans les parkings organisés, au moins 4 % du nombre total des places, avec un minimum de 2 places, sont adaptées, réservées et signalisées via des signaux internationaux an d’être mises gratuitement à la disposition des personnes handicapées.
Le responsable des places de stationnement du domaine public octroie des places de stationnement gratuites pour les personnes handicapées qui en ont formulé la demande et qui ont besoin d’une place de stationnement la plus proche possible de leur domicile.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Vous êtes autorisé à vous garer durant deux heures au maximum dans les zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
Vous devez payer pour vous garer dans les zones payantes et respecter la durée de stationnement.
Si vous êtes autorisé à vous garer sur le trottoir, vous devez libérer une distance d’au moins 1,6 m pour les piétons.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
L’utilisation des zones de stationnement restreint est autorisée pour les véhicules arborant le symbole O1.
Ne vous garez pas aux endroits portant le numéro d’immatriculation d’un véhicule.
Le conducteur de tout véhicule transportant une personne gravement handicapée, contrainte de recourir aux moyens de transport individuels portant le symbole O1, n’est pas tenu de respecter les interdictions de stationnement, pour autant qu’il n’entrave pas la circulation.
Tout véhicule portant le symbole O1 peut passer outre les signalisations suivantes:
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement ou à tarif réduit.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
Ne vous garez pas aux endroits portant le nom d’une personne ou le numéro d’immatriculation d’un véhicule.
Vous êtes autorisé à vous garer dans certaines zones interdites au stationnement, pour autant que vous n’entravez pas la circulation.
ÂVériez la réglementation locale.
Vous pouvez vous garer gratuitement et dépasser la durée limite du stationnement sur les emplacements payants.
Vous pouvez dépasser la durée limite dans les zones où le stationnement est gratuit mais limité dans le temps.
Ne conduisez pas et ne vous garez pas dans les zones piétonnes.
La réglementation peut varier d’un parc de stationnement à l’autre.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
SUÈDE
GÉNÉRALEMENT
Les cartes de stationnement dispensent uniquement leurs titulaires de la réglementation routière locale en matière de stationnement.
La réglementation locale est généralement déterminée par les autorités locales et indiquée par les panneaux de signalisation.
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées spécifiquement aux personnes handicapées physiques pourvues d’une carte de stationnement sont signalées par le symbole d’une chaise roulante.
Dans certains arrondissements, le stationnement est gratuit pour les personnes titulaires d’une carte de stationnement.
Le stationnement est autorisé durant trois heures au maximum dans les zones où le stationnement est interdit ou autorisé pour moins de trois heures, conformément à la réglementation locale.•Le stationnement est autorisé jusqu’à 24 heures dans les zones où il est autorisé pour des durées de trois à vingt-quatre heures, conformément à la réglementation locale.•Le stationnement en zone piétonne est autorisé durant trois heures au maximum.•Le stationnement est autorisé dans les espaces de stationnement réservés aux personnes handicapées physiques titulaires d’une carte de stationnement, conformément à la réglementation locale.
Il convient de respecter la durée de stationnement maximale de l’espace de stationnement en question.•Il est interdit de stationner dans les espaces de stationnement destinés à des fins spéciques ou à un certain type de véhicule.
Les règles mentionnées sous le titre «Parkings routiers» s’appliquent également aux parcs de stationnement.
Les propriétaires fonciers peuvent interdire l’arrêt ou le stationnement.
ROYAUME-UNI
GÉNÉRALEMENT
Sur les parkings routiers et dans les parcs de stationnement, les places de stationnement réservées aux personnes handicapées sont signalées par le symbole d’une chaise roulante.
La carte de stationnement est délivrée avec un disque de stationnement.
Cependant, les ressortissants d’autres pays qui présentent la carte de stationnement sans disque de stationnement bénécieront des mêmes dérogations.
Aucune dérogation n’est octroyée aux véhicules arborant la carte de stationnement dans le centre de Londres.
ÂVériez la réglementation locale.
Vous êtes autorisé à vous garer là où le stationnement est interdit, sauf en présence d’un panneau «Chargement et déchargement interdits», pour autant que vous n’entravez pas la circulation, et ce:•au maximum durant trois heures en Angleterre et au pays de Galles;•pour une durée illimitée en Écosse et en Irlande du Nord, sauf réglementation locale contraire.
ÂVériez la réglementation locale.
Vous pouvez vous garer gratuitement et pour une durée illimitée dans les zones payantes, sauf panneaux de signalisation contraires.
ÂVériez la réglementation locale.
Vous pouvez vous garer sans limitation de durée dans les zones où le stationnement est gratuit mais limité dans le temps, sauf panneaux de signalisation contraires.
ÂVériez la réglementation locale.
Ne conduisez pas et ne vous garez pas dans des zones piétonnes, sauf si des dérogations locales l’autorisent explicitement.
ÂVériez la réglementation locale.
Certains parcs de stationnement autorisent les véhicules arborant la carte de stationnement à se garer gratuitement.
Â Vériez la réglementation du parc de stationnement ou consultez un responsable.
Commission européenne
Carte de stationnement pour personnes handicapées dans l’Union européenne: Conditions dans les États membres
Luxembourg: Oce des publications ocielles des Communautés européennes
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!Mise à jour 2007
Commission européenne
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!Mise à jour 2007
Commission européenne Direction générale de lʼemploi, des affaires sociales et de l'égalité des chances Unité E.3
Le contenu de la présente publication ne reflète pas nécessairement lʼavis ou la position de la direction générale de lʼemploi, des affaires sociales et de lʼégalité deschances de la Commission européenne.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur lʼUnion européenne sont disponibles sur lʼInternet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de lʼouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
7 des travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas?
Suis-je un travailleur couvert par l’article 39 du traité CE? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dans quels pays puis-je invoquer les dispositions relatives à la libre circulation des travailleurs? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Qu’en est-il si je suis un travailleur détaché? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L’accès à l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11
Qu’en est-il si je cherche un emploi dans un autre pays? . . . . . . . . . . . . . . . .Ai-je librement accès à l’emploi? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qu’en est-il si j’ai obtenu mes qualifications professionnellesdans un autre État membre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12Puis-je travailler dans le secteur public d’un autre État membre? . . . . .13
12.Ai-je d’autres droits en matière d’égalité de traitement? . . . . . . . . . . . . . . . . .13.Qu’en est-il si je travaille dans un État membre, mais réside dans un autre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le droit d’entrée et de séjour . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .14.Si je me rends dans un autre pays pour y travailler, dois-je accomplir des formalités pour entrer sur son territoire et y séjourner? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
16.Qu’en est-il si je séjourne longtemps dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17.Mon entrée et mon séjour dans l’État membre d’accueil sont-ils soumis à des restrictions? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les membres de votre famille . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .18.Quels sont les membres de ma famille qui peuvent m’accompagner ou me rejoindre dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19.Quelles sont les formalités administratives que les membres de ma famille doivent remplir pour entrer et séjourner dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20.Peuvent-ils également obtenir un droit de séjour permanent? . . . . . . . . . .21.Que se passe-t-il si je divorce (en ce compris l’annulation du mariage ou la résiliation du partenariat enregistré), si je décède ou si je pars dans un autre pays?
Les membres de ma famille peuvent-ils rester dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . .
22.De quels autres droits les membres de ma famille bénéficient-ils?
Peuvent-ils également travailler dans le pays d’accueil? . . . . . . . . . . . . . . . . .
Les ressortissants de pays tiers . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .26.Qu’en est-il des ressortissants de pays tiers?
Bénéficient-ils également du droit de libre circulation et de l’égalité de traitement? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vos droits en matière de sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .3327.Qu’advient-il de mes droits en matière de sécurité sociale lorsque que je me rends dans un autre pays pour y travailler? . . . . . . . . . .33
Comment faire appliquer vos droits? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
30.Puis-je introduire un recours devant la Cour de justice des Communautés européennes? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La libre circulation des personnes est une des libertés fondamentales inscrites dans le droit communautaire.
Les citoyens de l’Union européenne(UE) ont la possibilité de se rendre dans un autre État membre pour y travailler, y étudier, y fournir ou y obtenir des services, y créer une entreprise, s’y établir lors de leur retraite ou, dans le cas de personnes économiquement inactives, simplement y résider.
Ce guide décrit uniquementle statut juridique des personnes quimigrent au sein de l’Union européenne pour des raisons profession-nelles.Il a pour objectif de vous informer sur vos droits en tant que travailleur migrant, sous la forme de questions et réponses facilementcompréhensibles.
Il a été publié pour la première fois dans le cadre de l’Année européennede la mobilité des travailleurs, l’année 2006, organisée pour sensibiliserles citoyens aux avantages du travail à l’étranger et pour en améliorerleur compréhension.
Cette nouvelle version acutalisée tient compte del'adhésion de la Roumanie et de la Bulgarie en 2007.
Les dispositions communautaires sur la libre circulation des travailleurs
La libre circulation des travailleurs existe depuis la création de la Communauté économique européenne, en 1957.
Elle estentrée en vigueur le 30 avril 2006.
La présente brochure fait essentiellement référence aux règles définies dansces deux actes législatifs.
Il existe d’autres dispositions communautaires qui régissent des aspectsd’une grande importance pour les travailleurs migrants, à savoir la reconnais- sance de leurs qualifications et de leurs diplômes (3) et leurs droits en matièrede sécurité sociale (4).
Ce guide y fera également brièvement référence.
1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas?
Suis-je un travailleur couvertpar l’article 39 du traité CE?
Les dispositions communautaires sur la libre circulation des travailleurs s’appliquent aux travailleurs migrants,ce qui signifie que vous êtes concerné si
Règlement (CEE) n° 1612/68 du Conseil du 15 octobre 1968 relatif à la libre circulationdes travailleurs à l’intérieur de la Communauté, JO L 257 du 19.10.1968.
Vous voulez travailler dans un autre État membre de l’Union européenne?
vous êtes un ressortissant d’un des États membres de l’Union européenne oude l’Espace économique européen (EEE) (voir la question 3) et que vous vousrendez dans un autre État membre (l’État membre d’accueil)pour y travailler.
Vous relèverez également de ces dispositions si vous retournez dans votrepays d’origine après avoir exercé votre droit de libre circulation.
Par contre,vous ne serez pas couvert si vous n’avez jamais usé de ce droit.
Un travailleur est défini par la jurisprudence de la Cour de justice commetoute personne qui i) entreprend un travail réel et effectif, ii) sous la directiond’une autre personne, iii) pour lequel elle est rémunérée.
Cette définition esttrès vaste et couvre par exemple toute personne qui travaille dix heures parsemaine, tout stagiaire, toute personne dont le salaire est inférieur au revenuminimum vital fixé dans l’État membre d’accueil ou au salaire minimal, etc.Les fonctionnaires et les agents du secteur public sont aussi des travailleurs,de même que les sportifs professionnels.
6 êtes couvert par d’autres dispositions du droit communautaire (
2.Quels droits la libre circulation des travailleurs me confère-t-elle?
D’une manière générale, elle implique:le droit de chercher un emploi dans un autre État membre;le droit de travailler dans un autre État membre;le droit d’y séjourner à cette fin;le droit d’y être accompagné de votre famille;le droit de rester dans l’État membre où vous avez travaillé; le droit à l’égalité de traitement en ce qui concerne l’accès à l’emploi, lesconditions de travail et tous les autres avantages pouvant contribuer àfaciliter l’intégration du travailleur dans l’État membre d’accueil.
Les dispositions communautaires sur la libre circulation des travailleurs
3.Dans quels pays puis-je invoquer les dispositions relatives à la libre circulation des travailleurs?
Vous pouvez invoquer les dispositions communautaires sur la libre circulation des travailleurs dans les 27 États membres de l’Union européenne, quisont:
Allemagne Autriche Belgique Bulgarie** Chypre Danemark Espagne Estonie* Finlande
France Grèce Hongrie* Irlande Italie Lettonie* Lituanie* Luxembourg Malte
Pays-Bas Pologne* Portugal République tchèque* Roumanie** Royaume-Uni Slovaquie* Slovénie* Suède
La libre circulation des travailleurs s’applique généralement aussi aux paysde l’Espace économique européen: l’Islande, le Liechtenstein et la
Dans le présent guide, les termes «pays», «État» ou «État membre» évoquenttoujours les 30 pays susmentionnés.
Tous les autres États sont qualifiésd’«États tiers» ou de «pays tiers».
En vertu des dispositions transitoires définies dans le traité d’adhésion, l’accès des travailleursau marché du travail de huit des dix États membres quiont adhéré à l’Union européenne le 1er mai 2004 est soumis à certaines res-trictions(ces pays sont suivis d’un «*» dans la liste ci-dessus).
Pour de plusamples informations, veuillez consulter la rubrique «Élargissement: mesurestransitoires». Des dispositions transitoires sont aussi applicables aux deuxautres États membres qui ont rejoint l'Union européenne le premier janvier2007 (pays marqués d'un double astérisque «**»).
Dans ces pays, certaines dispositions de la directive 2004/38/CE, relative aux droits desrésidents, peuvent faire l’objet d’exceptions.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Contrairementaux travailleurs migrants, ils sont envoyés dans un autre pays pour y effectuerune mission et, une fois celle-ci accomplie, ils retournent dans leur paysd’origine, sans entrer dans le marché du travail de l’État membre d’accueil.Pour couvrir ce cas particulier, une directive a été adoptée, qui définit unensemble de règles obligatoires pour veiller à ce que les employeurs qui détachent des travailleurs à l’étranger pour y effectuer un travail temporaire leurgarantissent une protection minimale (8).
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant ledétachement de travailleurs effectué dans le cadre d’une prestation de services:http://ec.europa.eu/employment_social/labour_law/postingofworkers_fr.htm
L’accès à l’emploi
5.Qu’en est-il si je cherche un emploi dans un autre pays?
Si vous êtes un ressortissant d’un État membre, vous avez le droit de chercherun emploi dans un autre État membre.
Vous bénéficierez de la même assistance de la part des agences nationales pour l’emploi que les ressortissants dece pays.
Si vous êtes demandeur d’emploi, selon la jurisprudence de la Cour de justice, vous pouvez séjourner dans l’État membre d’accueil pendant unepériode raisonnable, d’une durée suffisante pour vous permettre de vousinformer sur les offres d’emploi et d’effectuer les démarches nécessaires pourêtre embauché.
À l’expiration de cette période, vous ne pouvez être expulsési vous prouvez que vous êtes toujours à la recherche d’un emploi et que vousavez des chances d’être engagé (par exemple si vous avez des entretiensd’embauche prévus).
Selon l’évolution récente de la jurisprudence de la Cour de justice, lesdemandeurs d’emploi peuvent bénéficier de certains avantages financiers aumême titre que les ressortissants de l’État membre d’accueil, sous réserveéventuellement de l’existence d’un «lien réel» entre le demandeur d’emploiet le marché de l’emploi de cet État, notamment en exigeant du demandeurd’emploi qu’il prouve qu’il a réellement cherché un emploi dans cet Étatmembre pendant une durée raisonnable (9).
Il présente des informations sur les règles et les procédures liées àl’emploi dans les États membres, des informations pratiques sur les conditions de vie et de travail (le coût de la vie, les taxes, les droits sociaux, lademande de main-d’œuvre dans divers secteurs) et propose une vaste base dedonnées sur les emplois vacants dans d’autres pays.
Consultez également le
11) pour savoir comment faire comprendre clairement et facile- site Europass ( ment vos compétences et vos qualifications dans toute l’Europe.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Vous avez le droit d’exercer une activité dans un autre État membre auxmêmes conditions que celles qui s’appliquent à ses ressortissants, sansaucune discrimination fondée sur votre nationalité.
Une exception s’applique à l’accès à certaines fonctions dans le secteurpublic,pour lesquelles la condition de nationalité peut être imposée (voir laquestion 8).
Vous ne pouvez être tenu d’obtenir un permis de travail.
Toutefois, l’accès aumarché de l’emploi est soumis à certaines restrictions pour les ressortissants de certains États membres qui ont adhéré à l’Union européenne le 1ermai 2004 etle 1erjanvier 2007.
Ils peuvent en effet être obligés, dans la pratique, de deman- der un permis de travail (cf. la rubrique «Élargissement: mesures transitoires»).
En vertu de ce système, si vous êtes pleinement qualifié pour exercer une profession réglementée (c’est-à-dire qui nepeut être exercée sans certaines qualifications professionnelles spécifiques)dans un État membre, vos qualifications peuvent être reconnues dans un autre État membre.
Toutefois, si la formation ou le domaine d’activité de la profession en question sont fondamentalement différents, l’État membre d’accueilpeut vous obliger à effectuer une période d’adaptation ou à passer un testd’aptitude.
En principe, le choix vous appartient.
La reconnaissance automatique des diplômes n’existe que pour un nombre restreint de professions (12).
) Pour de plus amples informations relatives aux règles communautaires sur la reconnaissance des qualifications, voir: http://ec.europa.eu/internal_market/qualifications/index_fr.htm
L’accès à l’emploi
Une nouvelle directive sur la reconnaissance des qualifications a été adoptée
Elle a pour objectif de clarifier et de simplifier les règles existantes afin de faciliter la libre circulation des travailleurs qualifiésentre les États membres.
Comme indiqué précédemment, les fonctionnaires et les agents du secteurpublic sont des travailleurs, ce qui signifie que les règles sur la libre circulation et le principe d’égalité de traitement leur sont également applicables.
Toutefois, il existe une exception concernant l’accès au secteur public:lespostes qui impliquent l’exercice de la puissance publique et la responsabilitéde la sauvegarde de l’intérêt général de l’État peuvent être réservés aux ressortissants de l’État membre d’accueil.
Il peut s’agir, notamment, de fonctionsspécifiques de l’État et d’organismes apparentés, tels que les forces armées, lapolice et les autres forces de l’ordre, la magistrature, l’administration fiscaleou le corps diplomatique.
Toutefois, tous les postes dans ces secteurs n’impliquent pas l’exercice de la puissance publique ni la responsabilité de la sauvegarde de l’intérêt général de l’État.
C’est pourquoi ces critères doivent êtreévalués cas par cas, à la lumière des tâches et des responsabilités du posteconcerné.
En dehors de cette exception, les concours de recrutement pour les postes dusecteur public doivent être ouverts à tous les citoyens de l’Union européenne.
À partir du moment où vous êtes admis au sein du secteur public, vous nepouvez être traité différemment des ressortissants du pays en ce qui concerneles autres aspects de l’accès à la fonction et les conditions de travail.
Parexemple, si vous avez acquis une expérience professionnelle comparable dansle secteur public d’un autre État membre, cette expérience doit être prise enconsidération comme si elle avait été acquise au sein de l’État membre d’accueil (14).
) Directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005, sur la reconnaissance des qualifications professionnelles, JO L 255 du 30.9.2005.
Cette directivedevait être transposée dans le droit national pour le mois d’octobre 2007.
L’égalité de traitement
Si vous êtes un travailleur migrant, vous devez être traité exactement de lamême manière que vos collègues ressortissants du pays dans lequel vous travaillez.
Vous ne pouvez faire l’objet d’aucune discrimination sur la base devotre nationalité.
Le principe d’égalité de traitement vaut en particulier pour:
2) toutes les conditions de travail, notamment le salaire, le licenciement etla réintégration;
3) l’accès aux avantages sociaux et fiscaux.
Ce droit à la non-discrimination sur la base de la nationalité ne s’applique pasuniquement à la «discrimination directe», mais également aux règles neutres,qui, à moins d’être justifiées objectivement et proportionnées à leur finalité,risquent intrinsèquement d’affecter les travailleurs migrants davantage queles travailleurs nationaux et, en conséquence, de les défavoriser. C’est cequ’on appelle de la «discrimination indirecte».
À titre d’exemple, elle pourrait découler de l’imposition d’une condition de résidence ou de durée deséjour.
10.Quels sont les avantages sociaux?
Les avantages sociaux sont définis par la Cour de justice comme tous lesavantages qui, liés ou non à un contrat de travail, sont généralement reconnusaux travailleurs nationaux, en raison principalement de leur qualité objectivede travailleurs ou du simple fait de leur résidence sur le territoire national, etdont l’extension aux travailleurs ressortissants d’autres États membres apparaît dès lors comme apte à faciliter leur mobilité à l’intérieur de la Communauté.
Au rang des avantages sociaux figurent notamment les réductions tarifairesdans les transports publics pour les familles nombreuses, les allocations familiales, les indemnités de funérailles et les allocations minimales de subsistance.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Les travailleurs migrants ont droit aux mêmes avantages fiscaux que les travailleurs nationaux.
Par exemple, si l’État membre d’accueil accorde desdéductions fiscales pour les cotisations à une assurance retraite professionnelle et à une assurance maladie et invalidité privée, il doit accorder desdéductions équivalentes pour les cotisations versées par les travailleursmigrants dans leur pays d’origine.
Vous devez également bénéficier de l’égalité de traitement concernant l’accès à la formation, l’affiliation à un syndicat et l’exercice des droits qu’elleimplique, ainsi qu’en matière de logement.
Si vous êtes un travailleur frontalier, vous avez droit à tous les avantages destravailleurs migrants dans l’État membre où vous travaillez.
Vous avez également droit aux avantages sociaux octroyés aux travailleurs nationaux, mêmesi vous ne résidez pas dans le pays.
Vous pouvez invoquer le droit à l’égalitéde traitement en matière de fiscalité.
Par exemple, les règles accordant uneimposition plus favorable aux couples qu’aux célibataires doivent vous êtreappliquées de la même manière qu’aux couples qui résident dans l’État membre où vous travaillez, et leur application ne peut être soumise à la conditionque les deux conjoints résident dans l’État d’emploi.
Des règles spécifiques peuvent être appliquées aux travailleurs frontaliers
15 concernant certains avantages en matière de sécurité sociale (
Pour de plus amples informations, veuillez consulter le guide Les dispositions communautaires en matière de sécurité sociale— Vos droits lorsque vous vous déplacez à l’intérieurde l’Union européenne http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Le droit d’entrée et de séjour
Tout ce qu’il vous faut pour entrersur le territoire de l’État membre d’accueil, c’est une carte d’identité ou un passeport en cours de validité.
Si vousn’êtes pas en possession de vos documents de voyage, vous devez, avantd’être refoulé, avoir la possibilité de vous les procurer dans un délai raisonnable ou de prouver votre identité et votre nationalité par d’autres moyens etd’établir que vous êtes couvert par le droit de libre circulation et de séjour.
En vertu de la nouvelle directive sur le droit de séjour, si vous êtes un travailleur migrant dans l’Union européenne, vous ne devrez plus obtenir un permisde séjour dans l’État membre où vous séjournezpour des raisons professionnelles: il vous suffira de vous inscrire auprès des autorités compétentes, etcette inscription ne vous sera demandée que si l’État membre d’accueil l’estime nécessaire.
Les formalités que vous devez accomplir dépendent de la durée de votreemploi dans l’État membre d’accueil: si votre emploi est censé durer moins de trois mois,aucune formalité deséjour ne vous sera demandée.
Le délai pourl’enregistrement ne peut être inférieur à trois mois à compter de la datede votre arrivée.
Une attestation d’enregistrementdoit vous être délivrée immédiatement sur présentation d’une carte d’identité ou d’un passeport en cours de validité et d’une promesse d’embauche de la part devotre employeur ou d’une attestation d’emploi.
Aucun autre documentn’est requis à cette fin (fiches de salaire, factures d’électricité, loyer,déclarations fiscales, etc.).
Si vous n’accomplissez pas ces formalités, vous vous exposez à des sanctionsproportionnelles et non discriminatoires.
Vous pouvez toutefois commencer àtravailler avant d’être inscrit.
Pour obtenir de plus amples informations sur le droit d’entrée et de séjour desmembres de votre famille, veuillez consulter la rubrique «Les membres devotre famille».
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Dans les situations suivantes, vous conservez votre statut de travailleur si: vous vous trouvez en chômage involontairedûment constaté après avoirété employé pendant plus d’un an et si vous vous êtes fait enregistrer enqualité de demandeur d’emploi auprès du service de l’emploi compétent; vous vous trouvez en chômage involontaire dûment constaté à la fin d’uncontrat de travail à durée déterminée inférieure à un an ou après avoir étéinvolontairement mis au chômage au cours des douze premiers mois et sivous vous êtes fait enregistrer en qualité de demandeur d’emploi auprèsdu service de l’emploi compétent.
Dans ce cas, vous conservez le statutde travailleur pendant au moins six mois; vous entreprenez une formation professionnelle,à condition qu’elle aitun rapport avec l’emploi que vous avez occupé.
Cette condition estcependant caduque si vous vous trouvez en situation de chômage involontaire;
La conservation de votre statut de travailleur signifie que vous êtes toujoursconsidéré comme travailleur et que, en tant que tel, vous pouvez prétendre audroit de séjour et à l’accès aux avantages sociaux (voir la question 10 sous larubrique «L’égalité de traitement»).
À votre demande, l’État membre d’accueil doit vous délivrer undocument attestant de la permanence du séjour.
Lorsque vous aurez acquis ce droit, vous ne le perdrez que si vous êtes absentdu pays pendant plus de deux années consécutives.
La continuité du séjour n’est pas affectée par des absences temporaires qui ne dépassent pasau total six mois par an ni par des absences plus longues pour l’accomplissement d’obligations militaires ou par une absence ininterrompue de douze mois consécutifs au maximumpour des raisons importantes, telles qu’une grossesse et un accouchement, une maladiegrave, des études ou une formation professionnelle, ou le détachement pour raisons professionnelles dans un autre État membre ou un pays tiers.
Le droit d’entrée et de séjour
Le droit de séjour permanent peut également être obtenu par les membres devotre famille (voir la question 20).
Il donne à votre famille et à vous-mêmeun statut plus stable dans l’État membre d’accueil.
Vous n’êtes plus soumis àune quelconque condition pour exercer votre droit de séjour et vous bénéficiez pratiquement d’une égalité de traitement par rapport aux ressortissantsdu pays.
En outre, vous êtes mieux protégé contre l’expulsion pour des motifsd’ordre public ou de sécurité publique.
Dans certaines circonstances particulières, vous (et les membres de votrefamille, voir la question 20) pouvez acquérir ce statut dans un délai plus courtsi: vous avez atteint l’âge de la retraite et avez donc cessé de travailler (ou sivous avez pris votre retraite anticipée), à condition que vous ayez travaillé dans l’État membre d’accueil pendant au moins les douze moisprécédents et que vous y ayez séjourné sans interruption depuis plus detrois ans;
Si cette incapacité résulte d’un accident de travail ou d’une maladie professionnelle, vous ne devez respecter aucunecondition de durée du séjour pour obtenir ce statut; après trois ans de travail et de séjour continus dans l’État membre d’accueil, vous travaillez dans un autre État membre tout en conservant votrerésidence dans l’État membre d’accueil, où vous retournez, en règlegénérale, tous les jours ou au moins une fois par semaine.
Si vous avez obtenu le droit de séjour permanent dans une des circonstancessusmentionnées, les membres de votre famille qui résident avec vous dansl’État membre d’accueil y bénéficient également de ce droit.
Votre droit de séjour dans un État membre peut prendre fin si vous n’avezplus le statut de travailleur ou si vous ne conservez pas ce statut et que vousne remplissez pas les conditions d’obtention d’un droit de séjour au titre dudroit communautaire sous un autre statut (par exemple en tant que personneéconomiquement inactive, étudiant, etc.).
Vous voulez travailler dans un autre État membre de l’Union européenne?
À titre d’exemple, les condamnationspénales antérieures ne représentent pas un motif de restriction en soi.
Demême, l’expiration de la carte d’identité utilisée pour entrer sur le territoirene justifie pas l’expulsion.
En outre, les mesures adoptées pour des raisons desanté publique peuvent uniquement porter sur des maladies visées dans ladirective 2004/38/CE.
Vous devez être informé par écrit de toute décision prise à votre encontre pources motifs et d’une manière telle que vous puissiez en comprendre le contenuet les effets.
Vous devez avoir la possibilité d’utiliser les recours juridiquesprévus au niveau national.
Les membres de votre famille
Les membres de votre famille suivants ont le droit, quelle que soit leur nationalité, de résider avec vous dans l’État membre d’accueil: votre conjoint(e); votre partenaireavec lequel (laquelle) vous avez conclu un partenariatenregistrédans un État membre, mais uniquement si la législation del’État membre d’accueil confère à ce type de partenariat le même statutqu’au mariage, conformément aux conditions prévues dans le droit national; vos descendants directset ceux de votre conjoint(e) ou partenaire enregistré(e) âgés de moins de vingt et un ans ou à charge;
Les États membres ont, en outre, l’obligation de faciliter l’entrée et le séjour: des autres membres de votre famille à votre charge, des membres devotre ménage ou des personnes qui requièrent vos soins en raison degraves problèmes de santé; du (de la) partenaire avec lequel (laquelle) vous entretenez une relation
Cette obligation impose aux autorités de l’État membre d’accueil de procéderà une analyse minutieuse de votre situation personnelle et de justifier toutrefus d’entrée ou de séjour des personnes susmentionnées.
Néanmoins, les États membres ne sont pas tenus de leur octroyer le droit de séjour automatiquement.
La notion de relation durable peut couvrir différentes situations: mariage entre personnesdu même sexe, partenariat enregistré, d’autres partenariats légaux et la cohabitation légale.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Si les membres de votre famille sont citoyens de l’Union européenne, ils peuvent entrersur le territoire de l’État membre d’accueil sur présentation d’unecarte d’identité ou d’un passeport en cours de validité.
S’ils sont ressortissants d’un pays tiers, ils seront tenus de produire un passeport valable, voire,
Toutefois, s’ils ne disposent pas des documents de voyage ni des visas requis, ils doivent avoir la possibilité de seles procurer dans un délai raisonnable ou de prouver par d’autres moyensqu’ils sont couverts par le droit de libre circulation et de séjour avant d’êtrerefusés.
Les visas doivent être délivrés dans les plus brefs délais, selon une procédure accélérée. Si le membre de votre famille a déjà une carte de séjourdélivrée par un État membre (voir ci-dessous), il ne peut être tenu de se procurer un visa.
Les formalités liées à un droit de séjour de plus de trois mois dépendent dela nationalité des membres de votre famille, selon qu’ils sont citoyens del’Union européenne ou de pays tiers.
La production d’un visa d’entrée doit respecter le règlement (CE) n° 539/2001 ou, en Irlande ou au Royaume-Uni, où le règlement ne s’applique pas, le droit national.
Les membres de votre famille ressortissants d’un pays tiersrecevront une«carte de séjourde membre de la famille d’un citoyen de l’Union».
Cettecarte sera valable cinq ans ou pendant toute la durée prévue du séjour ducitoyen de l’Union, si cette durée est inférieure à cinq ans.
Les documentssusceptibles d’être requis aux fins de la délivrance d’une carte de séjour sontles mêmes que ceux énumérés ci-dessus, si ce n’est que les membres defamille ressortissants d’un pays tiers doivent produire un passeport valable.Le délai pour introduire une demande de carte de séjour ne peut pas être inférieur à trois mois à compter de la date d’arrivée.
Si les membres de votre famille sont des citoyens de l’Union européenne, ilsbénéficieront également du droit de séjour permanent dans l’État membred’accueil après un séjour légal ininterrompu de cinq ans.
À leur demande,l’État membre doit leur octroyer un document attestant de la permanence duséjour.
Si les membres de votre famille sont des ressortissants d’un pays tiers, ilsbénéficieront de ce droit s’ils résident légalement avec vous dans l’État membre d’accueil depuis cinq années consécutives.
S’ils ne respectent pas cettecondition, ils recevront une carte de séjour permanent, renouvelable tous lesdix ans.
Dans certaines circonstances, les membres de votre famille et vous-mêmepouvez obtenir ce statut dans un délai plus court (voir la question 16).
Les membresde ma famille peuvent-ils rester dans l’État membre d’accueil?
Si les membres de votre famille ont déjà acquis le droit de séjour permanent,ils ont le droit de rester dans l’État membre d’accueil et ne sont plus tenus deprouver qu’ils respectent une quelconque condition.
Si ce n’est pas le cas, la situation dépendra de leur nationalité.
S’ils sont citoyens de l’Union européenne, ils ont le droit de séjourner dansl’État membre d’accueil de plein droit.
Toutefois, ils doivent prouver qu’ils
Vous voulez travailler dans un autre État membre de l’Union européenne?
respectent les conditions de séjour et qu’ils relèvent d’un des statuts prévusdans le droit communautaire: travailleurs eux-mêmes, indépendants, étudiants, retraités, personnes économiquement inactives ou membres de la famille d’un citoyen de l’UE qui répond à ces conditions (19
La situation est différente pour les membres de votre famille qui ne sontpas ressortissants d’un État membre.
Dans ce cas, leur sort dépend descirconstances: en cas de décès du travailleur migrant, ils ont le droit de rester dans l’Étatmembre d’accueil s’ils y résidaient en tant que membres de sa familledepuis au moins un an avant la date du décès et s’ils sont «économique-
20) (soit ce sont des travailleurs ou des indépendants, ment indépendants» ( soit ils disposent de ressources suffisantes et d’une assurance maladie,soit ils sont membres de la famille déjà constituée dans l’État membred’une personne répondant à ces conditions: par exemple les enfants deparents qui remplissent la condition de séjour, alors qu’eux-mêmes ne laremplissent pas);
— le mariage (ou le partenariat enregistré) a duré au moins trois ans,dont un an dans l’État membre d’accueil,
— le (la) conjoint(e) ou le (la) partenaire enregistré(e) ressortissant(e)d’un pays tiers a la garde des enfants du (de la) citoyen(ne) de l’UE,
— des circonstances particulièrement difficiles le justifient, notamment si la personne en question était victime de violence conjugale,
Aucune condition ne doit être respectée en cas de décès du travailleur migrant si, aumoment de son décès, le travailleur séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décès résulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e) survivant(e) a perdu la nationalité de ce pays à la suite deson mariage avec le travailleur.
Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanent dans l’État membre d’accueil.
Aucune condition ne doit être respectée le travailleur migrant, au moment de son décès,séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décèsrésulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e)survivant(e) a perdu la nationalité de ce pays à la suite de son mariage avec le travailleur.Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanentdans l’État membre d’accueil.
Les membres de votre famille
— d’un commun accord entre les conjoints ou entre les partenairesenregistrés, le (la) conjoint(e) ou le (la) partenaire ressortissant(e)d’un pays tiers a un droit de visite vis-à-vis d’un enfant mineur, àcondition que le tribunal impose que ce droit soit exercé dans l’Étatmembre d’accueil, quelle que soit sa durée.
Si l’une de ces conditions est respectée, les membres de la famille doivent également prouver qu’ils seront «économiquement indépendants»(voir ci-dessus) ou qu’ils sont membres de la famille déjà constituée dansl’État membre d’accueil d’une personne qui répond à une de ces conditions.
Ils bénéficient, par exemple, de l’égalité de traitement concernant l’octroi de boursesd’études.
Les mesures transitoires permettent aux États membres, pendant une périodetransitoire, de limiter l'accès à leur marché marché du travail pour les travailleurs de huit des dix États membres qui ont adhéré à l'Union européenne le1er mai 2004 et les travailleurs de Bulgarie et de Roumanie après l'adhésion de ces pays le 1er janvier 2007.
La Commission européenne a publié deux guides qui décrivent les dispositions transitoires applicables à la libre circulation des travailleurs de ces États
21 membres (
Ces dispositions sont synthétisées brièvement ci-dessous.
Pour de plus amples informations, veuillez consulter les guides précités.
Le 1ermai 2004, l’Union européenne des 15 s'est élargie pour accueillir dixnouveaux États membres.
Le traité d’adhésion de 2003, qui constitue la basejuridique de cet élargissement, permet aux 15 États membres qui faisaientpartie de l'UE avant l'adhésion (UE-15) de retarder l'application de la législation communautaire en matière d'accès à l'emploi et d'appliquer leurs dispositions nationales aux ressortissants de l'Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie (UE-8).
Aucune disposition transitoire ne s'applique aux travailleurs de Chypre et de Malte, mais Malte peut invoquer une clause de sauvegarde si son marché dutravail connaît de graves perturbations.
Le traité d'adhésion de la Bulgarie et de la Roumanie de 2005 contient desdispositions transitoires presque identiques, permettant aux 25 États membres qui faisaient partie de l'UE avant cette adhésion (UE-25) de restreindrela libre circulation des travailleurs bulgares et roumains.
Dans la pratique, cela signifie que si vous êtes ressortissant d’un des Étatsmembres de l’UE-8 ou de l'UE-2, vous pouvez être tenu d’obtenir un permisde travail avant de pouvoir exercer un emploi dans un des États membres del’UE-15 ou de l'UE-25.
)Guide «Libre circulation des travailleurs à partir et à destination des nouveaux États mem- bres – Comment sera-t-elle appliquée en pratique?» et guide «Libre circulation des travailleurs à partir de et à destination de la Bulgarie et la Roumanie.
Vous voulez travailler dans un autre État membre de l’Union européenne?
Les travailleurs qui font l’objet de mesures transitoires doivent avoir la priorité sur les travailleurs de pays tiers.
Dès qu’ils ont obtenu l’accès au marchédu travail, ils bénéficient de l’égalité de traitement.
En outre, les ressortissants des États membres de l’UE-8 et de l'UE-2 qui travaillent légalement dans un des États membres de l’UE-15 à la date d’adhésion ou après et qui ont été acceptés sur le marché du travail de ce pays pourune période ininterrompue d’au moins douze mois ont directement accès(sans permis de travail) au marché de l’emploi de cet État membre, mais pasautomatiquement à celui des autres États membres de l’UE-15 ou de l'UE-25.
Les dispositions transitoires s'appliquent pour une période maximale de 7 ansaprès la date d'adhésion.
Cette période est divisée en trois phases distinctes(2+3+2 ans), chacune étant assortie de conditions différentes.
Première phase Pendant les deux premières années après l'adhésion, le droit national détermine l'accès au marché du travail.
Les États membres qui faisaient partie del'UE avant l'adhésion peuvent restreindre l'accès des ressortissants des paysadhérents à leur marché du travail, mais ils peuvent aussi décider de libéraliser cet accès et abolir l’obligation d’obtenir un permis de travail.
Deuxième phase Les États membres peuvent continuer à appliquer leurs dispositions nationales pendant trois années supplémentaires à condition d'en informer la Commission avant la fin de la première phase.
Ils peuvent toutefois cesserd'appliquer les dispositions nationales à tout moment au cours de cette phasepour appliquer le droit communautaire.
Troisième phase En principe, le droit communautaire doit être appliqué pleinement cinq ansaprès la date de l'adhésion.
Toutefois, en cas de graves perturbations des marchés du travail (ou s’il existe un risque de perturbations), les États membrespeuvent prolonger les mesures nationales de deux ans après en avoir informéla Commission.
La période transitoire pour les travailleurs des États membres de l'UE-8 acommencé avec l'adhésion, le 1er mai 2004, et se terminera irrévocablement
Au cours de la première phase, trois États membres ont ouvert leur marché
23 du travail selon les dispositions de leur droit national (
Ils ont été rejoints depuis lors par trois autres États membres (25), de telle sorte qu'en cette troisième année suivant l'adhé- sion, les ressortissants de l'UE-8 peuvent travailler librement dans dix États
Première phase: 1ermai 2004 – 30 avril 2006.Deuxième phase: 1ermai 2006 – 20 avril 2009.
La Suède et l'Irlande ont décidé de ne pas appliquer de restrictions d'accès à leur marché dutravail.
Le Royaume-Uni a aussi choisi de ne pas appliquer de restrictions, mais a instauréun système d'enregistrement des travailleurs.
Tous les autres pays de l'UE-15 ont maintenuun système de permis de travail, parfois combiné avec des quotas.
Malte a délivré des permis de travail à des fins de contrôle.
La Pologne, la Slovaquie et la Hongrie ont décidé d'appliquer des restrictions réciproques aux ressortissants des États membres de l'UE-15 qui enappliquent aussi.
Les États membres de l'UE-10 ont tous ouvert leur marché du travail auxtravailleurs des autres États membres de l'UE-10.
Italie le 27 juillet 2006, Pays-Bas le 1er mai 2007, Luxembourg le 1er novembre 2007.
Les autres pays ont réduit les restrictions dans certains secteurs ou professions ou ont simplifié les procédures (Allemagne, Autriche, Belgique, Danemark et France).
Seule la Hongrie maintient des mesures réciproques.
Vous voulez travailler dans un autre État membre de l’Union européenne?
La période transitoire pour les travailleurs de Bulgarie et de Roumanie a commencé le 1er janvier 2007 et se terminera irrévocablement le 31 décembre
Au cours de la première phase, dix États membres ont décidé de ne pas appliquer de restrictions d'accès à leur marché du travail pour les travailleurs bul-
28 gares et roumains (
Pour la suite des décisions des États membres concernant le droit au travaildes ressortissants des États membres de l'UE-8 et de la Bulgarie et la Roumanie, veuillez consulter le site web de la direction générale Emploi,
) fournit de plus amples informations sur les règles applicables dans les différents États membres au cours de chaque phase de lapériode transitoire.
Première phase: 1erjanvier 2007 – 31 décembre 2008.Deuxième phase: 1erjanvier 2009 – 31 décembre 2011.
Chypre, la Finlande et la Slovénie appliquent un système d'enregistrement à des fins de contrôle. Les autres États membres ont maintenu un système de permisde travail, bien que, dans certains cas, avec une procédure simplifiée.
La Bulgarie et la Roumanie n'ont pas limité l'accès à leur marché du travail.
Les ressortissants de pays tiers
Bénéficient-ilségalement du droit de libre circulation et de l’égalité de traitement?
Les membres de la famille d’un travailleur migrant de la Communauté sontfavorisés par rapport aux autres ressortissants de pays tiers.
Ils ont le droitd’accompagner le travailleur dans l’État membre d’accueil et d’y travaillersans devoir se procurer de permis de travail.
En dehors de ces situations, les ressortissants de pays tiers qui désirent travaillerdans un État membre de l’UE sont soumis au droit national de l’État membre enquestion.
Dans la plupart des cas, ils devront obtenir un permis de travail.
L’Union européenne a conclu des accords avec plusieurs pays tiers qui prévoient une clause d’égalité de traitement concernant les conditions de travail.Elle implique que, une fois que les ressortissants de ces pays ont accès au marché du travail d’un État membre au titre de ses dispositions nationales, ils doivent être traités de la même manière que les ressortissants de cet État membre.
Les ressortissants de pays tiers admis sur le territoire d’un État membre n’ontpas le droit de se rendre librement dans un autre État membre.
C’est pourquoi les ressortissants de pays tiers qui séjournentdans ces États membres n’ont pas le droit d’acquérir un «statut de résident delongue durée» et ne sont en conséquence pas habilités à se rendre dans un autre État membre.
En outre, les ressortissants de pays tiers qui ont acquis ce statut dans les États membres concernés par la directive ne sont pas non plushabilités à se rendre dans un de ces trois pays (31).
Pour de plus amples informations sur ces questions, veuillez consulter l’adresse suivante:http://ec.europa.eu/justice_home/fsj/immigration/fsj_immigration_intro_fr.htm
Il existe des dispositions communautaires qui vous évitent de perdre une partie ou la totalité de vos droits en matière de sécurité sociale lorsque vous vousdéplacez dans un autre État membre.
Vous trouverez de plus amples informations à ce sujet dans le guide intitulé Les dispositions communautaires enmatière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne,publié par la Commission européenne (32).
Les régimes de pension complémentaire sont également importants.
Pouratténuer les problèmes résultant du manque de «portabilité» de ces régimes,la Commission européenne a adopté une proposition de directive sur cet
)Proposition de directive du Parlement européen et du Conseil, relative à l’amélioration de la portabilité des droits à pension complémentaire, COM(2005) 507 final du 20 octobre 2005:http://ec.europa.eu/employment_social/news/2005/oct/dir_191005_fr.pdf
Comment faire appliquer vos droits?
Si vous estimez que les autorités nationales de l’État membre où vous travaillez ou votre employeur ne respectent pas vos droits en tant que travailleurmigrant, il est très important, avant tout, que vous demandiez réparationauprès des autorités nationales pour chaque règle ou décision particulière quevous jugez susceptible d’enfreindre le droit communautaire sur la libre circulation des travailleurs.
Vous pouvez également: demander de l’aide grâce au système Solvit (34);demander de l’aide au service d’orientation pour les citoyens (35); introduire une plainte auprès de la Commission européenne (36
Toutefois, celle-ci ne pourra intervenir si votre problème est lié à desdécisions prises par un employeur privé.
En outre, le dépôt d’une plainten’aura pas d’effet direct sur votre cas.
C’est pourquoi il est capital quevous demandiez réparation auprès des autorités nationales;
Vous voulez travailler dans un autre État membre de l’Union européenne?
La Cour de justice a émis de nombreux arrêts interprétant le droit communautaire sur la libre circulation des travailleurs, la plupart étant favorables auxtravailleurs migrants et aux membres de leur famille.
Elle a contribué à renforcer la protection des citoyens européens.
Le rôle de la Cour est dès lorsessentiel lorsque des doutes surgissent quant à la portée des dispositions communautaires, à leur application à des situations individuelles et à leur interprétation par rapport au droit national.
Par conséquent, on peut affirmer sans exagération que, en l’absence de lajurisprudence de la Cour de justice des Communautés européennes, la protection offerte par les dispositions communautaires sur la libre circulation destravailleurs serait moins efficace, incomplète et moins satisfaisante.
La Courest la gardienne juridique des citoyens européens qui exercent leur droit decirculer et de s’établir en Europe.
La Cour de justice ne statue pas directement sur des cas individuels.Ses arrêts se bornent à interpréter les dispositions communautaires pertinentes à la lumière de l’affaire en question.
Toutefois, cette interprétationest contraignante pour toutes les parties concernées (les tribunaux nationaux, les organismes nationaux et les particuliers) et est par conséquentcapitale pour la décision définitive concernant votre cas.
Il s’ensuit que vous n’avez pas la possibilité d’introduire un recoursdirectement devant la Cour de justice des Communautés européennes.Vous devez recourir à toutes les procédures juridiques et à tous lesappels prévus au niveau national.
En cas de doute, le tribunal national statuant sur votre affaire peutdemander à la Cour de justice comment interpréter une règle communautaire donnée sur la libre circulation si la décision qui vous concerne endépend.
C’est ce qu’on appelle une «demande de décision préjudicielle».
Comment faire appliquer vos droits?
Enfin, une autre possibilité est que la Commission européenne saisisse la Cour de justice si elle estime que le droit national est incompatible avecle droit communautaire (la «procédure d’infraction»).
Toutefois, cetteprocédure prend du temps et n’aura pas d’effet direct sur votre situationpersonnelle.
Communication de la Commission intitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et les potentialités»,COM(2002) 694 final du 11 décembre 2002:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Libre circulation des travailleurs à partir et à destination des nouveaux États membres — Comment sera-t-elle appliquée en pratique?»:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Libre circulation des travailleurs à partir de et à destination de la Bulgarie et la Roumanie – Comment sera-t-elle appliquée en pratique?»,http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Libre circulation des travailleurs au sein de l’Union européenne:http://ec.europa.eu/employment_social/free_movement/index_fr.htm
Vous voulez travailler dans un autre État membre de l’Union européenne?
EURES (portail européen sur la mobilité de l’emploi): http://ec.europa.eu/eures/
Vous voulez travailler dans un autre État membre de l’Union européenne?Prenez connaissance de vos droits!
Mise à jour 2007
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le sitede l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprèsdu bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial partélécopie au (352) 29 29-42758.
Les publicationsde la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger: http://ec.europa.eu/employment_social/emplweb/publications/index_fr.cfm ou vous abonner gratuitement en ligne: http://ec.europa.eu/employment_social/sagapLink/dspSubscribe.do?lang=fr
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances
Vous pouvez vous abonner en ligne:http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social
À qui puis-je m’adresser si j’ai une plainte à formuler ?
En quoi consiste le droit européen du travail ?
La protection de vos droits de travailleur dans l’UE
Service d’orientation pour les citoyens (SOC) Le SOC propose des orientations et des conseils pratiques aux citoyens de l’UE qui sont confrontés à des problèmes de mobilité au sein du marché intérieur européen. http://ec.europa.eu/citizensrights/front_end/index_fr.htm
Les travailleurs doivent donc être informés, par le biais de leurs représentants, en cas de modications notables de l’organisation du travail de l’entreprise ou de certaines dispositions contractuelles, par exemple si l’entreprise envisage la fermeture d’un service.
Un travailleur européen a également le droit de recevoir par écrit le texte fixant les modalités et conditions d’emploi.
Le droit européen du travail joue également un rôle prépondérant pour assurer qu’un taux d’emploi élevé et une croissance économique durable s’accompagnent d’une amélioration permanente des conditions de vie et de travail dans l’ensemble de l’Union européenne.
Le saviez-vous ?
SOLVIT SOLVIT s’occupe de cas relatifs à des problèmes transfrontaliers entre une entreprise ou un citoyen et une administration publique nationale en cas de nonapplication éventuelle d’une législation européenne. http://ec.europa.eu/solvit/site/index_fr.htm
•Protection des travailleurs en cas de mutation, de licenciement collectif et d’insolvabilité de l’employeur – Si par exemple, une entreprise est reprise par une autre, les travailleurs de l’entreprise acquise conservent leur contrat de travail avec le nouvel employeur aux mêmes conditions que celles précédant l’acquisition.
La législation européenne est applicable conjointement avec la législation des États membres de l’Union et peut lui être supérieure.
En cas de conit entre la législation de l’UE et celle d’un État membre, c’est la législation européenne qui prime et qui s’applique.
En vue de protéger les droits des travailleurs ainsi que de prévoir et gérer les changements, cette réglementation couvre quatre domaines principaux.
Médiateur européen Le Médiateur s’occupe des plaintes dans le cas où une institution européenne n’a pas respecté la législation ou les principes d’une bonne administration ou si elle a enfreint les droits de l’homme. http://www.ombudsman.europa.eu/home/fr/default.htm
•Le droit européen du travail détermine également les règles applicables aux travailleurs détachés, à savoir les salariés temporairement détachés par leur employeur dans un autre État membre pour y travailler.
Pour un certain nombre de domaines clés, ces règles sont celles qui sont en vigueur dans le pays d’accueil: les périodes de travail maximales, les salaires minimums, les congés payés annuels ainsi que la santé et la sécurité sur le lieu de travail.
Pour en savoir plus
Le saviez-vous ?
Droit européen du travail http://ec.europa.eu/employment_social/ labour_law/index_fr.htm
•Les conditions de travail – Cette législation couvre des questions telles que le temps de travail, le travail à temps partiel ainsi que celui à durée déterminée.
Ainsi, en vertu du droit européen du travail, les travailleurs à temps partiel bénécient des mêmes droits que les travailleurs à temps plein, en matière de jours fériés notamment.
En cas de licenciement collectif, un groupe de travailleurs est licencié pour des raisons indépendantes des individus concernés.
Une mutation a lieu lorsqu’une entreprise est reprise par une autre ou en cas de fusion.
Une entreprise est insolvable lorsqu’elle ne peut payer ses dettes au moment de leur exigibilité.
La législation européenne dénit avec précision les notions de licenciement collectif, de mutation et d’insolvabilité de l’employeur.
Comment le droit européen du travail fonctionne-t-il ?
L’UE dénit des exigences minimales en matière d’emploi par le biais de directives.
Il y a actuellement 21 directives en vigueur portant sur le droit du travail.
Pouvez-vous émettre une plainte auprès de la Commission ?
La réponse est “oui“ si vous estimez:
Les directives s’adressent aux États membres. C’est pourquoi la Commission européenne ne peut généralement pas intervenir en cas de litiges entre des parties privées, c’est-à-dire entre deux citoyens ou entre un employeur et un employé.
Les États membres peuvent transposer une directive soit par le biais de lois nationales soit par l’intermédiaire d’accords conclus entre les employeurs et les syndicats (“conventions collectives”).
Ils ont également la liberté d’orir un degré de protection plus élevé que celui prévu par la législation européenne.
•que les normes minimales fixées dans la législation européenne n’ont pas été correctement transposées dans la législation nationale ;
Le saviez-vous ?
•qu’un organisme public (par ex. si votre employeur est un organe gouvernemental ou un pouvoir public régional) n’applique pas correctement la législation européenne ;
Par exemple, selon la législation européenne, le temps de travail hebdomadaire ne peut dépasser 48 heures, mais la plupart des États membres ont abaissé ce seuil à 38 ou 40 heures par semaine.
À l’instar des travailleurs à temps partiel, les travailleurs ayant signé des contrats à durée déterminée bénécient des mêmes droits que les travailleurs à plein temps.
Cette réglementation améliore la qualité du travail à durée déterminée en garantissant le fait que ces travailleurs ne sont pas soumis à une discrimination déloyale.
•que les juridictions et tribunaux nationaux n’appliquent pas ou refusent d’appliquer correctement la législation européenne (en dépit des recours, le cas échéant).
Si un État membre n’a pas transposé la directive dans les délais impartis, si la transposition n’est pas correcte ou si la législation est appliquée d’une façon contraire à la directive, la Commission européenne, qui est l’organe exécutif responsable de l’application de la législation européenne, peut intenter une action en justice contre le pays en question devant la Cour de justice des Communautés européennes.
Si vous êtes un travailleur détaché, ou un employeur envisageant de détacher des travailleurs dans un autre État membre, vous pouvez vous renseigner sur les conditions d’emploi applicables dans le pays en question en posant votre question à l’agent de liaison concerné.
La liste des agents de liaison est publiée sur le site Internet de la Commission européenne“droit du travail“ (cf. “Pour en savoir plus“ ci-dessous).
Vous trouverez aussi sur ce site des informations sur les conditions d’emploi applicables dans tous les États membres.
Vous pouvez alors utiliser le formulaire de plainte (cf. “Pour en savoir plus“ ci-dessous) ou envoyer une lettre, un fax ou un courriel en veillant à utiliser les informations et formulaires que vous trouverez sur le site Internet du Secrétariat Général de la Commission européenne.
La procédure est gratuite ; vous pouvez demander la condentialité et toutes les communications peuvent être faites dans chacune des langues ocielles de l’UE.
Les États membres peuvent donc choisir la manière de mettre en œuvre les dispositions de la directive, pour autant qu’ils garantissent que ces exigences minimales soient légalement contraignantes (“transposées”) dans la législation nationale.
Découvrez quels sont vos droits dans le cadre du droit européen du travail
Si vous êtes confronté à cette situation, vous devez prendre contact avec votre Inspection du travail et/ou votre ministère national ou votre syndicat ou encore demander un conseil juridique et cela, dans les plus brefs délais.
Si vous devez intenter une action devant les juridictions ou tribunaux nationaux, des délais légaux peuvent être applicables et votre plainte pourrait ne pas être recevable si vous dépassez ces délais.
Vous pouvez également être aidé ou conseillé par des associations, des centres de consultation juridique ainsi qu’auprès de cabinets d’avocats.
La Commission européenne examinera votre plainte et vous serez informés des résultats.
La Commission qui est tenue de s’assurer que l’État membre rectie tout cas de non-respect de la législation européenne, peut en dernier lieu intenter une action en justice contre un État membre qui ne remplit pas correctement ses obligations.
Toutefois, elle n’a généralement pas le droit d’intenter une action en vue de faire appliquer les droits des particuliers.
L’envoi d’une plainte à la Commission peut contribuer à mettre n à une non-conformité entre la législation européenne et la législation nationale, mais cela ne vous dispense pas d’agir à l’échelon national et de saisir les juridictions et tribunaux nationaux en vue de défendre vos droits.
Vous pouvez consulter toutes les directives sur le site Internet de la Commission européenne dans toutes les langues ocielles de la Communauté (cf. “Pour en savoir plus“ ci-dessous).
D’autre part, la Commission publie des rapports concernant la mise en œuvre des directives à l’échelon national.
De tels rapports peuvent vous être utiles pour comprendre les exigences de la directive et les problèmes pratiques soulevés par son application.
LE FONDS SOCIAL EUROPÉENInvestir dans les personnes 2007-2013
Le financement du FSE dans son contexte
FEDER et Fonds de cohésion – 27% %
Autres dépenses de l’UE – 65% %
Le FSE représente à lui seul près de 10% du budget total de l’UE.
Au cours de la période 2007-2013, le FSE investira plus de 75 milliards d’euros dans la création d’emplois plus nombreux et de meilleure qualité en Europe.
Quels sont les objectifs du FSE?
Compétitivité régionale 31% %
La richesse relative des pays ou des régions, mesurée par le PIB par habitant, détermine s’ils sont éligibles à l’objectif de convergence ou de compétitivité régionale.
La contribution du FSE est supérieure (jusqu’à 80% du cofinancement) pour les régions de convergence.
Objectif de convergence – les investissements visent à améliorer la création d’emplois et les perspectives de travail; ils ramènent la richesse et l’emploi d’une région à un niveau plus proche de la moyenne de l’UE.
Autres dépenses de l’UE
FEDER et Fonds de cohésion
Objectif de compétitivité régionale – les investissements visent à fournir aux pays et aux régions la main-d’œuvre et les marchés du travail dont ils ont besoin pour développer des économies performantes et compétitives, en mesure de rivaliser à l’échelle mondiale.
Quels domaines sont financés par le FSE?
Mobilisation pour des réformes dans les domaines de l’emploi et de l’inclusion – 1% %
Améliorer le capital humain – 34% %
Renforcer la capacité institutionnelle au niveau national, régional et local – 3% %
Améliorer l’inclusion sociale des personnes les moins favorisées – 14% %
Afin d’atteindre ses objectifs, le FSE fi nance des projets et des programmes dans six domaines spécifiques liés à la création d’emplois et au développement des compétences nécessaires pour les occuper.
À titre d’exemple, un projet qui vise à «améliorer l’inclusion sociale des personnes les moins favorisées» peut répondre tout particulièrement aux besoins de formation des travailleuses immigrées, tandis qu’un autre projet qui vise à «accroître la capacité d’adaptation des travailleurs, des entreprises et des entrepreneurs» peut encourager le partage des tâches dans les entreprises.
Accroître la capacité d’adaptation des travailleurs, des entreprises et des entrepreneurs – 18% %
Améliorer l’accès à l’emploi et la durabilité 30% %
La répartition du financement entre les différents domaines peut varier d’une région et d’un pays à l’autre en fonction des priorités, bien que les régions de convergence accordent généralement une priorité à «l’amélioration du capital humain».
Pour en savoir plus, veuillez vous rendre sur: http://ec.europa.eu/esf
LE FONDS SOCIAL EUROPÉEN
Investir dans les personnes
En millions de personnes
À qui bénéficie le FSE?
Chômeur ou inactif
Femmes
Moins de 25 ans
Plus de 54 ans
Moyenne annuelle
Si le chômage peut toucher n’importe qui, certains groupes sont plus vulnérables que d’autres.
Pour diverses raisons, certaines personnes peuvent avoir plus de difficultés à trouver un emploi et le conserver. Par exemple, les travailleurs âgés dont la longue expérience est sous-estimée, les jeunes qui manquent d’expérience et les mères qui souhaitent réintégrer le marché de l’emploi mais dont les compétences méritent d’être actualisées.
Le fi nan-cement du FSE s’adresse aux citoyens qui sont plus exposés au chômage et à l’exclusion sociale.
À quels pays le FSE est-il affecté? ecté?
La part du budget du FSE reçue par chaque État membre dépend de plusieurs facteurs.
Les plus grands États membres, dotés d’une population supérieure, reçoivent plus de financement. financement.
Total des dépenses du FSE 2007-2013
Moyenne par habitant en EUR600
Combien le FSE dépense-t-il par personne?
La comparaison du financement par habitant des États membres donne une meilleure indication des objectifs du financement du FSE.
Ainsi, «l’effet de taille», par lequel les grands pays reçoivent plus de financement, est supprimé et des comparaisons plus utiles sont possibles.
Comme le montre le graphique, les États membres les plus récents reçoivent un financement du FSE proportionnellement plus élevé, en ligne avec la capacité de leur économie à rattraper leur retard et le besoin de réorienter leur marché du travail afin de relever les défis de l’économie mondiale.
C’est là que la force de cohésion du FSE est la plus visible: affecter le financement aux pays et aux régions qui en ont le plus besoin et s’assurer que tous les membres de l’UE progressent ensemble.
Pour en savoir plus, veuillez vous rendre sur:http://ec.europa.eu/esf
Commission européenne
Une situation courante
Votre guide de la sécurité sociale en Europe
Robert, 58 ans, de nationalité française, a été employé dans plusieurs pays tout au long de sa vie professionnelle.
Il prévoit de prendre sa retraite dans deux ans pour son 60eanniversaire.
Il craint de ne pas pouvoir obtenir une retraite à taux plein puisqu’il a payé, au l des ans, des cotisations de retraite dans diérents pays.
Robert consulte le portail EUlisses et recherche des informations sur les «prestations et pensions de vieillesse», d’abord en tant que «travailleur», puis en tant que «demandeur de pension».
EUlisses le guide vers les réponses qu’il recherche.
Première question de Robert
«Est-ce que je perds les cotisations de retraite que j’ai payées lorsque j’ai travaillé en France?»
EUlisses répond
Si vous avez vécu ou travaillé dans plus d’un pays européen, vous ne perdez pas le bénéce des périodes couvertes ni des cotisations versées.
«Quand devrais-je demander ma retraite si j’ai travaillé dans plus d’un pays européen?»
EUlisses répond
Pensez sereinement à l’avenir grâce à l’Europe
Chaque pays a ses propres règles pour décider des modalités d’octroi d’une pension de vieillesse.
L’âge de la retraite est l’un des critères les plus importants.
D’autres peuvent comprendre la durée de cotisation et le montant des cotisations versées, la durée de séjour dans un pays, le montant des revenus et la situation familiale […].
Le moment où vous devez faire la demande varie selon les pays.
Il est conseillé de contacter l’organisme auquel vous avez versé vos cotisations pour la dernière fois ou l’organisme du pays dans lequel vous vivez, et ce plusieurs mois avant d’avoir atteint l’âge de la retraite.
Robert, satisfait de ces réponses, eectue une nouvelle recherche sous «membre de la famille» pour voir si d’autres prestations existent pour sa femme et ses enfants.
Commission européenne
Votre guide de la sécurité sociale en Europe
Votre pension en Europe
Tout ce que vous voulez savoir à propos de votre ou de vos pensions dans les pays de l’Union européenne, en Islande, au Liechtenstein, en Norvège et en Suisse.
Envisagez-vous de vivre ou de travailler à l’étranger ou y avez-vous déjà pensé?
Le portail EUlisses vous aide à connaître vos droits lorsque vous travaillez, résidez ou, tout simplement, séjournez temporairement dans un autre pays.
Grâce à la législation européenne, vous ne perdez pas vos droits à la sécurité sociale.
La réglementation communautaire assure la coordination des systèmes nationaux de sécurité sociale, qui sont très diérents d’un pays à l’autre.
Parcourez la liste des organismes de pension de chaque pays pour y trouver celui qui peut vous aider
Vériez la signication des termes en matière de sécurité sociale
Autrement dit, si vous avez exercé le droit de vous déplacer entre ces pays, vous ne pouvez pas être défavorisé par rapport à une personne qui a toujours résidé et travaillé dans un seul pays.
Les règles communautaires s’appliquent à plusieurs secteurs de la sécurité sociale:• pensions en ligne!• prestations familiales• soins de santé• chômage• accidents du travail et maladies professionnelles• allocations de décès
Recherche rapide
Le portail EUlisses s’adresse à tous les citoyens — Union européenne, Islande, Liechtenstein, Norvège et Suisse — ainsi qu’aux réfugiés, personnes apatrides, ressortissants d’autres pays ayant le droit à la libre circulation, membres de leur famille et survivants.
Trouvez rapidement l’information dont vous avez besoin à l’aide des menus déroulants
EUlisses pensions en ligne!
Votre guide des pensions est la première partie du nouveau portail EUlisses. Il répond à beaucoup de vos questions.
n° 1408/71 et 574/72 Liens vers la législation communautaire sur la coordination des régimes de la sécurité sociale
Trouvez des réponses aux questions fréquemment posées sur les pensions
Si vous bénéciez d’une pension, si vous êtes sur le point ou projetez d’obtenir une pension ou si vous voulez simplement savoir comment fonctionnent les régimes de pensions, EUlisses répond à vos questions, qu’il s’agisse des droits et cotisations de pension, de votre compte personnel de pension, des demandes de pension, de leurs calculs, des paiements ou autres.
Trouvez votre organisme
En tant que visiteur du portail EUlisses, vous pouvez adapter votre recherche d’information à votre propre situation.
EUlisses explique ainsi vos droits et vous guide vers l’organisme approprié dans n’importe quel pays responsable de votre compte personnel de pension.
Le portail vous donne accès à tous les services en ligne fournis par les organismes nationaux, y compris les services de simulation de retraite et de conseils.
Retrouvez l’organisme approprié dans n’importe quel pays an d’en savoir plus sur votre situation actuelle
Les dispositions européennes en matière de sécurité sociale
Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne
Commission européenne
Les dispositions européennes en matière de sécurité sociale
Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité E.3
Manuscrit mis à jour en janvier 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander l’autorisation directement aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
1 et 3: iStock os 2 et 4: 123RF
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che catalographique ainsi qu’un résumé gurent à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Pourquoi ce guide?
Ce guide s’adresse à toutes les personnes mobiles, qui se déplacent d’un État membre de l’Union européenne (UE) à un autre pour le travail, les études, la retraite, voire des vacances.
Il explique comment leurs droits en matière de sécurité sociale les accompagnent lorsqu’elles se déplacent en Europe.
L’objectif de ce guide est de fournir une information facile à comprendre sur les droits et obligations en matière de sécurité sociale, dans les situations impliquant au moins deux pays.
Les régimes de sécurité sociale varient considérablement d’un État membre à¢l’autre, et les dispositions européennes de coordination de la sécurité sociale, en dépit de leur constante évolution, ne visent pas à les harmoniser.
Le but de ces dispositions est uniquement d’éviter aux citoyens européens de perdre une partie ou la totalité de leurs droits en matière de sécurité sociale lorsqu’ils se déplacent d’un État membre à un autre.
Votre situation en matière de sécurité sociale est susceptible de varier lorsque vous vous déplacez.
Nous vous recommandons par conséquent de vous familiariser au préalable avec les chapitres appropriés du présent guide et, si nécessaire, de prendre contact avec l’institution de sécurité sociale de votre pays de résidence pour plus d’informations.
Veuillez noter que le présent guide ne décrit pas les régimes de sécurité sociale des États membres.
Pour plus de détails sur ces régimes, veuillez consulter notre site internet à l’adresse: http://ec.europa.eu/social/main.jsp?catId=26 & langId=fr
Vu la complexité des règles européennes de coordination de la sécurité sociale et compte tenu de l’objectif et de la concision du présent guide, l’information contenue dans les di¦érents chapitres ne peut être exhaustive.
En outre, la jurisprudence de la Cour de justice de l’Union européenne in§ue grandement sur le droit de l’UE en matière de sécurité sociale, qui est dès lors dynamique et évolutif.
Dans le doute, nous vous recommandons de consulter les sites internet énumérés à la n de ce guide ou de prendre contact avec les autorités de votre État membre compétentes en matière de sécurité sociale.
Les dispositions européennes en matière de coordination de la sécurité sociale .........................................................................7
Pourquoi avons-nous besoin de ces dispositions européennes? ....................7
La coordination de la sécurité sociale: de quoi s’agit-il? ......................................8
La coordination modernisée de la sécurité sociale européenne ..............10
Une meilleure information, un meilleur accès aux droits .............................10
Transition entre les anciennes règles et les nouvelles ......................................12
Ces dispositions vous concernent-elles? ..............................................14
Dans quels pays pouvez-vous faire appel à ces dispositions? .................15
Quels sont les domaines couverts par les dispositions européennes en matière de coordination de la sécurité sociale? ...............................16
Dans quel pays êtes-vous couvert? ...........................................................................17
Quels sont vos droits et obligations? .......................................................................21
Ce que vous devez savoir en cas de maladie ou de maternité........................22
Accidents du travail et maladies professionnelles ...............................................27
Qui paie ma pension de vieillesse? ...........................................................................32
Pensions de survivant et allocations de décès ......................................................37
Que faire en cas de chômage? ....................................................................................37
Qu’en est-il des prestations familiales? ....................................................................42
Vos droits en un mot .........................................................................46
Travailleur détaché à l’étranger ..................................................................................47
Titulaire de pension ........................................................................................................48
Étudiant ...............................................................................................................................50
Personne non active .......................................................................................................50
Fonctionnement pratique des règles de coordination ............................52
Traiter avec plusieurs États membres .......................................................................52
Pays étrangers, langues étrangères: ce n’est pas obligatoirement un problème! ...............................................................................................................55
Les institutions de sécurité sociale des États membres: l’un de vos interlocuteurs en cas de problème ...............................................55
Intenter une action en justice: votre droit le plus strict! ....................................57
D’autres questions?...........................................................................60 ...........................................................................60
Les dispositions européennesen matière de coordination de la sécurité sociale
Pourquoi avons-nous besoin de ces dispositions européennes?
Sans les dispositions adoptées par l’UE en matière de coordination de la sécurité sociale, vous ne bénécieriez pas d’une protection susante dans l’exercice de votre droit à vous déplacer et à séjourner librement dans toute l’Union européenne.
En e¦et, lorsque vous vous déplacez en Europe, vous êtes susceptible de rencontrer divers problèmes concernant vos droits en matière de sécurité sociale, tels que ceux énumérés ci-dessous:
Qui règle la facture d’hôpital en cas d’accident ou de maladie durant un séjour à l’étranger?
Quels sont mes droits en matière de pension si j’ai travaillé dans plusieurs États membres?
Quel État membre doit payer mes prestations de chômage si je suis un travailleur frontalier?
Est-il possible de continuer à recevoir des prestations de chômage tout en cherchant un emploi dans un autre État membre?
Quel État membre doit me payer les prestations familiales si mes enfants résident dans un autre État membre que celui où je travaille?
Où dois-je payer mes cotisations de sécurité sociale, dans quelle langue présenter les demandes de prestations et quels délais respecter?
À elles seules, les législations nationales en matière de sécurité sociale sont incapables de répondre à ces questions: vous courez donc le risque d’être assuré deux fois, voire pas du tout, ou de perdre les droits acquis à des prestations de sécurité sociale sans avoir le moyen d’en constituer d’autres.
Voilà pourquoi nous avons besoin de dispositions européennes applicables dans toute l’Union pour assurer une protection ecace et complète des droits garantis par les régimes légaux de sécurité sociale.
La coordination de la sécurité sociale:de quoi s’agit-il?
Les dispositions européennes en matière de coordination de la sécurité sociale ne remplacent pas les systèmes nationaux de sécurité sociale par un système unique européen.
D’un point de vue politique, cette harmonisation serait impossible, car les systèmes de sécurité sociale des États membres sont le fruit de longues traditions, profondément enracinées dans la culture et les préférences nationales.
Les dispositions européennes n’entendent pas harmoniser, mais coordonner les systèmes nationaux de sécurité sociale.
Chaque État membre est libre de décider qui doit être assuré en vertu de sa législation, quelles prestations sont servies et dans quelles conditions, comment ces prestations sont calculées et quels montants de cotisations doivent être versés.
Les règles de coordination établissent des règles et des principes communs qui doivent être respectés par tous les pouvoirs publics nationaux, les institutions de sécurité sociale, les cours et les tribunaux lorsqu’ils appliquent les lois nationales.
Ce faisant, elles garantissent que l’application des di¦érentes législations nationales ne pénalise pas ceux qui exercent leur droit de se déplacer et de séjourner à l’intérieur des États membres.
En d’autres termes, aucune personne qui exerce son droit de se déplacer en Europe ne peut être lésée par rapport à une personne qui a toujours résidé et travaillé dans un seul État membre.
Il faut pour cela résoudre les problèmes décrits ci-après.
Dans certains États membres, l’accès à la sécurité sociale est fondé sur la résidence alors que, dans d’autres, seules les personnes qui exercent une activité professionnelle (et les membres de leurs familles) sont assurées.
Pour éviter que les travailleurs migrants soient assurés dans plus d’un État membre ou ne soient couverts nulle part, les règles de coordination déterminent la législation nationale qui s’applique à un travailleur migrant dans chaque cas particulier.
EXEMPLEQu’arriverait-il à un travailleur migrant qui devient invalide après avoir été assuré pendant quatre ans dans un État membre où il faut justier d’au moins cinq ans d’assurance pour avoir droit aux prestations d’invalidité, puis pendant quatorze ans dans un État membre où quinze années d’assurance sont exigées?
Si les règlements n’existaient pas, ce travailleur, en application des seules législations nationales, n’aurait droit à des prestations d’invalidité dans aucun de ces pays bien que, au total, il ait été assuré pendant dix-huit ans!
Les dispositions européennes en matière de sécurité sociale n’introduisent pas de nouveaux types de prestations et ne suppriment pas les législations nationales.
Leur seul but est de protéger le citoyen européen qui travaille, réside ou séjourne dans un autre État membre.
REMARQUEDans ce guide, nous utilisons souvent les termes de «résidence» et de «séjour». La résidence d’une personne est l’endroit où elle vit habituellement; son séjour, celui où elle habite temporairement.
La coordination moderniséede la sécurité sociale européenne
Les dispositions de l’Union européenne en matière de coordination de la sécurité sociale existent depuis cinquante ans, et les règles s’adaptent en permanence aux changements sociaux et juridiques.
Les nouveaux règlements (CE) no 883/2004 et (CE) no 987/2009, qui «[modernisent] les règles de coordination des régimes natio- naux de sécurité sociale», s’appuient sur une expérience précieuse: ils simplient et renforcent le droit européen, en améliorant les droits des personnes concernées.
Avec la «coordination modernisée de la sécurité sociale européenne», l’objectif de ces règles n’est plus tant de favoriser la mobilité des travailleurs que de renforcer les droits de tous les citoyens, actifs ou pas.
Ce nouveau cap dans la coordination de la sécurité sociale vise à faciliter la vie des Européens qui se déplacent dans l’Union.
La coordination modernisée est une avancée majeure dans la protection des citoyens, et ce pas uniquement pour les quelque 10,5 millions d’Européens vivant dans un autre État membre que celui de leur naissance (ils représentent environ 2,1 % de l’ensemble de la population de l’UE).
Elle simpliera la vie des 250 000 personnes qui ont travaillé dans plus d’un État membre et souhaitent exporter une partie de leurs droits à pension chaque année.
Elle améliorera également la protection dont bénécient plus d’un million de citoyens qui passent chaque jour les frontières de l’UE pour aller travailler.
Une meilleure information, un meilleur accès aux droits
Les citoyens sont au cœur de la coordination modernisée, et les nouveaux règlements mettent un accent particulier sur les devoirs des États membres à leur égard.
Ainsi, les États membres sont tenus de leur porter activement assistance et information et de remplir des objectifs concrets d’ecacité, de rapidité d’action et d’accessibilité.
En retour, les citoyens sont tenus d’informer sans retard les institutions de tout changement dans leur situation personnelle ou familiale in§uant sur leurs droits à prestations.
À l’appui de cet objectif de «bonne administration», les nouvelles règles imposent l’échange électronique des données entre les institutions.
Cet échange s’appuiera sur le système EESSI (de l’anglais Electronic Exchange of Social Security Information), qui mettra en réseau plus de 50 000 institutions nationales.
Les anciens formulaires papier «E» sont appelés à disparaître, mais certains seront remplacés par de nouveaux documents transférables (voir la liste au point 7).
Les citoyens auront également accès au système EESSI au moyen d’un annuaire énumérant toutes les institutions nationales et locales prenant part à la coordination de la sécurité sociale.
Les nouveaux règlements améliorent aussi la protection accordée aux personnes qui circulent en Europe.
An de suivre l’évolution des législations nationales, ils comprennent de nouveaux droits, tels que les prestations de paternité et de préretraite, qui n’étaient pas couverts par les anciennes règles.
En outre, les dispositions portant sur des domaines tels que le chômage, l’assurance médicale et les prestations familiales ont été simpliées; les règlements devraient donc être plus faciles à¢interpréter et les divergences de vues réduites.
Les nouveaux règlements instaurent également la possibilité pour le citoyen de bénécier d’une inscription et d’un accès temporaires aux prestations lorsque les États membres ont des divergences de vues sur la législation applicable. De la sorte, nul ne sera dépourvu d’une couverture sociale dans l’attente de la décision d’un État membre.
Parallèlement, ils prévoient une nouvelle procédure de dialogue et de conciliation entre États membres.
Lorsqu’un di¦érend oppose des États membres au sujet de la validité d’un document ou de la législation applicable à un cas précis, cette procédure devrait permettre à ces derniers de parvenir à un accord dénitif dans un délai maximal de six mois.
Les nouveaux règlements entrent en vigueur le 1er mai 2010.
À compter de cette date, toutes les institutions et instances nationales commenceront à appliquer les nouvelles règles en matière de coordination de la sécurité sociale dont il est question dans le présent guide.
IMPORTANTEn ce qui concerne l’Islande, le Liechtenstein, la Norvège (pays de l’Espace économique européen) et la Suisse, les nouveaux règlements ne s’appliqueront que lorsque les accords entre ces pays et l’Union européenne auront été modiés compte tenu des nouvelles dispositions.
Transition entre les anciennes règles et les nouvelles
Des dispositions spéciales ont été adoptées pour faire en sorte que les citoyens ne subissent aucune conséquence négative à la suite du passage aux nouvelles règles.
Quelles règles s’appliqueront à une demande présentée au titre des anciennes règles?
En principe, dès leur entrée en vigueur, les nouveaux règlements s’appliqueront aussi aux situations survenues avant leur date d’application.
Toutefois, toute demande présentée dans le cadre des anciens règlements doit se voir appliquer les règles en vigueur au moment de son introduction.
Si vous avez obtenu une pension au titre des anciennes règles, il vous est loisible de solliciter un nouveau calcul en fonction des règles actualisées.
Ce nouveau calcul ne peut en aucun cas entraîner une réduction du montant de la prestation accordée.
Qu’advient-il des documents délivrés par les institutions au titre des anciens règlements?
Les documents relatifs à la coordination de la sécurité sociale (à savoir les formulaires «E», les cartes européennes d’assurance maladie et les certicats provisoires de remplacement) délivrés par les autorités compétentes au titre des anciennes règles restent valides et seront pris en considération par les institutions des États membres, même après l’entrée en vigueur des nouveaux règlements.
En revanche, ils ne pourront être utilisés au-delà de leur date d’expiration ou en cas de retrait ou de remplacement par l’institution compétente.
Dans quel pays suis-je assuré, si les règles applicables à ma situation ont changé?
Si, du fait des nouvelles règles, vous relevez de la législation d’un État membre autre que celui déterminé en vertu des anciennes règles, la législation initiale reste applicable tant que la situation en cause ne change pas, et ce pendant une pé riode maximale de dix ans.
Il vous est toutefois possible de demander à relever de la législation applicable selon les nouveaux règlements.
Pour les travailleurs détachés, les nouvelles règles «redémarrent»-elles la période de détachement prévue par les nouveaux règlements?
Dans les nouveaux règlements aussi, le détachement à l’étranger reste une exception temporaire à la règle générale selon laquelle le travailleur doit être assuré dans le pays où il est actif.
C’est pourquoi la période d’a¦ectation à l’étranger prévue par les anciennes règles sera prise en considération et déduite de la durée maximale de détachement autorisée par les nouveaux règlements.
IMPORTANTD’autres questions et problèmes pourraient se poser au sujet de l’interaction entre les anciennes et les nouvelles dispositions.
N’hésitez pas à prendre contact avec l’institution compétente en la matière dans votre pays, an d’en savoir plus sur les changements que les nouvelles règles sont susceptibles d’apporter à votre situation.
La coordination modernisée met l’accent sur l’information du citoyen: vous avez le droit d’être informé de vos droits et obligations au titre des nouvelles règles de coordination.
Ces dispositionsvous concernent-elles?
Les dispositions européennes en matière de sécurité sociale ne s’appliquent pas encore à toutes les personnes qui se déplacent ou séjournent dans l’Union européenne et l’Espace économique européen (EEE).
Il importe dès lors que vous sachiez si vous êtes couvert: dans ce cas, et dans ce cas seulement, vous pourrez les invoquer devant les institutions et tribunaux nationaux.
Tous les ressortissants des États membres de l’UE ou de l’Islande, du Liechtenstein, de la Norvège (conformément à l’accord sur la mise en œuvre de l’EEE) ou de la Suisse (en vertu de l’accord UE-Suisse) qui sont ou ont été assurés au titre de la législation de l’un de ces pays sont couverts par les règles de coordination.
Dans certains cas, ces dispositions s’appliquent aux ressortissants de pays tiers (voir le point 6.7).
Dans quels pays pouvez-vous faire appel à ces dispositions?
Vous pouvez faire appel aux dispositions européennes en matière de sécurité sociale dans tous les États membres de l’Union européenne ou de l’Espace économique européen, et en Suisse.
Union européenne: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni Espace économique européen:EU-27 + Islande, Liechtenstein, Norvège Suisse
États membres de l’EEE et à la Suisse que lorsque les accords avec ces pays auront été modiés. D’ici là, les règlements (CEE) no
REMARQUELorsque les termes «État membre» sont employés dans ce guide, ils font toujours référence à tous les pays précités.
Quels sont les domaines couverts par les dispositions européennes en matière de coordination de la sécurité sociale?
Les dispositions européennes en matière de coordination de la sécurité sociale s’appliquent à toute législation nationale (1
) dans les domaines suivants:
➥ les prestations de maladie,
➥ les prestations de maternité et de paternité assimilées,
➥ les accidents du travail,
➥ les maladies professionnelles,
➥ les prestations d’invalidité,
➥ les pensions de vieillesse,
➥ les prestations aux survivants,
➥ les allocations de décès,
➥ les prestations de chômage,
➥ les prestations familiales,
➥ les prestations de préretraite.
Cela signie que vous pouvez toujours invoquer les règles de coordination lorsqu’elles se révèlent nécessaires pour faire valoir vos droits à l’une de ces prestations.
Néanmoins, ces dispositions ne s’appliquent pas aux domaines suivants:
➥ l’assistance sociale et médicale: ces prestations sont normalement fonction des ressources et ne sont pas liées à l’une des catégories susmentionnées;
) L’article 1 chaque État membre, les lois, règlements et autres dispositions légales et toutes autres mesures d’application qui concernent les branches de sécurité sociale visées» au point 5.
➥ les prestations servies aux victimes de guerre et opérations militaires ou leurs conséquences, aux victimes d’un crime, d’un meurtre ou d’un attentat terroriste, aux victimes de préjudices causés par les agents d’État dans l’exercice de leurs fonctions ou aux victimes ayant subi un préjudice fondé sur des raisons politiques ou religieuses ou des raisons successorales.
Dans certains cas, il peut s’avérer dicile de déterminer si les règles de coordination couvrent une prestation particulière.
N’hésitez pas à contacter l’institution compétente pour vous en assurer.
IMPORTANTLes règles de coordination concernent les domaines de la sécurité sociale et non de la scalité, celle-ci pouvant faire l’objet d’accords bilatéraux.
Pour en savoir plus sur votre cas personnel, adressez-vous à l’administration scale de votre pays.
Dans quel pays êtes-vous couvert?
Tout d’abord, les dispositions de coordination instaurent des règles visant à déterminer quelle est la législation sociale de l’État membre qui vous couvre lorsque votre situation implique plus d’un État membre.
C’est important non seulement pour le paiement des cotisations de sécurité sociale, mais aussi pour vos droits aux prestations et l’acquisition de droits futurs à la pension.
Les principes de base sont expliqués ci-après.
A. Vous êtes soumis à la législation d’un seul État membre à la fois
Ce principe s’applique à toutes les personnes qui sont ou ont été soumises à la législation d’un ou de plusieurs États membres, quel que soit le nombre d’États concernés.
Même les personnes qui travaillent dans quatre ou cinq États membres sont soumises à la législation d’un seul État membre à la fois.
B. Si vous travaillez dans un seul État membre, vous êtes soumis à la législation de cet État membre
Ce principe s’applique aux travailleurs salariés et non salariés, y compris lorsqu’ils résident sur le territoire d’un autre pays ou que leurs sociétés ou employeurs sont installés dans un autre État membre.
En d’autres termes, si vous arrêtez de travailler dans un État membre pour exercer une activité professionnelle dans un autre, vous êtes soumis à la législation du pays de votre «nouveau» lieu de travail.
Cela veut dire que vous cessez d’acquérir des droits dans l’«ancien» pays et commencez à les accumuler dans le «nouveau».
Il importe peu que vous résidiez ou non dans ce pays. Même en qualité de travailleur frontalier qui continue de résider dans le pays de son «ancien» lieu de travail, vous êtes assuré sous la législation du pays où vous travaillez.
EXCEPTIONSIl n’existe qu’un petit nombre d’exceptions à ce principe général.
Dans le cas d’un détachement à l’étranger: il peut arriver que votre employeur vous envoie temporairement dans un autre pays pour des raisons professionnelles.
Cette situation, qui a lieu dans certaines conditions précises, est appelée «détachement (à l’étranger)».
Si ces conditions sont remplies (et que vous n’êtes pas envoyé pour remplacer un autre employé), vous pouvez travailler jusqu’à 24 mois en restant soumis à la législation du pays d’origine.
Cette solution vise à éviter de fréquents changements de législation applicable dans le cas de courtes périodes d’a¦ectation à l’étranger; c’est pourquoi elle a une durée limitée.
Avant de vous rendre dans votre pays d’a¦ectation, veillez à vous procurer un formulaire «A1» (voir la liste au point 7), qui certie que vous êtes couvert par la législation du pays qui vous envoie.
Votre employeur ou vous-même pouvez obtenir ce document auprès de l’institution de l’État membre dans lequel vous êtes assuré (l’«État membre d’envoi»).
Il en va de même pour les travailleurs non salariés qui exercent une activité similaire dans un autre État membre à titre temporaire.
Marins: si vous êtes marin et travaillez à bord d’un navire battant pavillon d’un État membre, vous serez assuré au titre de la législation de ce pays, même si vous résidez dans un autre pays.
En revanche, si le siège principal de votre employeur se situe dans un autre État membre que celui du pavillon et que c’est aussi votre lieu de résidence, vous relevez alors de votre pays de résidence.
Dans l’intérêt des personnes concernées: il est possible de déroger à ces règles européennes communes à condition que ce soit dans l’intérêt des intéressés.
Deux ou plusieurs États membres peuvent prévoir des dérogations nationales d’un commun accord.
Si vous travaillez dans plus d’un État membre et que vous êtes employé par plusieurs entreprises ou employeurs situés dans di¦érents États membres, vous êtes également soumis à la législation de votre pays de résidence.
Si votre pays de résidence n’est pas celui dans lequel vous exercez une part substantielle de votre activité professionnelle (dans le cas d’un travailleur salarié) ou dans lequel se situe votre centre d’intérêt (dans le cas d’un travailleur non salarié), les règles gurant ci-après s’appliquent.
Travailleurs salariés: vous êtes soumis à la législation de l’État membre dans lequel le siège social ou d’exploitation de votre employeur se situe.
Travailleurs non salariés: vous êtes soumis à la législation de l’État membre dans lequel le centre d’intérêt de vos activités se situe.
Si vous exercez à la fois une activité salariée et une activité non salariée dans di¦érents États membres, c’est la législation du pays de votre activité salariée qui prévaut.
Enn, les fonctionnaires restent soumis à la législation de leur administration même s’ils exercent des activités salariées et/ou non salariées.
D. Si vous ne travaillez pas, vous êtes soumis à la législationde votre pays de résidence
C’est le cas notamment en matière de chômage (voir le point 5.8) et dans d’autres situations non couvertes par les paragraphes précédents (c’est-à-dire les «personnes non actives»; voir le point 6.6).
Législation applicable en vertu de la coordination modernisée
QUELLE LÉGISLATION S’APPLIQUE À QUI?
Principes généraux
Les travailleurs sont soumis à la législation de leur lieu de travail conformément au principe de la lex loci laboris.
Dérogations
Les travailleurs «détachés» à l’étranger restent soumis à la législation du pays qui les envoie.
Deux ou plusieurs pays peuvent dénir entre eux des exceptions aux règles générales dans l’intérêt de certaines personnes ou catégories de personnes.
Pour les personnes exerçant des activités dans deux pays ou plus, la législation applicable sera celle du lieu où elles exercent une part substantielle de leur activité.
Catégories spéciales
Des règles spéciales s’appliquent aux personnes «non actives».
Article 11, paragraphes 2, 3, point e), et 4
Des règles spéciales s’appliquent aux marins.
Quels sont vos droits et obligations?
En règle générale, lorsque vous êtes soumis à la législation en matière de sécurité sociale d’un État membre, vous possédez les mêmes droits et obligations que les ressortissants de ce pays.
Cela signie notamment que votre demande de prestations ne peut être rejetée au simple motif que vous n’êtes pas un ressortissant de ce pays.
Le principe de l’égalité de traitement s’applique non seulement aux formes de discrimination manifeste («directe»), mais aussi à toutes les formes de discrimination cachée («indirecte») où, en théorie, une disposition de la législation nationale s’applique identiquement aux ressortissants nationaux et étrangers, mais où, dans la pratique, elle pénalise ces derniers.
Les principes de non-discrimination et d’égalité de traitement sont des éléments essentiels des règles de coordination, car ils évitent aux personnes qui se déplacent dans l’Union de subir le moindre préjudice.
Les nouvelles règles de coordination contiennent dès lors une disposition générale qui formule ces principes en termes concrets: il s’agit de la reconnaissance ou de l’assimilation des prestations, des revenus, des faits ou événements.
Ainsi, par exemple, si un État membre subordonne l’éligibilité à une prestation donnée à un certain événement (comme l’accomplissement du service militaire ou un accident du travail), il doit tenir compte également des événements survenus dans d’autres États membres au même titre que s’ils se produisaient sur son territoire, lorsqu’il évalue le droit d’une personne à certaines prestations de sécurité sociale.
En application des règles de coordination, vous avez le droit, au même titre que les ressortissants du pays où vous êtes assuré, d’élire les membres des organes des institutions de sécurité sociale ou de participer à leur désignation.
Toutefois, c’est la législation nationale qui décide si vous pouvez être élu au sein de ces organes.
Enn, vous ne devez pas oublier vos obligations à l’égard du pays dans lequel vous êtes assuré.
Il s’agit tout d’abord de l’obligation de payer des cotisations de sécurité sociale, mais aussi de toutes les autres obligations incombant aux ressortissants de ce pays (par exemple l’obligation de s’inscrire auprès des autorités nationales et de les informer de certains faits).
Ce que vous devez savoir en cas de maladieou de maternité
Les règles de coordination comportent un chapitre détaillé sur les prestations de maladie, de maternité et de paternité assimilées applicables aux assurés, aux titulaires de pension et aux membres de leurs familles qui résident ou séjournent à¢l’étranger.
Elles o¦rent une protection étendue et ecace non seulement aux travailleurs migrants et aux membres de leurs familles, mais à toutes les personnes concernées par ces dispositions, notamment les millions de touristes qui passent leurs vacances à l’étranger.
Les paragraphes qui suivent vous o¦rent un aperçu de vos droits.
A. Règles générales
Totalisation: lorsque certaines conditions doivent être remplies avant de pouvoir bénécier de prestations, l’institution compétente doit tenir compte des périodes d’assurance, de résidence ou d’emploi accomplies sous la législation d’autres pays.
Cette garantie signie que vous ne perdez pas votre couverture d’assurance maladie lorsque vous changez d’emploi et vous rendez dans un autre pays.
EXEMPLEDans certains pays, vous n’avez droit aux prestations de maladie qu’après six mois d’assurance.
En application des règles de coordination, si vous avez dû interrompre votre assurance précédente pour vous rendre dans ce pays, vous avez droit aux prestations de maladie dès le début de votre période d’assurance.
Les prestations de maladie et de maternité di¦èrent dans chacun des États membres.
Toutefois, dans leur ensemble, ils o¦rent deux catégories principales de prestations: les prestations en espèces et les prestations en nature.
B. Prestations de maladie en espèces
Ces prestations visent normalement à remplacer les revenus (rémunérations, salaires) qui sont suspendus pour cause de maladie.
Les prestations accordées dans une situation spécique (par exemple en cas de dépendance) peuvent également être considérées comme des prestations de maladie en espèces.
En règle générale, elles sont toujours versées en application de la législation du pays où vous êtes assuré, quel que soit votre pays de résidence ou de séjour.
Cela s’applique à toutes les catégories d’assurés et à toutes les situations.
Le montant et la durée des prestations dépendent entièrement de la législation du pays où vous êtes assuré.
Aussi toutes les prestations en espèces vous seront-elles normalement versées directement par l’institution compétente de ce pays.
Ces prestations comprennent les soins de santé, les soins médicaux, les médicaments et les hospitalisations, certaines prestations destinées aux personnes dépendantes ainsi que les paiements directs visant à rembourser les coûts de ces prestations.
En règle générale, elles sont servies conformément à la législation de votre pays de résidence ou de séjour comme si vous étiez assuré dans ce pays.
Cette situation peut éventuellement être à votre avantage, en comparaison de la législation du pays dans lequel vous êtes e¦ectivement assuré.
Toutefois, le simple fait que les prestations en nature sont octroyées conformément à la législation du pays de résidence ou de séjour ne signie pas que vous pouvez espérer recevoir ces prestations dans tous les pays concernés sans la moindre restriction ou limitation.
Il importe dès lors de connaître les conditions concrètes qui régissent dans chaque État membre les droits aux prestations de maladie en nature.
D. Résidence dans le pays où vous êtes assuré
Si vous résidez dans le pays où vous êtes assuré, il va sans dire que vous avez droit à¢toutes les prestations en nature prévues par la législation de ce pays.
Ces prestations sont servies par l’institution d’assurance maladie de votre lieu de résidence dans les mêmes conditions que pour toutes les autres personnes assurées dans ce pays.
E. Résidence en dehors du pays où vous êtes assuré
Si vous résidez dans un pays autre que celui où vous êtes assuré, vous avez droit à toutes les prestations en nature prévues par la législation de votre pays de résidence.
Les prestations vous sont servies par l’institution d’assurance maladie de votre lieu de résidence comme si vous y étiez alié.
Les travailleurs frontaliers et les membres de leur famille ont également des droits dans le pays où ils travaillent¢— avec toutefois certaines restrictions pour les membres de la famille des travailleurs frontaliers (voir le point 6.1) et pour les titulaires de pension (voir le point 6.3).
Notez cependant que vous devez vous alier auprès de l’institution d’assurance maladie de votre lieu de résidence.
Pour cela, il vous faut demander à l’institution auprès de laquelle vous êtes assuré un formulaire «S1» (voir la liste au point 7) attestant votre couverture en matière de soins de santé.
L’institution de votre lieu de résidence peut également prendre contact avec l’institution auprès de laquelle vous êtes assuré an d’échanger les informations nécessaires au sujet de vos droits.
L’institution d’assurance maladie du lieu de résidence est normalement remboursée par l’institution d’assurance maladie auprès de laquelle vous êtes assuré.
F. Séjour temporaire en dehors du pays où vous êtes assuré
Si vous séjournez temporairement dans un pays autre que celui dans lequel vous êtes assuré, vous avez droit à toutes les prestations en nature qui s’avèrent médicalement nécessaires lors de votre séjour sur le territoire d’un autre État membre, compte tenu de la nature des prestations et de la durée prévue du séjour.
En d’autres termes, vous recevrez toujours les soins appropriés, même s’il s’agit d’une hospitalisation très onéreuse (par exemple des soins intensifs après une crise cardiaque).
Le traitement doit vous être fourni dans les mêmes conditions que si vous étiez assuré dans le pays où vous séjournez.
Mais attention: si vous vous rendez à l’étranger dans le but précis de recevoir un traitement, il vous faut une autorisation (voir le point 5.3.G ci-après).
Cette carte simplie la procédure de prise en charge des soins médicaux nécessaires lors d’un séjour temporaire dans l’un des pays précités.
Chaque État membre est responsable de la production et de la distribution de la CEAM sur son territoire.
Cependant, la carte est identique et présente les mêmes caractéristiques techniques dans chaque État membre, ce qui la rend immédiatement reconnaissable pour les prestataires de soins de toute l’Europe.
Si vous n’avez pas encore votre CEAM, vous pouvez l’obtenir gratuitement auprès de votre organisme local d’assurance maladie.
Pour en savoir plus sur vos droits en matière de soins de santé à l’étranger, rendez-vous sur notre site internet: http://ec.europa.eu/social/main.jsp?catId=509 & langId=fr
G. Déplacement à l’étranger pour recevoir des soins
Si vous vous rendez dans un autre pays pour y recevoir des soins, les règles de coordination indiquent que les coûts de ces soins ne sont pris en charge par votre institution d’assurance maladie que si vous avez reçu au préalable son autorisation. Normalement, cette décision incombe à l’institution d’assurance maladie.
Toutefois, cette autorisation ne peut vous être refusée si les soins en question comptent parmi les prestations prévues par la législation de votre pays, mais qu’ils ne sont pas disponibles dans le délai requis en raison de votre état de santé.
L’institution compétente doit alors vous délivrer le formulaire «S2» (voir la liste au point 7) certiant que vous êtes autorisé à recevoir le traitement à l’étranger.
En conséquence, vous avez droit aux prestations fournies par le pays d’accueil au nom de votre institution d’assurance maladie.
Dans certains cas, vous pouvez également demander un remboursement complémentaire dans votre pays de résidence.
Par cette même jurisprudence, la Cour a conclu que les institutions de sécurité sociale peuvent refuser de délivrer une autorisation pour des soins hospitaliers dans un autre État membre.
Néanmoins, les procédures d’autorisation administrative menant à cette décision doivent s’appuyer sur des critères objectifs et non discriminatoires connus à l’avance.
Ces critères doivent faire en sorte que les autorités nationales n’usent pas arbitrairement de leur pouvoir discrétionnaire.
Les procédures doivent être facilement accessibles, assurer un traitement objectif et impartial des demandes d’autorisation dans un délai raisonnable et permettre la contestation des refus dans le cadre de recours judiciaires ou quasi judiciaires.
En outre, les autorités nationales doivent tenir compte de toutes les circonstances de chaque cas spécique, c’est-à-dire non seulement de l’état de santé du patient, mais aussi de ses antécédents médicaux.
Les règles de coordination sur les prestations liées aux accidents du travail ou aux maladies professionnelles sont très similaires à celles sur les prestations de maladie.
Il vous faudra toutefois suivre certaines procédures spéciques an d’informer ou d’aviser les autorités auprès desquelles vous êtes assuré lorsqu’un accident de travail survient ou qu’une maladie professionnelle est diagnostiquée pour la première fois.
Il est capital que ces formalités soient remplies: faute de quoi, le processus d’octroi de prestations en espèces peut avoir une issue négative.
Si vous êtes victime d’un accident du travail ou si vous sou¦rez d’une maladie professionnelle, vous avez droit à des prestations en nature en application de la législation de votre pays de résidence.
Un formulaire «DA1» (voir la liste au point 7), délivré par l’institution auprès de laquelle vous êtes assuré, certie que vous avez droit à une couverture en matière de soins de santé à l’étranger au titre d’une assurance contre les accidents de travail et les maladies professionnelles.
Elles sont en général servies directement par l’institution de ce pays; néanmoins, celle-ci peut convenir avec les institutions du pays de résidence ou de séjour que ces dernières paient les prestations en espèces (ce qui ne modie en aucun cas le montant des prestations).
Si le montant de la prestation en espèces dépend du nombre de membres de votre famille, il est également tenu compte des membres de la famille qui résident dans un autre État membre.
Si vous êtes victime d’un accident du travail durant un voyage en dehors du territoire du pays où vous êtes assuré, vous restez couvert contre ce risque et avez droit aux prestations a¦érentes.
Vous pouvez prouver vos droits aux soins de santé en présentant un formulaire «DA1» (voir la liste au point 7).
Les régimes d’invalidité des États membres varient considérablement. Cependant, deux grands types peuvent être distingués.
Dans de nombreux pays, les pensions d’invalidité sont calculées de la même manière que les pensions de vieillesse, c’est-à-dire que le montant de votre pension dépend de la durée de vos périodes d’assurance: plus votre période d’assurance avant de devenir invalide est longue, plus votre pension est élevée.
Sous ces régimes, il n’est normalement pas nécessaire d’être e¦ectivement assuré au moment où l’invalidité survient.
En d’autres termes, même si vous avez cessé de travailler plusieurs années avant de devenir invalide, vous aurez droit à¢une pension d’invalidité fondée sur vos périodes d’assurance précédentes.
Dans d’autres pays, le montant de la pension d’invalidité ne dépend pas de la durée des périodes d’assurance.
Cela signie que vous bénécierez du même montant de pension, que vous ayez été assuré cinq, dix ou vingt ans avant de devenir invalide.
Les explications suivantes concernent les problèmes les plus fréquents que vous êtes susceptible de rencontrer si vous devenez invalide.
Totalisation: l’institution du pays auquel vous demandez une pension tient compte des périodes d’assurance ou de résidence que vous avez accomplies sous la législation de tout autre État membre si elles sont nécessaires pour avoir droit à la prestation.
Résidence ou séjour à l’étranger: lorsque vous avez droit à une pension d’invalidité, elle vous est servie où que vous résidiez ou séjourniez sur le territoire de l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse.
Examens médicaux: lorsque vous avez droit à une pension d’invalidité d’un pays et que vous résidez ou séjournez dans un autre pays, l’institution de votre lieu de résidence ou de séjour procède normalement aux vérications administratives et examens médicaux nécessaires.
Pour ces examens, il se peut toutefois que vous soyez obligé de retourner dans le pays qui sert la pension, pour autant que votre état de santé le permette.
Si vous avez été assuré dans un seul État membre, le montant de votre pension d’invalidité sera calculé conformément à la législation de ce pays; vous avez droit au même traitement que les ressortissants de ce pays.
Si, avant de devenir invalide, vous avez été assuré dans plusieurs États membres, diverses situations sont possibles en ce qui concerne vos droits à pension.
Vous avez été assuré exclusivement dans des États membres où le montant de la pension dépend de la durée des périodes d’assurance: dans ce cas, vous percevrez des pensions distinctes de la part de chacun de ces pays. Le montant de chaque pension correspondra aux périodes d’assurance accomplies dans le pays concerné.
Vous avez été assuré exclusivement dans des États membres où le montant de la pension ne dépend pas de la durée des périodes d’assurance: vous percevrez une pension du pays où vous étiez assuré à l’apparition de votre invalidité.
Vous aurez toujours droit au montant intégral de cette pension, même si vous n’avez été assuré dans ce pays que peu de temps (une année, par exemple).
Par contre, vous n’aurez droit à aucune pension des autres pays où vous avez été précédemment assuré.
Dans la pratique, cela signie que vous percevez un montant correspondant à celui versé par l’État membre dans lequel vous étiez assuré à l’apparition de l’invalidité même si ce montant est inférieur à celui qui aurait été versé au titre de la législation d’un autre État membre où vous avez été précédemment assuré.
Vous avez d’abord été assuré dans un État membre où le montant de la pension dépend de la durée des périodes d’assurance, puis dans un pays où la pension ne dépend pas de la durée de ces périodes: vous percevrez deux pensions, une du premier pays qui correspond aux périodes d’assurance accomplies sous sa législation et une seconde du pays où vous étiez assuré à¢l’apparition de l’invalidité.
Ce dernier serait normalement obligé de vous verser une pension complète mais, bien souvent, vous n’en recevrez qu’une partie parce qu’il tient compte de la pension que le premier pays vous verse.
Vous pouvez avoir ainsi l’impression de perdre une partie des droits à pension pour lesquels vous avez travaillé et cotisé, mais ce n’est pas le cas.
Si vous aviez toujours été assuré dans un des deux pays en question (peu importe lequel), vous n’auriez jamais pu percevoir une pension plus élevée que celle à laquelle vous avez droit aujourd’hui; vous n’êtes ni mieux ni plus mal loti qu’une personne qui a e¦ectué toute sa carrière professionnelle dans un seul État membre.
Vous avez d’abord été assuré dans un pays où le montant de la pension ne dépend pas de la durée des périodes d’assurance, puis dans un pays où la pension dépend de la durée de ces périodes: vous percevrez deux pensions distinctes qui correspondent chacune à la durée de vos périodes d’assurance dans ces divers pays.
D. Décisions relatives au taux d’invalidité
La détermination du taux d’invalidité peut poser problème si vous avez été assuré dans plus d’un État membre, car il existe des écarts considérables entre les critères nationaux.
En e¦et, dans la plupart des cas, le montant de la pension dépend du taux d’invalidité reconnu.
Cette décision est prise, en application de la législation nationale, par les institutions nationales de l’État membre où vous étiez assuré.
La décision d’une institution ne lie les institutions de tous les autres pays concernés que dans quelques cas particuliers.
Vous cessez de travailler dans le pays C, où votre taux d’invalidité est estimé à 100 %.
Vous avez droit de la part du pays C à une pension d’invalidité fondée sur les deux années d’assurance dans ce pays.
Vous recevrez également une pension d’invalidité du pays B, où vous avez été assuré pendant cinq ans.
Dans cet exemple, vous seriez mieux loti si le montant de la pension d’invalidité dans le pays C ne dépendait pas de la durée des périodes d’assurance.
Vous recevriez alors une pension complète du pays C, de sorte que le taux d’invalidité reconnu par les législations d’autres États membres importerait peu.
Cela est dû au fait que les dispositions européennes n’harmonisent pas les systèmes nationaux de sécurité sociale, mais se contentent de les coordonner.
Il appartient donc à chaque État membre de xer ses règles en matière de pension d’invalidité.
Les pensions de vieillesse comptent parmi les principales prestations de sécurité sociale.
Lorsque vous entamez une activité professionnelle à l’étranger, il est dès lors naturel que vous souhaitiez en connaître les répercussions sur vos futurs droits à¢pension.
Les dispositions européennes en matière de pensions de vieillesse garantissent les droits suivants:
➥ dans chaque État membre où vous avez été assuré, votre dossier d’assurance est conservé jusqu’à ce que vous atteigniez l’âge de la retraite.
En d’autres termes, les cotisations e¦ectives ne sont pas transférées dans un autre État membre et ne vous sont pas payées si vous n’êtes plus assuré dans ce pays;
➥ chaque État membre où vous avez été assuré devra verser une pension de vieillesse lorsque vous atteindrez l’âge de la retraite. Par exemple, si vous avez travaillé dans trois États membres, vous percevrez trois pensions de vieillesse distinctes dès l’âge de la retraite;
➥ cette pension sera calculée en fonction de votre dossier d’assurance dans chaque État membre.
Le montant que vous recevrez de chacun dépendra de la durée de votre période d’assurance dans chacun de ces pays.
Ces principes garantissent que les personnes qui ont travaillé dans plusieurs États membres ne seront pas lésées: aucune cotisation ne sera perdue, les droits acquis sont protégés, et chaque État membre servira une pension correspondant aux périodes d’assurance qui y ont été accomplies.
Chaque État membre verse ni plus ni moins que la pension qui a été «acquise», notamment au moyen des cotisations du travailleur. Les paragraphes suivants illustrent les modalités de calcul et de paiement des pensions de vieillesse en application de règles de coordination.
Totalisation: si votre période d’assurance dans un État membre ne sut pas pour vous donner droit à une pension dans ce pays, toute période d’assurance accomplie dans d’autres États membres sera prise en considération.
Qu’advient-il des cotisations que vous avez versées dans cet État membre?
Vous avez été assuré pendant dix mois dans le pays A et trente-cinq ans dans le pays B. Ne craignez rien!
Vos mois d’assurance dans le pays A, où vous avez travaillé pendant moins d’une année, ne sont pas perdus.
Résidence ou séjour à l’étranger: votre pension de vieillesse vous sera servie où que vous résidiez ou séjourniez dans l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse, et ce sans restriction, modication ni suspension.
B. Vous avez été assuré dans un seul État membre
Dans ce cas, le montant de votre pension sera calculé conformément à la législation de cet État membre, de la même manière que pour ses ressortissants.
Il importe peu que vous résidiez ou non dans ce pays quand vous atteignez l’âge de la retraite.
C. Vous avez été assuré dans plus d’un État membre
Vous recevrez une pension de chaque État membre où vous avez été assuré.
Ces pensions correspondront aux périodes d’assurance accomplies dans chacun des pays concernés.
EXEMPLEVous avez été assuré:
➥ vingt ans dans l’État membre B,
Cela signie que vous avez été assuré pendant un total de trente-cinq années avant d’atteindre l’âge de la retraite.
L’État membre A calculera le montant de la pension à laquelle vous auriez droit après trente-cinq années d’assurance dans ce pays. Il vous versera la part corres- pondant à vos périodes d’assurance e¦ectives, c’est-à-dire 10/35e de ce montant.
De même, l’État membre B vous paiera 20/35e du montant auquel vous auriez droit dans ce pays après trente-cinq années d’assurance.
Enn, l’État membre C vous versera 5/35e du montant auquel vous auriez droit dans ce pays après trente-cinq années d’assurance.
Si vous avez travaillé dans plus d’un État membre, vous devez introduire votre demande de pension dans votre pays de résidence, sauf si vous n’y avez jamais travaillé.
Dans ce dernier cas, introduisez votre demande dans le pays où vous avez achevé votre carrière.
E. Âge de la retraite
Comme indiqué plus haut, les systèmes de sécurité sociale des États membres ne sont pas harmonisés.
En conséquence, l’âge de la pension varie d’un pays à l’autre.
Si vous avez droit à une pension dans plus d’un État membre, cela signie que vous pourriez avoir droit à une pension de vieillesse dans un pays à 65 ans, mais devoir attendre jusqu’à 67 ans dans un autre.
Dans ces circonstances, il convient de se renseigner au préalable, auprès des États membres qui serviront vos pensions, sur les
Dans certains cas, cela pourrait avoir une incidence sur les montants que vous percevrez si vous prenez une pension plus tôt que l’autre.
Les institutions qui vous verseront les pensions sont tenues de vous informer sur simple demande.
F. Le récapitulatif
Une «institution de contact» (en général dans votre pays de résidence) se charge de la gestion de votre demande de pension. L’institution de contact facilite l’échange d’informations au sujet de votre dossier d’assurance entre les pays concernés par votre demande de pension.
Une fois informée de toutes les décisions des di¦érents pays, l’institution de contact vous adresse un récapitulatif de ces décisions. Le récapitulatif est un document transférable «P1» (voir la liste au point 7) qui vous présente une vue d’ensemble des décisions de chaque État membre.
Il vous informe du traitement réservé par les institutions à vos di¦érentes périodes d’assurance et vous permet de voir, par exemple, s’il y a des lacunes ou un chevauchement de certaines périodes d’assurance.
Les nouvelles règles de coordination vous autorisent à demander le réexamen d’une décision nationale sur vos droits à pension, s’il s’avère que l’interaction des décisions prises par deux institutions ou plus cause un préjudice à vos droits.
G. Coûts de transaction
Les paiements de pensions sont e¦ectués directement par les institutions nationales; ils vous sont versés, à vous ou à votre banque. En principe, aucun coût de transaction ni aucuns frais administratifs ne doivent être facturés pour un paiement entre États membres appartenant à la zone euro.
Ces frais doivent être justiés objectivement et être proportionnels au service fourni.
Les pensions de survivant doivent en e¦et être payées sans la moin dre¢restriction, modication ni suspension, quel que soit le lieu de résidence du conjoint survivant dans l’Union européenne, en Islande, au Liechtenstein, en Norvège ou en Suisse.
Comme pour toutes les autres catégories de prestations, l’institution nationale d’un État membre doit tenir compte des périodes d’assurance ou de résidence accomplies sous la législation de tout autre État membre si le droit aux allocations de décès l’exige.
Les allocations de décès seront servies par l’institution compétente du pays où le défunt était assuré, quel que soit le pays de résidence des ayants droit.
Des règles spéciales s’appliquent en cas de décès d’un titulaire de pension ou des membres de sa famille.
Dans un contexte caractérisé par des taux de chômage élevés, les règles de coordination en matière d’allocations de chômage sont particulièrement importantes.
Totalisation: si vous perdez votre emploi, l’institution du pays où vous demandez des prestations de chômage doit tenir compte des périodes d’assurance ou de chômage accomplies sous la législation de tout autre État membre, si le droit éventuel à ces prestations l’exige.
par les travailleurs non salariés sont également prises en considération.
Vous pouvez obtenir un formulaire «U1» (voir la liste au point 7) attestant vos périodes d’assurance ou de travail auprès de l’institution du pays dans lequel vous avez travaillé.
IMPORTANTContrairement à d’autres prestations, en matière de chômage, le principe de totalisation ne vaut que si vous avez accompli votre période d’assurance la plus récente dans l’État membre où vous demandez les prestations.
En d’autres termes, vous devez demander les prestations de chômage dans le pays de votre dernier emploi (sauf dans le cas des travailleurs frontaliers, auxquels des règles spéciques s’appliquent; voir le point 5.8.B ci-après).
Législation applicable: normalement, c’est l’État membre dans lequel vous êtes salarié qui est responsable de l’octroi de prestations de chômage, conformément au principe selon lequel vous êtes soumis à la législation du pays dans lequel vous travaillez.
Vous avez droit à des prestations de chômage aux mêmes conditions que les ressortissants du pays qui vous sert lesdites prestations.
Des dispositions spéciales s’appliquent aux travailleurs frontaliers et autres travailleurs transfrontaliers qui ont conservé leur résidence dans un autre État membre que celui où ils travaillent.
Calcul des prestations: si le montant des prestations de chômage dépend de votre salaire ou revenu professionnel précédent, seuls les salaires ou revenus professionnels perçus dans le pays de votre dernière activité professionnelle sont pris en considération.
Si des membres de votre famille résident dans un autre État membre et que le montant de votre prestation de chômage augmente en fonction du nombre de membres de votre famille, ils seront pris en considération comme s’ils résidaient dans le pays qui vous sert les prestations.
B. Chômage complet des travailleurs transfrontaliers
Si votre État membre de résidence n’est pas celui dans lequel vous travaillez, des dispositions spéciales s’appliquent à vous.
Travailleur frontalier: en tant que travailleur frontalier en chômage complet (2), vous devez demander les prestations de chômage dans votre État membre de résidence.
Bien que vous n’ayez versé aucune cotisation à l’institution de ce pays, vous percevrez vos prestations comme si vous y aviez été assuré pendant votre dernière période d’emploi.
Si le montant de la prestation de chômage dépend de votre salaire ou revenu professionnel précédent, l’institution qui sert la prestation doit fonder son calcul sur le salaire ou revenu professionnel e¦ectivement perçu dans l’État membre où vous travailliez.
Si vous souhaitez chercher un emploi dans le pays où vous avez exercé votre dernière activité professionnelle ainsi que dans votre pays de résidence, vous pouvez également — à titre complémentaire — vous y inscrire auprès des services de l’emploi.
Toutefois, comme les prestations sont toujours servies par votre pays de résidence, les obligations et activités de recherche d’emploi en vigueur dans ce dernier sont prioritaires.
EXEMPLESi vous êtes un travailleur frontalier actif dans le pays B tout en résidant dans le pays A, et que vous perdez votre emploi, vous êtes tenu de demander vos prestations dans ce dernier.
Si vous le souhaitez, vous pouvez également vous inscrire auprès des services de l’emploi du pays B et chercher un travail dans cet État membre également.
Autres travailleurs transfrontaliers: si vous êtes un travailleur transfrontalier en chômage complet (3), deux options s’o¦rent à vous: vous pouvez soit vous inscrire auprès des services de l’emploi et demander les prestations de chômage dans le pays de votre dernier emploi, soit retourner dans votre État membre de résidence pour y chercher un nouveau travail et y demander vos prestations de chômage.
Toutefois, ils sont toujours réputés avoir leur lieu de résidence (à savoir le centre de leurs intérêts personnels, leur famille, etc.) dans un État membre autre que celui où ils sont employés.
Si vous décidez de retourner dans votre État membre de résidence, le calcul de vos prestations de chômage se fonde sur le revenu professionnel que vous avez perçu au cours de votre dernière activité dans l’État membre où vous travailliez.
Il vous est également possible de vous inscrire d’abord comme demandeur d’emploi et de demander les prestations de chômage dans le pays de votre dernier emploi et de retourner ensuite dans votre pays de résidence en y exportant vos prestations de chômage (voir le point 5.8.D).
IMPORTANTQuel État membre est tenu de me verser les prestations de maladie, pensions, prestations familiales, etc., si je reçois des prestations de chômage de mon État membre de résidence?
Comme pour vos prestations de chômage, vous relevez également de la législation de votre pays de résidence pour d’autres questions de sécurité sociale.
Dans le cas d’un chômage partiel ou intermittent, c’est l’État membre dans lequel vous travaillez qui est tenu de vous servir des prestations de chômage, quel que soit votre pays de résidence.
D. Demandeurs d’emploi dans un autre État membre
Si vous souhaitez chercher un emploi dans un État membre autre que celui où vous percevez vos prestations de chômage, vous pouvez, sous certaines conditions, exporter ces prestations pendant une période limitée.
Vous devez être resté disponible auprès des services de l’emploi du pays qui vous sert les prestations de chômage pendant quatre semaines au moins après votre mise au chômage.
Néanmoins, le service de l’emploi concerné peut vous autoriser à quitter le pays avant le terme de cette période.
L’idée sous-jacente est que vous devez d’abord épuiser toutes les possibilités de recherche d’un nouvel emploi dans ce pays avant d’étendre vos investigations à l’étranger.
L’institution auprès de laquelle vous êtes inscrit comme demandeur d’emploi vous délivrera un formulaire «U2» (voir la liste au point 7) vous autorisant à¢exporter les prestations de chômage.
Dans les sept jours qui suivent votre départ, vous devez vous inscrire auprès des services de l’emploi du pays où vous cherchez un travail.
Vous serez alors autorisé à percevoir vos prestations de chômage pendant une période de trois mois à compter de la date où vous avez cessé d’être disponible pour les services de l’emploi du pays que vous avez quitté.
Le service ou l’institution compétents de ce pays peuvent prolonger cette période pendant un maximum de six mois.
Si vous ne parvenez pas à trouver un nouvel emploi, vous êtes tenu de retourner dans le pays de départ avant la n de cette période.
Si vous y retournez plus tard, sans l’autorisation expresse des services de l’emploi du pays qui vous sert les prestations, vous perdrez tout droit résiduel à ces prestations.
Les prestations familiales sont prévues dans les législations de tous les États membres, mais leurs caractéristiques et leurs montants varient considérablement d’un pays à l’autre. Il importe dès lors que vous sachiez quel pays est tenu de vous servir ces prestations et quelles sont les conditions d’octroi.
Comme dans le cas d’autres prestations, le pays qui doit vous servir les prestations familiales doit tenir compte des périodes d’assurance accomplies sous la législation de tout autre État membre, si cela est nécessaire pour remplir les conditions ouvrant droit aux prestations.
A. Les membres de votre famille résident dans le paysoù vous êtes assuré
Si les membres de votre famille résident dans l’État membre sous la législation duquel vous êtes assuré en tant que travailleur salarié ou non salarié, ce pays sera toujours compétent pour le paiement des prestations familiales.
Si les membres de votre famille ne résident pas dans l’État membre sous la législation duquel vous êtes assuré, les règles suivantes s’appliquent:
➥ vous ne pouvez pas percevoir des prestations familiales deux fois sur une même période pour un même membre de la famille.
Des règles de priorité prévoient la suspension des prestations d’un pays à concurrence du montant des prestations de l’autre pays compétent en premier ressort pour le paiement des prestations familiales.
EXEMPLESi le montant des prestations familiales servies dans le pays A est supérieur à celui prévu dans le pays B, qui est compétent en premier ressort pour le paiement des prestations, le pays A verse un supplément correspondant à la di¦érence entre les deux prestations.
Les règles de priorité sont les suivantes: l’État membre qui paie les prestations fondées sur le travail salarié ou non salarié a la priorité sur celui qui sert les prestations fondées sur une pension ou sur la résidence.
Si le droit à prestations est fondé sur une pension dans le pays A et sur la résidence dans le pays B, le pays A est compétent en premier ressort pour le paiement des prestations familiales, et le pays B ne doit verser de supplément que si le montant des prestations familiales dans ce dernier est plus élevé que dans le pays A.
Que se passe-t-il si les prestations familiales des deux pays (A et B) sont fondées sur le travail salarié ou non salarié ou sur une pension ou sur la résidence?
Lorsque les prestations familiales sont fondées sur la perception d’une pension dans les deux pays, c’est celui où résident les enfants qui prévaut, pour autant que ce pays soit aussi celui qui paie la pension.
Dans le cas contraire, c’est le pays dans lequel la personne concernée a été assurée ou a résidé pendant la période la plus longue qui est responsable.
Dans la pratique, l’application de ces règles dépend des circonstances de chaque cas spécique. N’hésitez pas à contacter votre institution pour de plus amples informations.
Les personnes sans emploi qui perçoivent des prestations de chômage au titre de la législation d’un État membre ont droit à des prestations familiales en application de la législation de ce pays, y compris pour les membres de leur famille qui résident dans un autre État membre.
D. Prestations familiales des titulaires de pension
Les titulaires de pension reçoivent normalement des prestations familiales du pays qui paie leur pension. Lorsqu’ils reçoivent plusieurs pensions, des règles spéci-ques sont applicables.
En conséquence, les périodes d’assurance, d’emploi ou de résidence accomplies dans d’autres pays ne doivent pas être prises en considération aux ns de l’octroi de ces prestations.
Un certain nombre de prestations spéciales (4) qui ne reposent pas sur des cotisations (les prestations dites «non contributives») seront servies exclusivement par l’institution compétente de votre lieu de résidence et à sa charge.
Dans la plupart des cas, ces prestations sont soumises à une condition de ressources (c’est-à-dire qu’elles sont servies aux personnes dont les pensions ou les revenus sont inférieurs à un certain plancher).
En d’autres termes, leur paiement ne sera pas exporté si vous transférez votre résidence dans un autre pays.
Néanmoins, si une telle prestation existe dans votre nouveau pays de résidence, celui-ci peut vous octroyer cette prestation spéciale sous sa propre législation nationale, et ce même si vous n’y avez jamais travaillé.
) Ces prestations spéciales en espèces à caractère non contributif sont énumérées, État membre par État membre, à l’annexe X du règlement (CE) n° 883/2004, modié par le règlement (CE) n° 987/2009.
Un travailleur frontalier est un travailleur salarié ou non salarié qui exerce son activité professionnelle dans un État membre di¦érent de celui où il réside et dans lequel il retourne au moins une fois par semaine.
En tant que travailleur frontalier, vous êtes protégé par les dispositions europé ennes en matière de sécurité sociale au même titre que toutes les autres catégories de personnes concernées par ces dispositions:
➥ vous êtes assuré dans le pays où vous travaillez;
➥ vous percevrez une pension distincte de chaque pays où vous avez été assuré pendant un an au moins.
Néanmoins, certaines règles spéciales régissent les prestations de maladie et les prestations de chômage.
En ce qui concerne les prestations en nature en cas de maladie et d’accident du travail, vous disposez d’un droit d’option: vous pouvez recevoir ces prestations dans votre pays de résidence ou dans le pays où vous travaillez.
Dans de nombreux cas, il sera plus pratique pour vous de recevoir les prestations de maladie en nature dans le pays où vous travaillez et où vous passez la majeure partie de votre temps.
Au moment de votre pension, vous perdrez néanmoins le statut de «travailleur frontalier», et votre droit aux prestations de maladie en nature dans le pays où vous étiez précédemment employé sera restreint.
Vous serez toutefois autorisé à poursuivre tout traitement entamé lorsque vous travailliez encore.
Pour de plus amples informations, veuillez contacter votre institution d’assurance maladie.
En ce qui concerne les prestations de chômage, vous n’avez droit à des prestations — si vous êtes au chômage complet — que dans votre pays de résidence.
Toutefois, vous pouvez également — à titre complémentaire — vous inscrire et chercher un emploi dans le dernier pays où vous avez travaillé (pour plus de détails, voir le point 5.8.B).
Travailleur détaché à l’étranger
Un travailleur détaché à l’étranger est une personne normalement employée dans un pays, mais envoyée temporairement dans un autre pays an d’y travailler pour son entreprise.
La période maximale d’a¦ectation est de vingt-quatre mois.
Les conditions suivantes s’appliquent aux travailleurs détachés.
Vous restez assuré dans le pays où vous êtes normalement employé, ce qui signie que vous continuez de payer des cotisations au système de sécurité sociale de ce pays.
En atteste un formulaire «A1» (voir la liste au point 7) que vous pouvez obtenir auprès de l’institution compétente du pays de départ (celui où vous êtes normalement employé).
Vous avez droit à toutes les prestations de santé en nature dans le pays où vous avez été envoyé, que vous y ayez transféré votre résidence ou non.
) Les États membres qui imposent une restriction du droit des membres de la famille d’un travailleur frontalier à des prestations en nature sont énumérés à l’annexe III du règlement (CE) n° 883/2004, modié par le règlement (CE) n° 987/2009.
Vous avez droit aux prestations familiales du pays où vous restez assuré, quel que soit le pays de résidence des membres de votre famille.
En cas de chômage, vous avez droit aux prestations de chômage dans le pays où vous êtes normalement employé, mais, si vous avez transféré votre résidence dans le pays où vous avez été détaché, vous pourriez également y¢revendiquer des prestations de chômage.
Les règles de coordination o¦rent une protection considérable aux titulaires d’une pension légale de vieillesse, d’invalidité ou de survie.
IMPORTANTCela vaut non seulement pour les anciens travailleurs migrants, mais aussi pour tous les ressortissants d’un État membre qui ont droit à une pension dans le cadre d’un régime légal de retraite.
Même si vous n’avez jamais quitté votre pays au cours de votre carrière professionnelle, vous pouvez dès lors faire appel aux règles de coordination lorsque vous êtes titulaire d’une pension et résidez ou séjournez dans un autre pays.
➥ vous avez droit à une pension distincte de chaque État membre où vous avez été assuré pendant un an au moins, pour autant que vous remplissiez les conditions formulées par la législation nationale (par exemple, âge de la pension, conditions requises).
Si ces conditions sont notamment d’avoir travaillé/cotisé pendant une période minimale donnée, les périodes d’activité et d’assurance accomplies dans tous les États membres seront comptabilisées an de satisfaire à cette exigence;
➥ votre pension vous sera servie sans restriction, modication ni suspension où que vous résidiez sur le territoire de l’UE ou de l’EEE.
En revanche, il n’en va pas de même pour certains suppléments de pension ou certaines pensions sociales liées aux ressources (voir le point 5.11);
➥ vous avez droit à des prestations familiales, où que les membres de votre famille ou vous-même résidiez sur le territoire de l’UE ou de l’EEE.
Ces prestations sont payées par l’institution de l’État membre qui vous sert votre pension.
Si vous avez droit à plusieurs pensions de di¦érents États membres, vous recevez en principe le montant de prestation le plus élevé au titre de la législation d’un de ces pays (voir le point 5.9.B).
Chaque année, des millions de touristes se déplacent en Europe pour passer leurs vacances à l’étranger.
En cas de maladie ou d’accident, ils doivent avoir accès à¢toute prestation de soins de santé et de maladie qui s’avère nécessaire dans le pays où ils séjournent.
Pour autant que vous soyez assuré au titre d’un régime légal d’assurance maladie dans votre pays d’origine, les conditions suivantes s’appliquent:
➥ vous avez droit à toutes les prestations de maladie en nature médicalement nécessaires dans le pays où vous séjournez, et ce aux mêmes conditions que les ressortissants de ce pays;
Si vous avez oublié ou perdu votre CEAM, vous pouvez demander à votre institution d’assurance maladie de vous envoyer un certicat provisoire de remplacement par fax ou par courrier électronique.
Ce document est équivalent à la CEAM et vous garantit le même droit aux soins de santé et à la prise en charge des coûts a¦érents lors d’un séjour temporaire dans un autre État
Cette démarche est particulièrement conseillée si une hospitalisation s’avère nécessaire;
Toutefois, il peut arriver que le médecin ou l’établissement médical vous demande de payer le tarif plein ou d’avancer un certain montant des dépenses qui n’aurait pas été réclamé à une personne assurée dans ce même État membre.
Vous pouvez ensuite introduire une demande de remboursement dans l’État membre où vous êtes assuré.
De plus en plus de jeunes choisissent d’e¦ectuer une partie ou la totalité de leurs études dans un autre pays.
En principe, si vous êtes étudiant et séjournez temporairement dans un autre pays où vous poursuivez vos études, vous êtes réputé conserver votre résidence dans votre pays d’origine.
Si vous n’êtes ni salarié ni indépendant, mais que vous êtes ou avez été assuré sous la législation d’un État membre — en d’autres termes, si vous êtes une «personne non active» —, vous êtes également couvert par les dispositions européennes en matière de sécurité sociale (voir le point 5.1.D).
En tant que ressortissant d’un pays tiers (c’est-à-dire un ressortissant d’un pays qui n’apparaît pas dans la liste gurant au point 4), vous pouvez bénécier des règles de coordination dans les situations impliquant plus d’un État membre.
Les membres de votre famille et vos survivants relèvent également de ces dispositions.
En ce qui concerne les prestations familiales, des dispositions spéciques s’appliquent dans le cas de l’Allemagne et de l’Autriche.
Toutefois, les ressortissants de pays tiers ne sont pas encore couverts par les dispositions de la coordination modernisée.
Ils restent donc soumis aux anciennes règles de coordination [règlements (CEE) no1408/71 et (CEE) no574/72], même après l’entrée en vigueur des nouvelles (1er mai 2010), et ce jusqu’à ce que le Conseil euro- péen aboutisse à un accord sur l’extension des nouvelles règles aux ressortissants de pays tiers.
NUMÉRO
ANCIEN FORMU-LAIRE «E»
BRANCHE DE LA SÉCURITÉ SOCIALE
LÉGISLATION APPLICABLE
Certicat concernant la législation en matière de sécurité sociale applicable au détenteur
Inscription à l’assurance relative aux soins de santé
Droit à des soins programmés
Soins médicaux destinés aux anciens travailleurs transfrontaliers dans l’ancien pays d’activité
Droit à la couverture des soins de santé sous l’assurance contre les accidents du travail et les maladies professionnelles
Récapitulatif des décisions en matière de pension prises par les institutions des États membres où la personne a acquis des droits à pension
Périodes à prendre en considération en vue de l’octroi des prestations de chômage
PRESTATIONS DE CHÔMAGE
Maintien du droit aux prestations de chômage
Circonstances susceptibles d’in§uer sur le droit aux prestations de chômage
Si vous avez exercé une activité salariée ou non salariée dans plusieurs États membres, il est possible que vous ayez des dicultés à savoir auprès de quel pays vous devez introduire vos demandes de pension d’invalidité ou de vieillesse.
En principe, vous pouvez toujours les présenter à l’institution de l’État membre dans lequel vous résidez, si vous avez été assuré dans ce pays.
Cette solution est dans votre intérêt, car, le plus souvent, la façon la plus simple et la plus aisée d’introduire une demande consiste à le faire dans votre pays de résidence.
IMPORTANTLes formulaires et procédures susmentionnés visent à faciliter les rapports transfrontaliers entre les institutions de sécurité sociale de plusieurs États membres.
Ils peuvent vous aider à obtenir des prestations dans un délai raisonnable et à¢respecter les dates limites de présentation des demandes.
Veuillez néanmoins remarquer que les dates limites et autres formalités à remplir pour demander des prestations dépendent des dispositions de la législation nationale et di¦èrent dès lors d’un État membre à l’autre.
L’institution compétente peut également vous inviter à produire l’information, les documents ou les pièces justicatives nécessaires à l’établissement de vos droits et obligations.
En conséquence, n’hésitez pas à vous adresser en temps utile aux institutions appropriées pour de plus amples informations sur les démarches à¢e¦ectuer en vue d’obtenir des prestations.
Pays étrangers, langues étrangères:ce n’est pas obligatoirement un problème!
Chaque fois que vous travaillez, résidez ou séjournez dans un pays étranger, les langues étrangères peuvent poser problème, notamment la terminologie compliquée de la sécurité sociale.
Une méconnaissance des langues étrangères peut aisément entraîner des malentendus et pourrait entraver l’obtention de prestations, le respect des délais et l’introduction de recours.
Les demandes et les documents que vous présentez aux institutions ou aux tribunaux d’un autre État membre ne peuvent pas être rejetés au motif qu’ils ne sont pas rédigés dans la langue ocielle de ce pays.
En d’autres termes, vous pouvez présenter vos demandes, lettres et certicats dans votre langue maternelle (si elle compte parmi les langues ocielles de l’UE) lorsque vous le jugez nécessaire ou approprié.
Bien évidemment, cela peut retarder la décision relative à votre demande mais, bien souvent, cela vous aidera à vous exprimer clairement et à éviter les malentendus.
Les institutions de sécurité sociale des États membres: l’un de vos interlocuteurs en cas de problème
En règle générale, ces institutions sont disposées à vous aider, y compris dans les cas diciles.
Si vous doutez du bien-fondé d’une information délivrée par une institution nationale et de sa conformité avec les règles de coordination, vous devez d’abord contacter l’institution en question, qui pourrait envisager de reconsidérer sa position.
Cela vaut aussi pour les décisions ocielles en matière de droits aux prestations, mais n’oubliez pas les délais d’introduction des recours ociels.
Les dispositions européennes en matière de coordination de la sécurité sociale comptent parmi les règles les mieux reconnues de l’Union européenne.
En d’autres termes, ces dispositions sont obligatoires pour tous et doivent être respectées par les administrations et les pouvoirs publics nationaux, les institutions de sécurité sociale et les tribunaux.
Les règles européennes priment également lorsqu’elles s’opposent à des dispositions légales nationales.
EXEMPLESelon le libellé des lois de certains États membres, il faut posséder la nationalité du pays en question pour avoir droit à certaines prestations.
Cette condition est supprimée par l’«e¦et direct» des dispositions européennes en matière de sécurité sociale sur toutes les personnes visées par ces dispositions.
Malgré cela, des problèmes surgissent parfois, à cause d’une interprétation restrictive ou d’une application incorrecte des règlements de coordination, ou parce qu’une prestation particulière est réputée sortir de leur champ d’application.
Dans ce cas, ne vous inquiétez pas: vous avez le droit d’invoquer directement les dispositions européennes appropriées devant tous les pouvoirs publics et tribunaux compétents si ces dispositions peuvent s’appliquer à votre cas.
Intenter une action en justice: votre droitle plus strict!
De multiples raisons peuvent vous pousser à intenter une action en justice:
➥ la méconnaissance, de la part des institutions locales, des dispositions appropriées du droit national ou européen et de la jurisprudence des tribunaux nationaux et de la Cour de justice de l’Union européenne.
Même pour des experts, il est presque impossible de connaître tous les détails de ces lois et de toujours les appliquer correctement;
➥ une interprétation trop stricte ou trop large des dispositions existantes par l’institution concernée: ces dispositions ne sont pas toujours assez claires et, par conséquent, doivent souvent être interprétées par le responsable de leur mise en œuvre;
➥ les lacunes des textes juridiques et les situations imprévues qui appellent une décision de justice.
Exigez toujours une décision écrite an de pouvoir étayer un éventuel recours.
Les procédures judiciaires di¦èrent d’un État membre à l’autre.
D’une manière générale, vous devez épuiser toutes les voies de recours devant les institutions de sécurité sociale avant d’intenter une action en justice.
Si vous ne respectez pas cette règle, vous risquez de perdre le droit de former un recours devant les tribunaux.
Il en va de même si vous attendez trop longtemps après que l’institution compétente a pris la décision nale d’examiner votre recours.
Depuis l’adoption, il y a plus de cinquante ans, des dispositions en matière de coordination de la sécurité sociale, la Cour de justice de l’Union européenne a rendu plus de 600 arrêts sur leur interprétation, la plupart en faveur des travailleurs migrants et des membres de leurs familles.
Par conséquent, il n’est pas exagéré d’armer que, sans la jurisprudence de la Cour de justice, la protection qu’o¦rent les dispositions européennes en matière de coordination de la sécurité sociale serait moins ecace, moins complète et moins satisfaisante.
La Cour est le garant juridique des citoyens européens qui exercent leur droit de déplacement et de séjour sur le territoire européen.
Vu le rôle important de la Cour, vous devriez connaître la procédure exacte à suivre pour qu’elle participe à la décision relative à votre cas:
Cette interprétation s’impose néanmoins à toutes les parties intéressées (tribunaux nationaux, institutions de sécurité sociale, particuliers) et est donc essentielle pour la décision nale prise à votre égard;
➥ en conséquence, vous ne pouvez pas intenter directement une action devant la Cour de justice de l’Union européenne.
par vous adresser aux juridictions nationales, mais il n’est pas nécessaire que vous épuisiez toutes les solutions et voies de recours prévues par la législation nationale;
➥ en cas de doute, le tribunal national qui traite votre a¦aire peut demander l’avis de la Cour sur l’interprétation d’une disposition spécique des règles européennes en matière de sécurité sociale si, pour ce qui vous concerne, la décision dépend de cette interprétation.
Il s’agit d’une «question préjudicielle».
Tout tribunal national concerné, y compris en première instance, peut réclamer ce type de décision.
À défaut d’autre recours possible contre la décision du tribunal national, celui-ci doit solliciter une décision à titre préjudiciel.
Vous pouvez toujours proposer que, dans votre cas, le juge consulte la Cour de justice de l’Union européenne;
➥ enn, il se peut aussi que la Commission européenne saisisse la Cour de justice lorsqu’elle juge que des dispositions légales et réglementaires nationales sont incompatibles avec les règles européennes («recours en manquement»).
Pour entamer cette procédure, ni l’épuisement de toutes les solutions et voies de recours nationales ni l’existence d’un cas individuel concret ne sont re quis.
Néanmoins, cette procédure est fastidieuse et très longue et, sur plus de 600 arrêts de la Cour, rares sont ceux qui ont été rendus après un recours en manquement alors que plus de 90 % l’ont été sur des questions préjudicielles posées par des tribunaux nationaux.
Dans la plupart des cas, il ne sera même pas nécessaire de saisir spéciquement la Cour de justice de l’Union européenne, car la jurisprudence existante est suf-samment claire pour statuer sur votre cas.
Il importe dès lors que les avocats, les conseils juridiques et les tribunaux nationaux connaissent parfaitement cette jurisprudence.
Comme indiqué plus haut, il n’est pas possible de donner un avis clair sur des cas particuliers. Par conséquent, il se peut que de nombreux points d’interrogation subsistent après la lecture de ce guide.
La direction générale de l’emploi, des a¦aires sociales et de l’égalité des chances de la Commission européenne propose un site internet consacré aux règles européennes en matière de sécurité sociale (http://ec.europa.eu/social/ main.jsp?catId=26 & langId=fr).
Outre des informations sur les droits en matière de sécurité sociale dans les situations impliquant plus d’un État membre, ce site comporte une foire aux questions, un accès aux textes législatifs et à diverses notices explicatives y¢a¦érentes.
Le service d’orientation pour les citoyens (SOC) est un service de conseil gratuit accessible en ligne à tous les citoyens des États membres de l’Union europé enne et de l’EEE (Islande, Liechtenstein et Norvège) (http://ec.europa.eu/citizensrights/).
Le SOC permet aux citoyens d’exercer et de faire valoir leurs droits et opportunités sur le marché unique en leur o¦rant des solutions pratiques sur mesure en réponse à leurs demandes concernant la libre circulation et les droits des citoyens dans l’UE et l’EEE.
Europe Direct propose des informations sur toutes les questions relatives à l’UE et oriente également les citoyens intéressés vers d’autres sources d’information ou de conseil au niveau européen, national, régional ou local, SOC y compris (http://ec.europa.eu/europedirect/).
Il contribue à trouver des solutions extrajudiciaires (à l’amiable) aux plaintes relatives à l’application incorrecte des règles du marché intérieur par les pouvoirs publics (http://ec.europa.eu/solvit/).
Lorsqu’un État membre enfreint le droit européen, la Commission est compétente (procédure en manquement) pour mettre un terme à l’infraction et, si nécessaire, elle peut porter l’a¦aire devant la Cour de justice de l’Union européenne.
Commission européenne
Les dispositions européennes en matière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne — Mise à jour 2010
Luxembourg: Oce des publications de l’Union européenne
Ce guide est une mise à jour de la publication Les dispositions communautaires en matière de sécurité sociale (KE-64-04-022-FR-C, ISBN 92-894-8495-0).
Il o¦re aux Européens mobiles une information actualisée an qu’ils connaissent leurs droits en matière de sécurité sociale lorsqu’ils se déplacent d’un État membre de l’UE à un autre.
Il expose en détail les dispositions européennes de sécurité sociale coordonnées et explique les droits dont bénécient les travailleurs, les touristes, les étudiants, les chômeurs et d’autres personnes non actives, les titulaires de pension et les ressortissants de pays tiers.
Cette publication est disponible en version imprimée dans toutes les langues ocielles de l’Union européenne.
Publications gratuites:
• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.euou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ocielde l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Les publications de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http ://ec.europa.eu/social www.facebook.com/socialeurope
Notretravail a-t-il la même valeur?
MÊME RÉMUNÉRATION
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
Éliminer l’écart de rémunération entre les femmes et les hommes http://ec.europa.eu/equalpay
Réduction des inégalités de santé dans l’Union européenne
La présente publication bénéficie du soutien du programme de l’Union européenne pour l’emploi et la solidarité sociale (2007-2013) (Progress).
Ce programme est géré par la direction générale de l’emploi, des affaires sociales et de l’inclusion de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne (UE) dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie Europe 2020 dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse a toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’EU-27, des pays de l’AELE-EEE ainsi que des pays candidats et précandidats à l’adhésion à l’UE.
Progress a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et à mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribue:
— à fournir une analyse et des conseils dans les domaines d’activité qui lui sont propres; — à assurer le suivi et à faire rapport sur l’application de la législation et des politiques de l’UE dans ces mêmes domaines; — à promouvoir le transfert de politiques, l’échange de connaissances et le soutien entre les États membres concernant les objectifs et les priorités de l’Union;— à relayer les avis des parties prenantes et de la société au sens large.
Pour de plus amples informations, veuillez consulter:http://ec.europa.eu/progress
Réduction des inégalités de santé dans l’Union européenne
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’inclusion Unité E.4Direction générale de la santé et des consommateurs Unité C.4Manuscrit terminé en juin 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
© Photo de couverture: Union européenne — Michel Loriaux
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).Une che catalographique ainsi qu’un résumé gurent à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
Printed in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
En ces temps de crise économique et de pressions budgétaires, je crois que nous devons joindre nos forces pour éviter l’accentuation des inégalités de santé existant dans nos sociétés.
John Dalli — Commissaire à la santé et aux consommateurs
Je crois en une Europe où tous les citoyens peuvent vivre en bonne santé et avoir accès à des services de santé de bonne qualité, indépendamment de leur identité, de leur lieu de résidence ou de leurs revenus.Telle est l’Europe à laquelle nous devons tendre.
À cet égard, la réduction des inégalités de santé est une priorité essentielle.
Des progrès considérables ont été réalisés dans le domaine de la santé.
Malgré cela, nous ne pouvons que constater l’ampleur inacceptable des inégalités entre les différents groupes sociaux et entre des populations vivant dans diverses parties de l’Union européenne.
En accordant une attention plus soutenue et plus régulière aux déterminants sociaux de la santé dans les conditions d’existence et de travail, nous pourrons plus facilement réduire l’impact de ces facteurs, qui diminuent l’espérance de vie et ont des eª ets négatifs sur la vie de nos concitoyens, sur la productivité et sur les dépenses de soins de santé.
La réduction des inégalités de santé nécessite une action concertée entre la santé publique et diverses autres politiques ayant un impact sur la santé, notamment la protection sociale, l’éducation et l’environnement.
Tout l’enjeu consiste à déterminer la manière d’utiliser diª érents outils politiques pour construire des synergies e caces, capables d’agir sur l’ensemble des sphères gouvernementales et de la société.
Je me suis engagé à ce que notre communication sur les inégalités de santé, intitulée «Solidarité en matière de santé», débouche sur des résultats concrets. Je tiens également à mettre en œuvre tous les moyens dont je dispose pour soutenir les eª orts qu’entrepren-nent les États membres en matière de réduction des inégalités de santé.
Pour améliorer la situation eª ective de la population en matière de santé de la population, il est impératif de stimuler l’emploi, d’accroître la qualité du travail et de mettre en place un environnement de travail sain et sûr pour tous.
Nous devons également nous atteler aux problèmes du chômage de longue durée et de la pauvreté, de façon à minimiser leur incidence négative sur la santé en général.
En outre, nous devons nous eª orcer de fournir une protection sociale adéquate et accessible, dotée de
 filets de sécurité e caces, a n d’atténuer les réper- cussions du contexte économique et social actuel sur la santé.
C’est ainsi que, concrètement, nous allons organiser des échanges de bonnes pratiques et des enseignements tirés de nos expériences mutuelles, et aider à canaliser les fonds de l’UE a n d’améliorer la santé des citoyens les plus démunis ou vivant dans les régions défavorisées.
De plus, la Commission mettra en place un suivi plus précis des inégalités de santé et des tendances en la matière partout en Europe, et elle étendra les possibilités de recherche dans ce domaine.
En n, nous veillerons ensemble à ce que les politiques de l’UE permettent, là où cela est possible, de s’attaquer à ce problème.
Les travaux menés dans des domaines pionniers, tels que la santé en ligne ou l’évaluation des technologies médicales, apportent une contribution importante à la viabilité des systèmes de santé, et cette même contribution pourrait être essentielle à la lutte contre les inégalités.
En n, je ne soulignerai jamais assez l’importance d’un facteur tel que le renforcement de l’accès à des services de soins de santé de qualité dans l’amélioration de la santé et de l’espérance de vie dans de nombreuses régions de l’Union européenne, ce qui contribue en retour à une meilleure cohésion économique, sociale et territoriale.
Inégalités de santé dans l’UE ............................................................. 7
Inégalités de santé entre les États membres et au sein de ceux-ci .............................................
7Inégalités entre les groupes sociaux .........................................................................
8Une santé particulièrement médiocre parmi les groupes vulnérables ......................................... 8
Causes des inégalités de santé ........................................................... 9
Déterminants généraux de la santé ..........................................................................
9Questions liées à l’emploi ...................................................................................
11Richesse et santé: une relation complexe ....................................................................
11Protection et transferts sociaux: une contribution à la santé? ................................................
11En point de mire: les dépenses et budgets de soins de santé .................................................
12Impact de la crise économique et nancière actuelle ........................................................ 13
Initiatives de réduction des inégalités de santé dans les États membres ................... 13
14ÉTUDE DE CAS N° 2, Hongrie — Opre Roma: sensibilisation à la mise en place de logements sains et durables dans une communauté rom à Debrecen. ......................
15ÉTUDE DE CAS N° 3, Allemagne — «Job Fit Regional»: lier promotion de la santé et promotion de l’emploi .......... 16
Actions au niveau de l’UE ............................................................... 17
Communication de la Commission sur les inégalités de santé ................................................
17Stratégie européenne pour l’emploi ........................................................................
18Coopération avec les États membres ........................................................................
19Stratégie de l’UE en matière de santé ....................................................................... 19Fonds de l’UE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19Législation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20Marché intérieur ...........................................................................................
21Éducation et jeunesse ...................................................................................... 21
Liens et références utiles .........................................................................................
22Brève bibliographie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 22
Espérance de vie à la naissance, hommes, 2002-2004, NUTS 2
Inégalités de santé dans l’UE
Les citoyens de l’Union européenne (UE) vivent en moyenne plus longtemps et en meilleure santé que les citoyens des générations qui les ont précédés. Depuis quelques décennies, le niveau de santé moyen de la population de l’UE s’est régulièrement amélioré.
Cette situation n’empêche toutefois pas l’existence de disparités considérables, et peut-être grandissantes, dans le domaine de la santé entre les États membres et au sein de ceux-ci.
La Commission européenne considère ces inégalités comme un obstacle à la concrétisation de l’engagement de l’UE en faveur de la solidarité, de la cohésion économique et sociale, des droits de l’homme et de l’égalité des chances.
C’est pourquoi elle est résolue à soutenir les initiatives prises par les États membres et d’autres acteurs à divers niveaux de la société pour lutter contre ces inégalités.
Inégalités de santé entre les États membres et au sein de ceux-ci
L’espérance de vie à la naissance permet de se faire une idée de la santé de la population dans son ensemble.
À ce niveau, on note d’importantes différences entre les régions de l’UE.
En 2006, l’écart entre les États membres ayant la plus longue et la plus courte espérance de vie était de huit ans chez les femmes et de quatorze ans chez les hommes.
Dans plusieurs pays, l’écart entre l’espérance de vie nationale et la moyenne de l’UE a augmenté au cours des vingt dernières années.
e lg a manuels et les professions intellectuelles, entre les personnes ayant un certi cat d’études primaires et les diplômés de l’enseignement supérieur, et entre les revenus les plus bas et les plus élevés) va de 4 à 10 ans pour les hommes et de 2 à 7 ans pour les femmes.
Dans certains États membres, cet écart a même augmenté au cours des dernières décennies.
De plus, la mortalité infantile est plus élevée parmi les groupes socio-économiques les plus défavorisés, et les inégalités liées à ce facteur se sont également accentuées dans plusieurs pays.
Une santé particulièrement médiocre parmi les groupes vulnérables
Les groupes comme les habitants de zones défavorisées, les pauvres, les chômeurs et les travailleurs du circuit informel, les sans-abri, les personnes handicapées, les personnes souª rant de maladies mentales ou chroniques, les personnes âgées ne percevant qu’une maigre pension de retraite et les parents isolés ont tendance à être plus souvent malades et à décéder prématurément.
Des diª érences notables s’observent également entre les États membres en ce qui concerne la mortalité infantile, la mortalité prématurée, la mortalité évitable et d’autres indicateurs de santé plus subjectifs, tels que la santé générale ressentie, les maladies de longue durée ou les limitations d’activité vécues au cours des six derniers mois.
Des taux élevés de mortalité et de morbidité par maladies cardiovasculaires, blessures et violence, cancers et maladies liées à l’alcool contribuent à ces écarts d’espérance de vie.
Les facteurs de risque sous-jacents de ces diverses causes de maladie et de décès, notamment de moins bonnes conditions de vie et de travail, le tabagisme, une mauvaise alimentation et la consommation d’alcool, sont plus présents dans les pays où l’espérance de vie est moindre.
Les inégalités entre les ressortissants nationaux et certains groupes de migrants persistent en ce qui concerne à la fois l’état de santé et l’accès aux services de santé.
Les migrants sont parfois plus vulnérables aux maladies transmissibles, telles que la tuberculose, le virus d’immunodé cience humaine (VIH/sida) ou l’hépatite, ce qui a d’évidentes répercussions sur leur état de santé en général.
Ils risquent également de souª rir plus souvent de maladies non transmissibles (par exemple les maladies cardiovasculaires) et de troubles de la santé mentale.
Ces risques peuvent être le résultat combiné de facteurs socio-économiques et environnementaux provenant de leur pays d’origine, du changement de pays et de la nécessité de s’adapter au nouvel environnement du pays hôte (1).
Par ailleurs, il semble y avoir un lien entre les inégalités de santé au sein d’un pays et le niveau de santé général de sa population: plus le degré d’inégalité est élevé, plus la santé de la population dans son ensemble est médiocre.
Il apparaît donc que la réduction des inégalités au sein de chaque État membre pourrait contribuer à réduire les inégalités entre les États membres.
L’impact de ces variables sur la santé se fait sentir dès le plus jeune âge et persiste la vie durant.
La diª érence d’espérance de vie à la naissance entre la catégorie socio-économique la plus basse et la plus élevée (par exemple entre les métiers
Causes des inégalités de santé
Déterminants généraux de la santé pas de l’eau courante, de salles de bains ou de toilettes adéquates, d’énergie à prix abordable, de chauªage central et d’isolation.
Ces personnes vivent dans des habitations humides et surpeuplées.
La santé peut être aªectée par un travail physiquement exigeant, une faible maîtrise de l’évolution du travail, un déséquilibre entre l’eªort et la récompense ainsi que l’exposition à des risques physiques et mentaux.
En revanche, une gestion cohérente, de bonnes conditions de travail et l’existence de solides réseaux sociaux au travail sont des éléments pouvant inºuencer positivement la santé.
Plusieurs modèles tentent de démontrer la relation qui existe entre diªérents déterminants et la santé.
Le modèle de Dahlgren etWhitehead, utilisé par l’Organisation mondiale de la santé (OMS), illustre la vision «en arc-en-ciel» des causes d’inégalités.
Les niveaux de l’état de santé ne varient pas au hasard mais selon des diªérences systématiques dans la répartition des facteurs qui les inºuencent.
Modèle de Dahlgren-Whitehead des déterminants de la santé
Conditions de vie ta le c io so et de travail s s g n é io
Éducation
Eau et système sanitaire
Les comportements liés à la santé, comme le régime alimentaire, le niveau d’activité physique, la consommation de tabac et d’alcool et le comportement sexuel, sont inºuencés par des facteurs socio-économiques et culturels.
Cet état de fait peut expliquer en partie les inégalités de santé entre groupes sociaux et entre pays et régions.
Selon la majorité des études, le comportement individuel peut être à l’origine de 25 à 35 % des diªérences d’état de santé des personnes.
On constate de grandes variations entre les pays européens et parmi les groupes socio-économiques en ce qui concerne une alimentation saine, la prévalence du tabagisme, la consommation d’alcool et l’activité physique ainsi que les résultats de ces facteurs, comme l’obésité et une mauvaise santé.
R liés d rs iv u id te u
Services de soins de santé c e a l
Âge, sexe et facteurs héréditaires
Agriculture et production alimentaire
Ainsi, des conditions défavorables pendant l’enfance peuvent avoir des répercussions sur la santé à un âge plus avancé.
L’exposition aux facteurs qui inºuencent la santé diªère selon le lieu où vivent les personnes et leur situation professionnelle.
Pour ce qui est du logement, certaines parties de la population de l’UE ne disposent
Les situations sociales antérieures peuvent aussi inºuencer l’état de santé des personnes.
Par exemple, la situation socio-économique de la famille (y compris les revenus et l’intérêt à l’égard des études) peut être largement déterminante pour le niveau d’études atteint par un enfant et, plus tard, pour ses perspectives d’emploi, ses revenus et sa santé.
Certaines études indiquent que les enfants dont les parents ont un statut socio-économique élevé seront, une fois adultes, moins exposés aux risques d’accident vasculaire cérébral et de cancer de l’estomac.
De même, les privations socio-économiques de la mère sont fortement associées à un poids faible à la naissance, un facteur qui inºuence la santé d’une personne pendant toute sa vie.
En outre, comme nous l’avons déjà mentionné, des conditions de vie précaires durant l’enfance peuvent avoir des répercussions à un stade ultérieur de la vie.
Diérences de modes de vie et de conditions de vie et de travail ventilées par âge, sexe et situation socio-économique QA24 «Dites-moi, s’il vous plaît, si vous vous retrouvez dans un ou plusieurs des cas suivants».
EU-27 Sexe Homme Femme Âge 15-24 25-39 40-54 55+ Études (n des)1516-1920+Encore aux études
Catégorie professionnelle du répondant
Autre type d’employé
Personnel domestique
Chômeur Retraité Étudiant
Source: Eurobaromètre 283.
D’après les conclusions de plusieurs études, l’inégalité de revenus serait l’un des facteurs expliquant les diª érences d’état de santé entre les pays et entre les personnes.
Cette inégalité est due, en grande partie, au degré de strati cation sociale résultant des déterminants structurels tels que le contexte politique, les normes et valeurs sociétales, ainsi que les politiques économiques, sociales, de l’éducation, de l’environnement et de la santé.
Les questions liées à l’emploi déterminent en partie l’état de santé des personnes. Ainsi, le chômage est associé à un risque accru de mauvaise santé mentale, d’exclusion sociale et de suicide.
Comme nous l’avons vu précédemment, la qualité de l’emploi et les conditions de travail ont aussi une inº uence considérable sur la santé.
Un bon environnement de travail, par exemple un environnement qui limite l’exposition aux risques physiques ou aux agents chimiques et biologiques, est synonyme de béné ces pour la santé.
Un certain nombre d’études donnent à penser que la qualité de l’emploi et les conditions de travail ont une inº uence considérable sur la santé.
Par exemple, un faible niveau de pression physique et de stress, un degré élevé de maîtrise de la vie professionnelle, des possibilités d’acquisition de nouvelles compétences, un salaireélevé et des perspectives de promotion sont tous des éléments qui contribuent à une bonne santé.
En revanche, le manque d’appui au travail et le sentiment d’insécurité de l’emploi augmentent le risque de santé médiocre, y compris de dépression.
Toutefois, la relation globale entre croissance économique et santé est complexe.
Selon les études, la croissance économique ne peut à elle seule réduire les inégalités de santé.
Pour ce faire, la croissance économique doit être accompagnée de mesures politiques complémentaires et d’une meilleure répartition des béné ces.
De plus, pour que le PIB par habitant se traduise par la bonne santé de la population et l’équité en matière de santé, il est crucial de mettre en place un dosage politique adéquat, capable de réduire les disparités et d’améliorer la santé en général en optimisant la relation entre les béné ces de santé et les ressources disponibles.
Notons également que, en raison de facteurs comme le régime alimentaire, certains États membres et certaines régions de l’UE ont tendance à présenter de meilleurs indicateurs de santé que d’autres, pourtant économiquement plus performants.
Protection et transferts sociaux: une contribution à la santé?
Les risques professionnels pour la santé varient beaucoup d’un secteur à l’autre.
Les jeunes travailleurs sont habituellement moins informés sur ce type de risques. Ils y sont donc davantage exposés.
Les travailleurs ayant un contrat à durée déterminée ou un contrat temporaire courent plus de risques d’accidents au travail et de maladies professionnelles.
Richesse et santé: une relation complexe
La performance économique, telle que mesurée par le produit intérieur brut (PIB) par habitant, et le taux de pauvreté varient entre les États membres de l’UE.
On peut observer dans l’UE des variations de la taille et de l’étendue des systèmes de sécurité sociale, y compris pour ce qui concerne les budgets des soins de santé et la protection des personnes en dehors du marché du travail.
Étant donné que la pauvreté est considérée comme un déterminant majeur de la santé, le niveau de redistribution et de protection sociale peut être lié aux inégalités de santé.
On estime en eª et que les politiques de redistribution des revenus réduisent de 38 % le risque de pauvreté.
En point de mire: les dépenses et budgets de soins de santé
La qualité des soins de santé joue un rôle clé dans l’atteinte d’un niveau élevé de santé publique.
Par exemple, chaque année dans l’UE, 3 millions de patients souª rent d’infections nosocomiales, et 50 000 en décèdent.
Les diª é-rences d’accès à des soins de qualité se traduisent par de très grands écarts au niveau de la mortalité évitable.
La taille des budgets de santé peut déterminer la capacité des systèmes de santé à répondre aux besoins de la population.
Les États membres qui déclarent une espérance de vie plus basse et un niveau élevé de besoins en soins médicaux non satisfaits ont tendance à également faire état d’un niveau faible de dépenses de santé exprimées par habitant et en pourcentage du PIB.
On observe également des diª érences socio-économiques dans l’accès aux soins de santé.
Il existe très clairement un écart de revenus lié aux besoins non satisfaits en termes de soins médicaux.
Les personnes situées dans les tranches de revenus les plus basses font souvent état de besoins médicaux non satisfaits en raison des délais d’attente, des coûts  financiers directs ou de l’éloignement des services de santé.
Les études montrent que, en moyenne, les familles disposant des revenus les plus bas doivent eª ectuer de plus longs déplacements pour atteindre un hôpital ou le médecin de famille.
De plus, ces personnes sont moins susceptibles d’être hospitalisées ou examinées par un spécialiste.
Plusieurs rapports conjoints sur la protection sociale et l’inclusion sociale ont déterminé les obstacles entravant l’accès aux soins de santé: absence de cou-
La disponibilité des soins de santé (y compris les infrastructures, le matériel et le nombre de professionnels de la santé), leur accès et leur qualité sont des facteurs clés des inégalités, car ils inº uencent la probabilité de réduire la morbidité et d’éviter la mortalité prématurée.
Les systèmes de santé souª rent d’un manque de ressources — tant  financières qu’humaines — et de l’inégalité de leur répartition géographique et sociale.
Ces problèmes ont des répercussions sur les façons et la rapidité avec lesquelles les maladies sont diagnostiquées et traitées, avec dès lors des eª ets sur la santé générale de la population.
verture d’assurance santé, coût nancier direct des soins, disparités géographiques de la disponibilité des services, délais d’attente, obstacles culturels, etc.
Initiatives de réduction des inégalités de santé dans les États membres
En même temps, un niveau élevé de dépenses de soins de santé privés par rapport aux revenus des ménages peut empêcher les catégories socio-écono-miques les moins favorisées d’accéder aux soins de santé quand elles en ont besoin, ce qui contribue à accentuer les inégalités de santé dans certains pays.
Impact de la crise économique et nancière actuelle
Tous les États membres de l’UE se sont engagés à réduire les inégalités de l’accès aux soins de santé et des résultats dans ce domaine. Cet engagement correspond à un objectif de la méthode ouverte de coordination.
Les rapports des États membres qui sont analysés dans le cadre des rapports annuels conjoints sur la protection sociale et l’inclusion sociale font état des initiatives adoptées.
Par ailleurs, il existe un certain nombre de sources d’information traitant des initiatives politiques des États membres qui se sont révélées ef-caces dans la réduction des inégalités de santé.
Parmi ces sources d’information gurent le rapport élaboré en 2005 pour la présidence britannique du Conseil de l’UE et intitulé «Health Inequalities: a Challenge for Europe», le projet «Closing the Gap: Strategies for Action to tackle health inequalities», coordonné par Eurohealthnet, ainsi que le projet en cours «Determine», également coordonné par Eurohealthnet et le site internet qui y est associé (www. health-inequalities.eu).
Une conjoncture macroéconomique dicile peut avoir un eªet négatif considérable sur la santé.
Il en résulte souvent une augmentation du stress et des comportements à risque, comme la consommation d’alcool ou le tabagisme.
Cette situation peut avoir un impact négatif sur la santé et mener à l’apparition de facteurs tels que dépression, troubles du système immunitaire ou accidents.
À leur tour, ces eªets peuvent entraîner d’autres conséquences sanitaires et éducatives dans les familles, en particulier pour les enfants.
Si elle se prolonge, la crise économique peut donner lieu à des eªets négatifs de longue durée sur la santé.
Des symptômes d’épuisement professionnel peuvent ainsi se manifester des semaines, des mois, voire des années après un licenciement.
Ce site rassemble des informations fournies par les États membres concernant leurs stratégies de lutte contre les inégalités de santé.
Les données les plus riches proviennent du Royaume-Uni, où des stratégies globales de lutte contre ces inégalités sont développées depuis plus d’une décennie et où plusieurs évaluations ont déjà été réalisées.
Un autre eªet de la crise économique, surtout pour les catégories socio-éco-nomiques les plus défavorisées, est l’accès plus restreint à des soins de santé et des services sociaux de qualité.
Si l’accès aux soins dépend des moyens nanciers ou si les États membres, en réaction à la crise, réduisent les ressources allouées aux soins de santé et aux services sociaux, il en résulte une diminution de la couverture ou de la qualité des soins.
Les données disponibles indiquent que de nombreux États membres partagent les conclusions reprises ci-dessous.
Pour certaines conclusions, une étude de cas a été sélectionnée à des ns d’illustration.
Les pressions nancières sur les systèmes de santé sont un autre facteur susceptible d’accroître l’inégalité dans l’accès aux soins de santé.
Universalisme proportionné: «Pour réduire le caractère abrupt du gradient social de la santé, les actions doivent être universelles, mais se caractériser par une échelle et une intensité proportionnelles au désavantage social» («Fair Society, Healthy Lives — Strategic Review of Health Inequalities in England post 2010», publié par The Marmot Review, février 2010) (2).
C’est en particulier le cas pour les programmes de promotion de la santé et de prévention des maladies destinés aux zones défavorisées, aux familles vulnérables et aux groupes socio-économiques les moins favorisés (par exemple les mères, les enfants, les jeunes parents et ceux de plus de 50 ans).
ÉTUDE DE CAS N° 1, Royaume-Uni — Programmes m ag es y I locaux Sure Start (*): mettre l’«universalisme proportionné» en pratique1 et t © G
Fondés sur une approche globale des inégalités de santé, les programmes locaux Sure Start rassemblent des services de garde d’enfants, d’enseignement maternel, de santé et de soutien familial pour les ménages ayant des enfants de moins de cinq ans.
Ces programmes sont l’une des contributions du gouvernement britannique à la réduction des inégalités de santé causées par la pauvreté des enfants et l’exclusion sociale.
Ils sont mis en œuvre à l’échelon local dans des centres locaux Sure Start, installés dans des zones défavorisées.
L’approche Sure Start réunit des prestataires de services du secteur public provenant de domaines comme la santé, les services sociaux et l’enseignement maternel, ainsi que des organisations bénévoles, privées et communautaires et des parents. Des services intégrés sont fournis pour les enfants en bas âge et leurs familles sur la base des besoins des enfants et des souhaits des parents.
Résultats clés: l’étude d’impact de l’évaluation nationale de Sure Start a porté sur plus de 9000 enfants de 3 ans et leurs familles.
Des bénéces ont été recensés dans les domaines suivants: vaccination, blessures accidentelles et développement social.
En ce qui concerne les parents, le programme a montré des eets bénéques sur l’éducation parentale et a suscité une utilisation accrue des services conçus pour soutenir le développement des enfants et des familles.
1 dans une communauté rom à Debrecen (
Les États membres prennent conscience que l’action régionale et locale, appuyée par des initiatives prises aux niveaux national et de l’UE, est très importante pour atteindre des résultats.
Les autorités locales doivent identier dans leurs communautés les personnes les plus exposées au risque de souªrir d’une mauvaise santé.
Pour toucher ces personnes, les acteurs du niveau régional peuvent mettre en place des infrastructures de quartier et de communauté.
Les principaux objectifs de cette initiative étaient de sensibiliser la communauté aux questions d’environnement, d’énergie et de comportements liés à la santé, de développer des plans communautaires pour un logement social durable, économe en énergie et favorable à la santé, mais aussi d’élaborer des plans de logement social qui puissent être mis en œuvre immédiatement.
Les membres de la communauté rom ont été pleinement associés au développement de ces plans. Ainsi, ils ont reçu une formation en gestion domestique et en économie d’énergie.
De façon plus générale, le lien entre santé, logement et environnement a été l’objet de connaissances clés acquises par les personnes impliquées dans le projet.
Résultats clés: les conditions de logement ont été identiées comme un déterminant clé de la santé et, dès lors, comme un facteur dans les inégalités de santé.
L’amélioration des conditions de logement et la construction de nouvelles habitations qui tiennent pleinement compte du contexte culturel rom ont formé l’une des réalisations les plus importantes de ce projet.
1 lier promotion de la santé et promotion de l’emploi (
Le principal objectif de cette initiative consistait à ériger les pourvoyeurs d’emploi en cadre institutionnel pour la mise en œuvre de la promotion de la santé.
Des sessions de formation spécique ont été dispensées par des institutions de formation qui sont normalement chargées d’aider les demandeurs d’emploi.
Les personnes sans emploi ont fait l’objet d’une approche et d’une gestion fondées sur une méthodologie spécique (**).
L’établissement de partenariats avec le secteur non marchand, les entreprises et le marché de l’emploi peut aussi être un moyen ecace de sensibilisation et d’encouragement d’initiatives pour aider les personnes les plus exposées à des risques de santé.
tretien général de motivation sur la santé) et d’élaborer un plan de promotion de la santé.
Divers programmes, concernant en particulier des cours de prévention, la gestion du stress et des sessions de formation ciblées sur certains groupes, bénécient d’une aide nancière des institutions d’assurance maladie obligatoire.
De plus, des sessions de formation ont été conçues spéciquement pour le personnel des pourvoyeurs de qualications et d’emplois.2
Grâce à ce programme, des institutions des domaines de l’emploi et des qualications pour chômeurs et des institutions d’assurance maladie légale travaillent en liaison étroite an d’améliorer la santé des demandeurs d’emploi dans leur propre environnement.
Résultats clés: ce projet a été très bien accepté par les institutions.
Grâce au programme mis en œuvre, on a pu observer des améliorations dans les comportements liés à la santé (concernant en particulier l’activité physique et l’alimentation) et une réduction du stress psychosocial.
Actions au niveau de l’UE
Communication de la Commission sur les inégalités de santé
Mesurer les indicateurs des inégalités de santé et en faire état régulièrement sont deux actions qui constituent un premier pas crucial vers l’action concrète, en particulier dans les zones défavorisées.
Rassembler des informations par un suivi régulier des indicateurs de la santé peut faciliter la sensibilisation et permettre aux décideurs politiques de déterminer l’ampleur des inégalités et de les localiser (types de maladies et causes de mortalité).
Réaliser des évaluations d’impact sur la santé et des tests et audits sur l’équité en matière de santé dans toutes les politiques est un moyen ecace de créer une sensibilisation intersectorielle aux inégalités en matière de santé et à leurs déterminants sociaux.
Le 20 octobre 2009, la Commission a adopté la communication «Solidarité en matière de santé: réduction des inégalités de santé dans l’Union européenne» (3).
L’élaboration de cette communication a été dirigée conjointement par les commissaires à la santé et à la politique sociale.
La communication, qui repose sur les travaux préexistants décrits ci-dessous, dénit les domaines qui nécessitent une intensication de l’action.
Les actions clés exposées dans la communication sont notamment:
• l’intégration d’une répartition équitable des richesses dans le développement économique et social général.
Il conviendrait de déterminer si une surveillance cohérente des indicateurs des inégalités de santé pourrait aussi contribuer au suivi de la dimension sociale de la future stratégie de Lisbonne (Europe 2020);
Aux Pays-Bas et au Royaume-Uni, des initiatives ont été prises pour que les personnes vivant dans des zones défavorisées ou appartenant aux groupes socio-économiques les moins favorisés accèdent plus facilement aux informations sur les risques du tabagisme ainsi qu’aux services de soutien pour personnes souhaitant arrêter de fumer.
• l’amélioration des façons de travailler avec les États membres, les parties prenantes et les régions;
Dans ces zones et groupes, on observe régulièrement des taux plus élevés de tabagisme que parmi les groupes de population plus aisés.
• le renforcement du soutien de l’UE à la recherche sur les inégalités de santé;
• l’encouragement des États membres à mieux exploiter les possibilités offertes au titre de la politique de cohésion de l’UE, de ses Fonds structurels et de la politique de développement rural de la politique agricole commune (PAC), an d’agir sur les déterminants des inégalités de santé;
Pour augmenter l’état de santé de la population en général, il est essentiel d’améliorer les soins prénataux (dépistage et vaccination) et postnataux, notamment au moyen de dépistages néonataux et d’aide aux parents.
Ceux-ci ont, par exemple, besoin d’informations sur l’alimentation, le tabagisme parental et les positions de sommeil des bébés.
En Pologne et au Royaume-Uni, des programmes ont été lancés pour oªrir aux personnes des zones et/ou groupes socio-économiques peu aisés des soins prénataux et postnataux adéquats, et ainsi réduire les écarts de mortalité néonatale et infantile.
• les activités ciblées sur certains groupes vulnérables, tels que les minorités ethniques, les migrants et les Roms;
• l’exploration des possibilités de synergies entre l’aide au développement de la Commission et les travaux menés sur les inégalités de santé;
• l’amélioration des mesures et du suivi des inégalités de santé, le premier rapport en la matière devant être publié en 2012.
Stratégie européenne pour l’emploi
L’importance de l’emploi pour la santé a été mise en évidence dans plusieurs lignes directrices de l’UE: op é en ne
La ligne directrice pour l’emploi n° 17 est centrée sur l’amélioration de la qualité et de la productivité au travail ainsi que sur la modernisation des systèmes de protection sociale.
La santé et la sécurité au travail forment l’un des principaux facteurs à activer pour assurer de bonnes conditions de travail.
Elles sont également cruciales pour attirer un plus grand nombre de personnes sur le marché du travail, surtout face au vieillissement de la population européenne.
Cette ligne directrice a donc une contribution concrète à apporter à la réduction des inégalités de santé.
La ligne directrice pour l’emploi n° 18 favorise une approche fondée sur le cycle de vie et les mesures d’aide au vieillissement actif, notamment l’adoption de conditions de travail appropriées et un meilleur état de santé, facteurs propices à la prolongation de la vie professionnelle des citoyens.
Cette ligne directrice appelle aussi à promouvoir des systèmes modernes de protection sociale, y compris en matière de soins de santé.
La ligne directrice pour l’emploi n° 21 favorise la promotion et la diª usion des formes innovatrices et adaptables d’organisation du travail, en vue d’améliorer la qualité et la productivité du travail, y compris la santé et la sécurité au travail.
Elle encourage la mise en œuvre d’approches de º flexicurité intégrée a n d’aider les travailleurs, y compris ceux qui ont un emploi peu quali é ou qui se trouvent en marge du marché du travail, à gérer une vie professionnelle plus complexe, diversi ée et irrégulière, donc plus exigeante.
L’UE apporte un soutien nancier aux initiatives de lutte contre les inégalités de santé par le biais d’une série de programmes et d’instruments.
La ligne directrice pour l’emploi n° 23 souligne la nécessité de privilégier de nouvelles compétences pour de nouveaux emplois, en vue de promouvoir l’accès pour tous au marché du travail et d’assurer l’innovation et la qualité au travail.
Coopération avec les États membres
L’UE soutient les initiatives des États membres qui visent à relever les dés communs en facilitant le dialogue, en échangeant des bonnes pratiques et en facilitant la coordination politique avec et entre les États membres et les organisations des parties prenantes.
Les mécanismes mis en place pour permettre cette coopération sont notamment la méthode ouverte de coordination, le comité de la protection sociale et le groupe d’experts de l’UE sur les déterminants sociaux et les inégalités de santé.
En 2010, le Conseil a adopté des conclusions en matière d’équité et de santé (4) qui encouragent les États membres à développer davantage leurs politiques et initiatives visant à réduire les inégalités de santé et à participer activement au partage des bonnes pratiques.
La politique de cohésion fournit une aide nancière aux États membres dans leurs eªorts pour corriger les déséquilibres régionaux.
Récemment, la santé a été dénie comme l’un des domaines à soutenir par l’intermédiaire du Fonds européen de développement régional (FEDER) et du Fonds social européen (FSE), en accord avec les orientations stratégiques communautaires en matière de cohésion 2007-2013 (5).
La promotion de la santé, la prévention des maladies, le transfert des connaissances, la formation et la disponibilité d’une main-d’œuvre hautement qualiée et les infrastructures dans les régions de «convergence» gurent parmi les domaines éligibles à cette aide de la politique de cohésion.
Selon ces orientations, «[l]es écarts entre régions d’Europe en matière de santé sont importants. Il est donc important que la (...) cohésion apporte un soutien aux infrastructures de soins (...)
Les interventions communautaires en matière d’amélioration de la santé et de prévention ont un rôle important à jouer dans la réduction des inégalités en matière de santé».
Stratégie de l’UE en matière de santé
Une meilleure équité dans le domaine de la santé constitue un élément clé de la stratégie de l’UE en matière de santé ainsi qu’une dimension importante des politiques et initiatives relatives à des sujets tels que le tabac, l’obésité, l’alcool, les jeunes et la santé mentale.
L’UE coopère étroitement avec l’Organisation mondiale de la santé, l’Organisation de coopération et de développement économiques et le Conseil de l’Europe, qui travaillent également sur ces sujets.
) Conclusions du Conseil sur le thème «Équité et santé dans toutes les politiques: solidarité
La PAC soutient le programme de consommation de lait à l’école et la distribution de produits agricoles aux groupes défavorisés.
Plus récemment, les instances compétentes ont étudié les contributions possibles de la PAC à la promotion d’une alimentation plus saine basée sur une consommation accrue de fruits et de légumes.
De plus, la politique de développement rural de l’UE soutient l’investissement et le développement en matière de services, de technologies et d’infrastructures de services sociaux et de soins de santé dans les zones rurales, ainsi que les initiatives de formation et d’information sur la santé et les questions sociales.
en matière de santé»; 3019e réunion du Conseil «Emploi, politiques sociale, santé et consommateurs», Bruxelles, 8 juin 2010
aux soins de santé. Avec les 93 % restants du budget, les États membres mettent en œuvre un programme annuel convenu avec la Commission.
Le programme de santé de l’UE  finance des réseaux d’action, des initiatives locales, des analyses eª ectuées par des experts, des conférences et des innovations politiques dans le domaine de la santé publique.
Les programmes-cadres de l’UE pour la recherche oª rent également des possibilités de lutter contre les inégalités de santé, en particulier au titre du troisième pilier du thème «Santé» du programme de coopération du septième programmecadre de l’UE.
Ce pilier vise à développer des méthodes de recherche et à générer la base scienti que pour étayer les décisions politiques et des stratégies plus ef-
Dans le cadre de Progress (le programme de l’UE pour l’emploi et la solidarité sociale2007-2013), un appel à propositions spéci que a été lancé en mars 2010 a n de promouvoir les actions exposées dans la communication de la Commission, en particulier en aidant les autorités nationales ou régionales des pays participant à Progress à renforcer leurs politiques de lutte contre les inégalités de santé.
 ficaces fondées sur des éléments probants dans des domaines comme la promo- tion de la santé et les grands déterminants de la santé, par exemple le mode de
6 vie ou les facteurs socio-économiques et environnementaux (
Législation
L’UE a mis en place une législation dans le domaine de la santé et la sécurité au travail dans le but d’améliorer les conditions de travail.
Elle suit la mise en œuvre de cette législation et  finance la recherche dans ce domaine.
La population active ayant un emploi représente actuellement 48,3 % du total de la population de l’UE. Par conséquent, en protégeant la santé et la sécurité des travailleurs, on contribue beaucoup à améliorer la santé publique en général et à réduire l’impact de certains des principaux éléments à l’origine des inégalités de santé entre les États membres de l’UE et parmi leurs citoyens.
La directive 91/383/CEE vise à faire en sorte que les travailleurs ayant un contrat à durée déterminée ou intérimaire béné cient du même niveau de protection que les autres travailleurs en matière de sécurité et santé au travail.
«Coopération» mettant en œuvre le septième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013), JO L 400 du 31.12.2006, p. 127.
De façon plus générale, toutes les initiatives de la Commission sont désormais soumises à une évaluation de leurs eª ets économiques, sociaux et environnementaux probables, en particulier sur diª érents groupes sociaux et économiques et sur les inégalités existantes.
Éducation et jeunesse
La santé physique et mentale et un mode de vie sain sont valorisés comme des compétences sociales et civiques dans la recommandation sur les compétences clés (7), qui invite les États membres à développer ces compétences pour tous dans le cadre de leurs stratégies d’éducation et de formation tout au long de la vie. Par ailleurs, la
Commission a proposé une nouvelle stratégie de l’UE pour la jeunesse (8) qui souligne la vulnérabilité des jeunes et recense les actions à entreprendre pour améliorer la santé des jeunes, en particulier les jeunes exposés à un risque d’exclusion sociale.
Depuis 2000, outre les lois relatives à l’égalité de traitement entre les hommes et les femmes, la législation antidiscrimination de l’UE a été mise en place a n d’assurer un niveau minimal d’égalité de traitement et de protection pour toute personne vivant et travaillant en Europe, quels que soient son origine raciale ou ethnique, sa religion ou ses convictions, son handicap, son orientation sexuelle et son âge.
Cette législation recouvre de nombreux aspects de la vie quotidienne: lieu de travail, éducation, soins de santé, accès aux biens et services, etc. En 2008, la Commission a mis sur pied un groupe d’experts gouvernementaux pour l’antidiscrimination et la promotion de l’égalité, qui examine l’impact des mesures de lutte contre la discrimination prises au niveau de l’UE et de ses États membres et valide les bonnes pratiques par le biais d’un processus d’apprentissage par les pairs.
Cette brochure présente un large aperçu des inégalités de santé dans l’UE et présente quelques-unes des politiques de l’UE qui contribuent à réduire ces inégalités.
Pour plus d’informations, voir les liens et références ci-dessous ou contacter la Commission européenne (numéro d’appel gratuit d’Europe Direct 00 800 6 7 8 9 10 11).
) Recommandation 2006/962/CE du Parlement européen et du Conseil du 18 décembre 2006
Le travail sur la procédure d’infraction dans le domaine de la santé peut contribuer à réduire les obstacles à l’accès aux soins de santé et à en diminuer les prix, cela au plus grand béné ce des citoyens appartenant aux groupes socio-économiques défavorisés.
Citons comme exemples les législations sur la liberté d’établissement et de prestation de services, sur la restriction de la propriété et la localisation des pharmacies et sur la propriété des laboratoires et leurs heures d’ouverture.
) COM(2009) 200 du 27 avril 2009 intitulée «Une stratégie de l’UE pour investir en faveur de la jeunesse et la mobiliser».
Liens et références utiles
Autres sites internet cités dans le présent document (information/liste non exhaustive)
DG Santé consommateurs/Déterminants sociaux de la santéhttp://ec.europa.eu/health/social_determinants/policy/index_fr.htm DG Emploi, aªaires sociales et inclusion http://ec.europa.eu/social/home.jsp?langId=fr DG Politique régionale http://ec.europa.eu/dgs/regional_policy/index_fr.htm Conseil de l’Union européenne http://www.consilium.europa.eu/showPage.aspx?id= & lang=fr
OMS, Combler le fossé en une génération, Commission des déterminants sociaux de la santé, 2008 http://www.who.int/social_determinants/thecommission/finalreport/fr/ index.html
Pour des informations et références plus détaillées, veuillez vous référer au document d’information du dossier de presse relatif à la communication COM(2009) 567 de la Commission européenne sur les inégalités de santé: http://ec.europa.eu/health/archive/ph_determinants/socio_economics/documents/ com2009_background_en.pdf
Commission européenne
Réduction des inégalités de santé dans l’Union européenne
Luxembourg: Oce des publications de l’Union européenne
Cette publication, intitulée Réduction des inégalités de santé dans l’Union européenne, oªre des informations actualisées sur les inégalités de santé entre les États membres de l’Union européenne et à l’intérieur de ces pays.
La brochure passe en revue plusieurs aspects de ces disparités dans le domaine de la santé, en particulier l’espérance de vie. Elle analyse aussi le rôle des déterminants de la santé, en mettant l’accent sur le «gradient social», c’est-à-dire la dimension sociale qui existe pour ainsi dire au niveau de tous les facteurs inºuençant l’état de santé.
Des explications spéciques sont fournies sur le rôle des politiques européennes et nationales dans ce domaine précis, y compris concernant les possibilités de nancement, ainsi que sur la contribution qu’elles peuvent apporter à la réduction des inégalités de santé.
En guise de conclusion, la brochure présente trois études de cas qui permettent de souligner les améliorations atteintes dans des domaines comme la santé des enfants, la santé des demandeurs d’emploi et celle des membres de minorités ethniques.
Cette publication est disponible en version imprimée dans toutes les langues ocielles de l’Union européenne.
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ociel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Les publications de la direction générale de l’emploi,des aª aires sociales et de l’inclusion vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement:http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social www.facebook.com/socialeurope
Facteurs de réussite
Pour être efficace, l’intégration de la non-discrimination doit:
L’intégration de la non-discrimination Introduction
●●être appliquée uniformément à tous les motifs couverts par la législation de l’UE contre les discriminations;
Commission européennewww.ec.europa.eu/antidiscrimination
●●disposer des ressources humaines et financières appropriées.
La formation du personnel revêt un caractère essentiel à cet égard;
●●être étayée par des exigences légales qui imposent aux autorités publiques d’inclure pleinement l’intégration de la non-discrimination dans leurs activités;
Il contiendra également des conseils pratiques afin d’aider les responsables politiques à garantir le succès de leurs processus d‘intégration.
●● s’assurer que tous les acteurs impliqués dans le processus disposent d’une vision commune de ses objectifs;
●● o s : © JPH W être perçue par les responsables politiques comme une démarche normale qui fait partie intégrante des processus de prise de décisions politiques, d’élaboration de mesures et de conception de lois.
Qu’est-ce que l’intégration de la non-discrimination?
Les outils décrits ci-dessous sont généralement utilisés conjointement.
L’intégration de la non-discrimination («mainstreaming») réside dans la prise en considération systématique dans toutes les politiques, lois et mesures, de l’ensemble des préoccupations en matière de discrimination et d’égalité des chances fondées sur le sexe, l’origine raciale ou ethnique, la religion ou les convictions, l’âge, le handicap et l’orientation sexuelle.
De même, elle constitue un outil de promotion de l’égalité étant donné qu’elle permet de faire en sorte qu’une politique, une loi ou une mesure profite réellement aux groupes fréquemment confrontés aux discriminations, ce qui contribue en outre à l’amélioration de leur situation économique ou sociale.
Concrètement, l’intégration de la non-discrimination contribue à la prévention de la discrimination, au respect de la diversité et à la promotion de l’égalité.
Il convient dès lors de tenir compte de la non-discrimination fondée sur ces motifs pendant le processus de préparation, de mise en œuvre, de surveillance et d’évaluation des politiques, lois et mesures en la matière.
Quels sont les avantages offerts?
Participation Ce processus invite les représentants de groupes fré quemment confrontés à la discrimination à prendre part à l’éva lua tion de l’impact potentiel de politiques, de mesures ou de lois pendant leur phase de conception.
Cette implication leur permet de donner leur avis sur la manière de limiter toute incidence négative éventuelle ou de formuler des propo sitions sur la manière de renforcer tout effet positif potentiel.
Ces groupes sont généralement représentés par des organisations non gouvernementales qui sont consultées de différentes manières, notamment par le biais de questionnaires en ligne, de groupes de travail ou d’accords de partenariat.
L’intégration est déjà utilisée depuis plusieurs années pour deux de ces motifs, à savoir le sexe et le handicap.
Au-delà des enseignements qu’elle délivre, cette expérience fournit de précieux exemples de bonnes pratiques.
●●L’intégration de la non-discrimination favorise l’établissement de mesures plus efficaces, puisque la prise en considération de la situation spécifique de groupes fréquemment confrontés à la discrimination permet d’améliorer le résultat des initiatives adoptées.
Par conséquent, les services publics destinés à ces groupes gagnent également en efficacité dans la mesure où ils répondent mieux à leurs besoins spécifiques.
Entré en vigueur en 2009, le traité de Lisbonne représente une base juridique synonyme d’une meilleure mise en œuvre de l’intégration de la non-discrimination.
L’article 10 du traité dispose que «dans la définition et la mise en œuvre de ses politiques et actions, l’Union cherche à combattre toute discrimination» fondée sur les motifs précités.
Cet article ouvre de nouvelles perspectives en faveur de l’intégration de la non-discrimination.
Évaluation de l’impact en matière d’égalité Cette analyse approfondie et systématique vise à évaluer l’impact potentiel de nouvelles politiques, lois ou mesures en matière d’égalité et à anticiper les effets négatifs auprès des groupes fréquemment confrontés à la discrimination.
Cette analyse débouche ensuite sur la proposition de différentes options en vue d’une décision politique.
Elle peut faire partie intégrante d’un régime d’évaluation de l’impact plus étendu.
●●Elle favorise la bonne gouvernance, étant donné que la consultation des personnes issues de groupes fréquemment confrontés à la discrimination à chaque stade du processus de développement d’une nouvelle initiative leur permet de mieux contribuer à son élaboration.
Cette implication est également un gage de transparence étant donné l’implication de différents acteurs dans le processus.
Plan d’action pour l’égalité Dans ce document, un organisme (privé ou public) définit ses objectifs en matière de promotion de l’égalité et de lutte contre les discriminations, ainsi que les actions concrètes entreprises à cette fin.
Ces objectifs et mesures peuvent s’appliquer à son rôle d’employeur, de concepteur de politiques et/ou de fournisseur de biens et services.
Quels sont les objectifs visés?
L’intégration de la non-discrimination peut encourager l’emploi et la croissance en favorisant l’intégration sur le marché du travail de personnes issues de groupes fréquemment confrontés à la discrimination qui cherchent un emploi ou aspirent à progresser sur le plan professionnel.
Elle peut ainsi contribuer à la stimulation de la relance et de la croissance économiques en Europe.
L’intégration de la non-discrimination vise à réduire la discrimination pour les groupes fréquemment confrontés à un traitement inégalitaire.
En prenant en considération leurs besoins à chaque stade de l’évolution des politiques, lois ou mesures, il est possible d’éliminer les obstacles économiques, sociaux ou institutionnels qui entravent l’égalité.
Enfin, la non-discrimination permet aux politiques, aux lois et aux mesures de refléter la réalité dans laquelle nous vivons.
À mesure que l’Europe se diversifie, il convient de prêter attention aux préoccupations de toutes les couches de la société pour l’élaboration de nouvelles initiatives.
Les personnes handicapées ont les mêmes droits
La stratégie européenne 2010-2020 en faveur des personnes handicapées
Égalité des droits, égalité des chances
La valeur ajoutée européenne
La position de l’ONU en matière de handicap
Dans l’UE, environ 80 millions de personnes, un sixième de sa population, souffrent d’un handicap.
Elles sont souvent privées d’une pleine participation sociale et économique par des barrières liées aux attitudes et à leur environnement.
De plus, le taux de pauvreté parmi les personnes handicapées est de 70% supérieur à la moyenne.
Plus de 30 % des personnes de plus de 75 ans sont plus ou moins limitées dans leurs activités, et plus de 20 % sont très limitées.
Le pourcentage de personnes handicapées augmentera avec le vieillissement de la population de l’Union Européenne (UE).
Le but de la convention, qui est entrée en vigueur le 3 mai 2008 avec son protocole, est de promouvoir et de protéger le droit de toutes les personnes handicapées de bénécier pleinement et de façon égalitaire de tous les droits de l’Homme et des libertés fondamentales.
Sur le plan du contenu, c’est un progrès important: il établit le handicap non seulement comme une question de bien-être social, mais aussi comme une question de droits de l’homme et un élément de droit.
Bien que les États membres soient les principaux responsables des mesures concernant le handicap, l’UE complète leurs actions et crée des conditions pour permettre davantage de progrès.
L’action de l’UE commence par l’analyse des domaines politiques appropriés à partir du point de vue de la personne handicapée.
Cette démarche encourage la compréhension des besoins des personnes handicapées, qui sont pris en compte lors de l’élaboration des politiques et des lois.
L’UE vise ainsi à s’assurer que toutes les personnes handicapées bénécient de leur droit humain fondamental à l’inclusion active et à une pleine participation dans la société.
La convention reète les éléments fondamentaux de la stratégie 2010-2020 de l’Union européenne en faveur des personnes handicapées, qui combine les mesures antidiscriminatoires, l’égalité des chances et l’inclusion active.
Les droits reconnus par la convention couvrent presque tous les domaines politiques et la stratégie de l’Union européenne en matière de handicap vise à assurer sa mise en œuvre complète.
Des domaines d’action
Les personnes handicapées et leurs familles doivent pouvoir participer dans tous les aspects de la vie sociale et économique comme tout le monde.
Elles doivent pouvoir exercer leurs droits en tant que citoyens, y compris le droit à la libre circulation, le droit de choisir où et comment elles vivent, et le droit d’accéder pleinement aux activités culturelles, aux loisirs et aux activités sportives.
L’accessibilité est une condition essentielle pour la participation dans la société.
En conséquence, la stratégie de l’Union européenne en matière de handicap vise à éliminer les barrières à l’accessibilité qui se dressent devant les personnes handicapées.
Les domaines d’action importants incluent l’environnement construit, le transport, les informations et la communication, et les services.
La Commission travaille à l’élimination des obstacles que les personnes handicapées doivent franchir dans la vie de tous les jours dans leurs rôles d’individus, de consommateurs/trices, d’étudiant(e)s, et d’acteurs/trices économiques et sociaux/ales.
Des exemples de ce travail compren-nent : la promotion de la carte européenne de stationnement pour personne handicapée; le soutien à la transition des soins institutionnels vers les soins communautaires dans les États membres ; et la promotion de la participation sportive par l’organisation de manifestations sportives spécialement conçues pour les personnes handicapées.
L’UE utilise diérents instruments comme la recherche, la politique, la législation et la normalisation pour garantir la fourniture de produits et de services accessibles à travers l’Union.
De plus, elle prend des mesures pour améliorer le fonctionnement du marché de la technologie d’assistance an de s’assurer que celui-ci travaille en faveur des personnes handicapées.
La Commission européenne encourage une approche visant à « Concevoir la ville pour tous » an que l’accessibilité prote au plus grand nombre de personnes possible.
Elle travaille aussi à l’élaboration d’une loi européenne sur l’accessibilité qui dénit un cadre général pour les biens et services.
L’égalité
L’emploi
Les emplois de qualité garantissent l’indépendance économique, encouragent le développement personnel et orent la meilleure protection contre la pauvreté.
53% des Européens pensent que la discrimination basée sur le handicap ou l’âge est largement répandue à travers l’UE.
L’UE encourage l’égalité de traitement des personnes handicapées par une approche sur deux fronts qui comprend, d’une part, la législation et les stratégies antidiscriminatoires, et d’autre part, la promotion de l’égalité des chances dans d’autres politiques.
L’UE prête également une attention toute particulière à l’impact sur les personnes handicapées de la discrimination basée sur l’âge, le sexe et l’orientation sexuelle.
La Commission cherche à améliorer la situation de l’emploi des personnes handicapées.
Elle prête une attention spéciale aux dicultés des jeunes personnes handicapées.
Les conditions de travail et l’avancement de carrière sont pris en compte, en consultation avec les partenaires sociaux.
D’autres mesures incluent les actions sui-vantes : rendre les lieux de travail plus accessibles, soutenir la formation sur le terrain et accroître l’accès au marché du travail conventionnel pour les personnes handicapées ayant un travail protégé.
La Commission assure la mise en œuvre complète de la directive de l’UE qui interdit la discrimination basée sur le handicap sur le marché du travail.
Elle favorise également la diversité et combat la discrimination à travers la sensibilisation au niveau de l’UE et au niveau national, et elle soutient le travail des ONG dans le domaine.
Comme beaucoup de personnes handicapées ont besoin d’assistance, il y a un besoin croissant pour les aides à domicile et les prestataires de services.
La Commission a également proposé une autre directive, cette fois hors du domaine de l’emploi, qui traite de l’égalité de traitement dans l’accès aux biens et services.
Les États membres dénissent leurs propres politiques de l’emploi en conformité avec les orientations européennes.
La Stratégie Europe 2020 pour une croissance intelligente, durable et inclusive vise un taux d’emploi de 75 % en Europe.
Pour atteindre cet objectif, il faut accroître l’inclusion des personnes handicapées dans le marché du travail, ce qui aidera aussi à atteindre l’objectif d’extraire 20 millions d’Européens de la pauvreté d’ici 2020.
L’éducation
La stratégie 2010-2020 de l’Union européenne en faveur des personnes handicapées met l’accent sur l’égalité de l’accès à une éducation de qualité et à la formation tout au long de la vie.
Il s’agit de facteurs clés permettant aux personnes handicapées de participer pleinement dans la société et d’améliorer leur qualité de vie.
Toutefois, cette égalité n’a pas encore été atteinte et il reste beaucoup de ségrégation dans l’éducation européenne.
Les personnes handicapées doivent pouvoir proter des services comme la protection sociale, les programmes de réduction de la pauvreté, les allocations d’invalidité et les logements sociaux.
Les États membres sont principalement responsables de ces questions mais ils se fixent des objectifs et des indicateurs communs à travers un cadre appelé la méthode ouverte de coordination.
Les eorts nationaux sont évalués par la Commission et le Conseil dans un rapport commun qui expose brièvement les réussites des initiatives de l’UE dans les États membres.
La Commission aide également les pays candidats à réformer leurs systèmes de protection sociale.
Les Joint Inclusion Memoranda sont établis pour dénir les priorités.
L’UE respecte la responsabilité des États membres pour le contenu et l’organisation de l’éducation.
En même temps, elle soutient les eorts nationaux pour promouvoir une éducation et une formation tout au long de la vie favorisant l’insertion pour les élèves et les étudiant(e)s handicapé(e)s. Elle favorise également leur mobilité à travers l’UE via le programme d’éducation et de formation tout au long de la vie.
L’UE soutient les mesures nationales qui assurent une protection sociale durable de grande qualité aux personnes handicapées, notamment en facilitant l’échange de politiques.
De plus, elle encourage la conception et la mise en œuvre de programmes d’innovation sociale.
La santé
Les actions externes
L’UE et ses États membres font la promotion des droits des personnes handicapées dans leurs politiques externes, qui incluent l’élargissement et le développement international.
Les personnes handicapées ont besoin d’une égalité d’accès aux services médicaux de qualité, sensibles à la spécicité des sexes, comprenant le soin préventif, la réhabilitation et d’autres services particuliers.
Les États membres sont principalement responsables d’organiser et de fournir les services de santé.
La Commission soutient les politiques qui améliorent l’accès des personnes handicapées aux soins traditionnels et aux services particuliers.
Elle favorise également la santé et la sécurité au travail an de réduire les risques d’incapa-cités liées aux accidents sur le lieu de travail et pour aider les personnes handicapées à revenir sur le marché du travail.
L’UE souligne le fait que le statut de la personne handicapée est un problème de droits de l’Homme en sensibilisant les personnes à la convention de l’ONU relative aux droits des personnes handicapées dans le cadre de son activité d’aide humanitaire.
Elle continuera à promouvoir la question du handicap dans les structures internationales comme l’ONU, le Conseil de l’Europe et l’Organisation pour la coopération et le développement économiques.
La Commission surveille aussi les progrès accomplis par les pays candidats et candidats potentiels dans la promotion des droits des personnes handicapées et elle utilise l’instrument d’aide de préadhésion à cette fin.
Les instruments financiers
La stratégie de l’UE 2010-2020 en faveur des personnes handicapées
La stratégie européenne 2010-2020 en faveur des personnes handicapées fournit un cadre favorisant des actions concertées entre l’UE et les États membres pour améliorer la situation des personnes handicapées.
Elle vise à: :
Les Fonds structurels Le Fonds social européen soutient l’inclusion active des personnes handicapées dans la société et sur le marché du travail.
Il conance les projets qui augmentent l’employabilité des personnes ou qui adaptent les ressources humaines au marché du travail.
Le Fonds européen de développement régional finance le développement d’infrastructures importantes en Europe.
Ces fonds ont des dispositions qui interdisent la discrimination basée sur le handicap et garantissent la conformité avec les règles d’accessibilité.Les États membres sont responsables de l’établissement des priorités pour le financement et la sélection des projets.
L’accessibilité des personnes handicapées est un critère important qui intervient dans le choix des projets.
PROGRESSDepuis 2007, plusieurs projets liés au handicap ont été financés par le programme PROGRESS, le programme de l’UE pour l’emploi et la solidarité sociale.
Ces projets contribuent à atteindre les objectifs de l’UE pour l’emploi, l’inclusion et la protection sociale, les conditions de travail, l’égalité des sexes, la lutte contre la discrimination et la diversité. Le programme PROGRESS permet également de conancer les ONG qui s’occupent des personnes handicapées au niveau de l’UE.Les programmes-cadres de recherche soutiennent les projets de recherche et de développement pertinents pour les personnes handicapées dans des domaines comme la technologie de l’in-formation et de la communication, l’accessibilité, le transport, l’environnement construit, les dispositifs d’assistance et les questions sociétales.
Impliquer les citoyens
Informations supplémentaires
Informations générales et liens vers la stratégie 2010-2020 de l’UE en faveur des personnes handicapées.www.parkingcard.europa.eu
Le 3 décembre de chaque année, la Commission européenne, conjointement avec le Forum européen des personnes handicapées, organise une conférence pour marquer la Journée européenne des personnes handicapées.
Ces conférences réunissent des décideurs, des personnes avec et sans handicaps, des experts académiques, les médias et d’autres parties prenantes.
Elles font partie des eorts de l’UE en vue de promouvoir la question du handicap, en conformité avec sa stratégie en matière de handicap.
Autres liens•La convention de l’ONU relative aux droits des personnes handicapées http://www.un.org/french/disabilities/•Les eorts de l’UE pour lutter contre la discrimination http://ec.europa.eu/social/main. jsp?catId=423 & langId=fr • Le Fonds social européen http://ec.europa.eu/employment_social/esf/index_fr.htm
Elles stimulent également l’échange de bonnes pratiques dans des domaines essentiels pour l’inclusion active des personnes handicapées, tout en encourageant la formation de réseaux.
Access City Award: Pour encourager les villes à améliorer leur accessibilité, la Commission donne des récompenses annuelles aux villes les plus accessibles. http://ec.europa.eu/social/main. jsp?langId=fr & catId=916
Chaque année, la conférence est organisée autour d’un thème diérent lié au handicap.
Les conclusions de ces conférences alimentent la politique de la Commission en matière de handicap et soutiennent sa stratégie en faveur des personnes handicapées.
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
La présente publication bénéficie du soutien du programme communautaire pour l’emploi et la solidarité sociale (Progress) (2007-2013).
Ce programme est géré par la direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne (UE) dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie de Lisbonne dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse à toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’EU-27, des pays de l’Association européenne de libre-échange et de l’Espace économique européen (AELE-EEE), ainsi que des pays candidats et précandidats à l’adhésion à l’Union européenne.
Progress a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et à mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribuera:
• à fournir une analyse et des conseils dans les domaines d’activité qui lui sont propres;à assurer le suivi et à faire rapport sur l’application de la législation et des politiques communautaires dans ces mêmes domaines;à promouvoir le transfert de politiques, l’échange de connaissances et le soutien entre les États membres concernant les objectifs et priorités de l’Union;à relayer les avis des parties prenantes et de la société au sens large.
Pour de plus amples informations, veuillez consulter: http://ec.europa.eu/progress
Inclusion sociale, pensions, soins de santé et soins de longue durée
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unités E.2 et E.4Manuscrit terminé en juin 2009
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur des Communautés européennes, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’IMPACT SOCIAL DE LA CRISE ÉCONOMIQUE . . . . . . . . . . . . . . . . . . . . . . . . . . . 8Nombre d’allocataires en hausse . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
8La contribution de la politique sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Renforcer la solidarité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
9Le rôle du Fonds social européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE . . . . . . . . . . . . . . . . . . . . .
10Aider les enfants à sortir de la pauvreté . . . . . . . . . . . . . . . . . . . . . . . . . . .
11Promouvoir l’intégration sociale des Roms . . . . . . . . . . . . . . . . . . . . . . . . . 11Inclusion active . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12Migrants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12Personnes handicapées . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13Lutter contre le sans-abrisme . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
13Lutter contre les handicaps éducatifs . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Lutter contre l’exclusion financière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
DES RETRAITES ADÉQUATES ET VIABLES . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
15Dé nition de l’«adéquation» et de la «viabilité» . . . . . . . . . . . . . . . . . . . . . .
15Plus de travailleurs, plus longtemps . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
16Garantir l’adéquation des retraites . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Régimes de retraite par capitalisation . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Impact de la crise sur les régimes de retraite par capitalisation . . . . . . . . . . . .
18Dispositions en matière de revenu minimal . . . . . . . . . . . . . . . . . . . . . . . . 18
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS . . . . .
19Améliorer les systèmes de soins de santé . . . . . . . . . . . . . . . . . . . . . . . . . .
19Accès aux soins de santé pour tous . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19Qualité des soins de santé . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Viabilité et coordination . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21Soins de longue durée . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21
Ce document présente les principales conclusions du Rapport conjoint sur la protection sociale et l’inclusion sociale et décrit les grandes tendances qui s’observent dans ces domaines dans l’Union européenne et à l’échelle nationale.
Le Rapport conjoint 2009 est basé sur les rapports stratégiques nationaux (RSN) des États membres, qui décrivent les stratégies mises en œuvre pour atteindre les objectifs sociaux communs de l’UE.
Soumis à la Commission européenne en automne 2008, les RSN concernent la période 2009-2011 et portent sur trois domaines clés: l’inclusion sociale, les retraites et, enfin, les soins de santé et les soins de longue durée.
L’objectif est de faire en sorte que les messages formulés dans le rapport puissent, dans les années à venir, guider l’action publique dans le domaine de la protection sociale et de l’inclusion sociale.
Les actions menées à l’échelle européenne
L’UE cherche à promouvoir l’inclusion sociale et la protection sociale au moyen de son processus de protection sociale et d’inclusion sociale.
Ainsi, avec pour principe le partage d’expériences, l’UE coordonne et encourage les efforts des États membres dans leur lutte contre la pauvreté et l’exclusion sociale et dans la réforme de leurs systèmes de protection sociale.
Les actions européennes sont fondées sur des objectifs convenus à l’échelle de l’UE, que les États membres mettent en œuvre dans leurs plans d’action nationaux.
Dans le même temps, des fonds européens sont accordés pour financer des activités à l’appui de ces efforts. orts.
Le système européen d’indicateurs et d’objectifs communs, d’évaluation et de rapports sur la protection et l’inclusion sociales (la méthode ouverte de coordination, MOC) fonctionne en tandem avec la stratégie de l’Union européenne pour la croissance et l’emploi.
Le rapport conjoint sur la protection sociale et l’inclusion sociale est un élément clé de la MOC (voir l’encadré).
Méthode ouverte de coordination
La stratégie de l’UE vis-à-vis de la politique sociale est fondée sur la MOC, un mécanisme de coordination des politiques économiques, sociales et de l’emploi des États membres.
La MOC vise à progresser sur la voie de l’accomplissement des objectifs européens communs tout en laissant à chaque pays la possibilité de définir les politiques les plus efficaces pour y parvenir.
Dans le cadre de la MOC, les États membres exposent leurs priorités et les actions qu’ils prévoient dans des plans d’action nationaux, et la Commission européenne les soutient et suit leurs progrès.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
La situation économique
Présentés n septembre 2008, les RSN des États membres ont été rédigés avant que les effets de la crise financière ne se ressentent dans l’économie réelle.
Bien que ces impacts n’aient pu être anticipés dans les RSN, les États membres et la Commission ont convenu que les rapports restaient pertinents et que les actions envisagées pour atteindre les objectifs sociaux communs n’en étaient que plus urgentes.
Il faut en particulier des politiques sociales appropriées qui visent à la fois à atténuer les impacts sociaux sur les plus vulnérables et à limiter les effets de la crise sur l’économie dans son ensemble.
Quelque 16 % de la population de l’UE (soit 79 millions de personnes) s’expose au risque de pauvreté, et la proportion est plus élevée encore chez les enfants et les personnes âgées.
Les causes premières de la pauvreté sont multiples: logement de mauvaise qualité, compétences insuffisantes, manque d’accès réel aux soins et autres services vitaux, incapacité d’accéder au marché du travail. Tous ces facteurs, en particulier lorsqu’ils s’additionnent, peuvent empêcher les citoyens de participer pleinement à la vie de la société.
L’inclusion sociale a pour objectif de garantir que tous, y compris les groupes vulnérables, puissent jouer pleinement leur rôle dans le monde du travail et la société et qu’ils aient les mêmes chances d’y parvenir.
L’inclusion sociale est également essentielle pour atteindre les objectifs de l’UE en termes de croissance économique durable, d’emplois plus nombreux et de meilleure qualité, et de cohésion sociale.
L’année 2010 étant l’Année européenne de lutte contre la pauvreté et l’exclusion sociale, l’UE entend réarmer sa promesse d’avoir d’ici là un impact décisif sur l’éradication de la pauvreté et de l’exclusion sociale.
Les systèmes de protection sociale sont très développés dans les États membres de l’UE.
Ils protègent les individus contre les baisses de revenus associées au chômage, à la maladie et à l’invalidité, aux responsabilités parentales, à la vieillesse ou à la perte d’un époux ou d’un parent.
Ils garantissent également l’accès aux services essentiels pour vivre dans la dignité.
Toutefois, des inégalités persistent et, dans un monde qui évolue rapidement, les systèmes de protection sociale doivent faire face à de nouveaux défis.
Les principales menaces proviennent en particulier du vieillissement de la population (selon les estimations, la proportion d’Européens âgés de 65 ans et plus devrait augmenter de 77 % d’ici à 2050).
Les États membres se sont donc attelés à la réforme de leurs régimes de retraite et de leurs systèmes de soins de santé et de soins de longue durée pour qu’ils restent durablement accessibles à tous.
L’UE soutient la modernisation des systèmes de protection sociale a n de garantir la justice sociale pour tous et de promouvoir la participation de tous dans la société.
Rôle des dépenses de protection sociale
La protection sociale permet non seulement d’atténuer la pauvreté, mais aussi de protéger les individus de risques sociaux majeurs.
Un examen plus détaillé des budgets de protection sociale montre que les retraites, les allocations maladie et les soins de santé représentent les plus gros postes de dépense des États membres de l’UE (voir le graphique).
Il y a donc lieu, lorsqu’on analyse le rôle préventif de la protection sociale, d’examiner en particulier la résilience des régimes de retraite et l’accès des citoyens aux soins.
Retraites et survivants Familles/enfants
Maladie/soins de santé Chômage
Handicap Logement et exclusion sociale
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
L’IMPACT SOCIAL DE LA CRISE ÉCONOMIQUE
Les statistiques récentes sur l’emploi montrent clairement l’impact de la crise financière sur les marchés du travail.
Le taux de chômage a atteint 8,3 % en Europe en mars 2009, alors qu’il était de 6,7 % en mars 2008.
Certains pays comme l’Estonie, l’Irlande, l’Espagne, la Lettonie et la Lituanie ont été particulièrement touchés.
Taux de chômage (%)
Avril
Juin
Juillet
Août
Septembre Octobre Novembre Décembre
Février
NB: Le graphique indique le taux de chômage en pourcentage de la population active (nombre total d’actifs occupés et sans emploi). Source: Eurostat.
Le chômage a considérablement augmenté ces derniers mois dans l’ensemble de l’UE et dans la plupart des États membres, en particulier dans certains groupes comme les jeunes, les travailleurs temporaires et les immigrés.
Selon les informations recueillies par le Comité de la protection sociale, la plupart des États membres prévoient que leurs programmes d’assistance sociale seront mis à rude épreuve lorsque les chômeurs indemnisés arriveront en n de droits sans avoir retrouvé d’emploi.
De plus, le pourcentage de travailleurs plus âgés qui demandent leur mise à la retraite anticipée ou des allocations d’invalidité a commencé à augmenter dans certains pays.
Dans certains pays, le nombre de ménages incapables de faire face au remboursement du crédit de leur logement ou dont les biens sont saisis augmente en èche.
La contribution de la politique sociale
Les systèmes de protection sociale jouent un rôle de «stabilisateurs automatiques» qui atténuent l’impact de la crise économique sur les citoyens, en particulier les plus vulnérables.
Étant donné la situation actuelle, les dépenses de protection sociale devraient augmenter, mais la capacité de financer leur progression varie selon les États membres.
Les principales victimes de la crise seront les ménages vulnérables déjà en proie à des dif- ficultés sur le marché du travail et dans la société.
Il faut donc que les «filets de protection sociale» soient à mailles suffisamment nes pour éviter que des personnes ne passent à travers et qu’ils soient assez efficaces pour permettre aux personnes qui y sont tombées de rebondir a n de retrouver leur place dans la société et dans le monde du travail.
Renforcer la solidarité
S’appuyer sur les valeurs qui sous-tendent les politiques sociales de l’UE et les progrès réalisés dans la réforme des systèmes est l’un des moyens à adopter pour atténuer les effets de la crise économique et favoriser la reprise.
Les réformes structurelles menées récemment dans le domaine de la sécurité sociale ont porté leurs fruits: davantage de personnes ont retrouvé le chemin du travail, il existe de meilleures garanties pour que le travail soit bien rémunéré, la vie active s’allonge et la résilience des marchés du travail s’accroît et, enfin, la croissance économique est stimulée.
Il est essentiel de continuer à renforcer les interactions positives avec les mesures en faveur de la croissance et de l’emploi, en particulier d’accorder davantage d’attention à la rationalisation de l’action publique et à l’intégration des préoccupations sociales dans d’autres domaines de l’action publique.
Il convient de poursuivre les réformes de longue haleine qui ont été mises en œuvre pour atténuer l’impact négatif de la crise sur l’emploi et la cohésion sociale.
Ces réformes doivent se doubler de mesures à court terme visant à prévenir les pertes d’emplois et à soutenir les revenus des ménages.
Une réponse forte et coordonnée s’impose de la part de l’UE; le plan européen pour la relance économique contient de précieuses indications sur la stratégie mise en œuvre par l’UE pour renouer avec la croissance après cette crise économique.
Le rôle du Fonds social européen
Il convient d’exploiter à bon escient et avec souplesse toutes les possibilités qu’ore le Fonds social européen pour atténuer les effets sociaux de la crise, en l’occurrence favoriser la réinsertion professionnelle rapide des chômeurs et cibler les groupes les plus vulnérables.
Des efforts sont consentis pour simplifier la mise en œuvre des Fonds structurels européens et améliorer leur coordination avec les politiques sociales.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Comme l’indique l’encadré «La situation sociale en chires», une proportion sensible de la population européenne vit sous le seuil de pauvreté (1).
Qui plus est, les enfants et les personnes âgées s’exposent à un risque accru de pauvreté (19 %).
La vigilance s’impose dans la mesure où il est possible que de nouveaux groupes à risque (les jeunes qui arrivent sur le marché du travail et les jeunes travailleurs) et de nouveaux risques apparaissent.
LA SITUATION SOCIALE EN CHIFFRES: 16 % des Européens, soit 79 millions de personnes, s’exposent au risque de pauvreté, selon les chires de 2007.
Taux de risque de pauvreté dans l’UE (en %, 2007)
Valeur du seuil pour un foyer unipersonnel (axe de droite)Taux de risque de pauvreté (axe de gauche)
Source: Statistiques communautaires sur le revenu et les conditions de vie (SRCV-UE) (2007); revenus de l’année 2006, sauf au Royaume-Uni (revenus de l’année 2006-2007) et en Irlande (période flottante de référence: 2005-2006); Roumanie: enquête nationale sur les budgets des ménages de 2006; Bulgarie: données manquantes.NEM = nouveaux États membres.
À savoir un revenu disponible inférieur à 60 % du revenu national médian, après transferts sociaux.
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Aider les enfants à sortir de la pauvreté
La proportion d’enfants qui s’exposent au risque de pauvreté n’a pas diminué depuis 2000 dans l’UE.
Lutter contre la pauvreté des enfants et en terminer avec la transmission des difficultés d’une générationà l’autre est une préoccupation majeure depuis lelancement du processus d’inclusion sociale.
Les États membres en viennent de plus en plus à considérer que cet enjeu est une priorité absolue.
En 2006, le Conseil européen de mars a appelé les 27 États membres de l’UE à prendre des mesures pour donner un élan décisif à la réduction de la pauvreté chez les enfants.
Nombreux sont ceux qui ont répondu à l’appel.
La plupart des pays qui ont déclaré ce problème prioritaire prévoient maintenant de renforcer leurs stratégies et de suivre une approche plus multidimensionnelle et plus intégrée.
Il convient de stimuler les efforts consentis par les États membres pour appliquer des stratégies globales de lutte contre la pauvreté et l’exclusion sociale des enfants, notamment orir des services de garde d’enfants accessibles, abordables et de qualité.
Vingt-deux pays se sont fixé des objectifs en matière de lutte contre la pauvreté des enfants et seize d’entre eux utilisent des indicateurs adoptés à l’échelle de l’UE.
Quelques-uns se sont également fixé des objectifs intermédiaires concernant des problèmes spécifiques (ménages sans emploi, familles les plus exposées, intensité de la pauvreté, garde d’enfants).
Ces pays accordent généralement plus d’attention aux enfants et aux familles lors de l’élaboration de leurs politiques d’inclusion sociale et, surtout, d’inclusion active.
Un grand nombre d’entre eux ont intégré le problème de la pauvreté des enfants dans des domaines tels que la fixation des revenus et salaires minimaux, la conciliation de la vie professionnelle et de la vie familiale et l’ore de services favorables aux familles.
Promouvoir l’intégration sociale des Roms
Partout en Europe, les Roms sont confrontés à un grand nombre de difficultés qui les rendent extrêmement vulnérables à la pauvreté et à l’exclusion sociale.
Les États membres où vit une importante minorité de Roms évoquent davantage ce problème et témoignent généralement d’une meilleure connaissance des défis à relever.
Il s’agit notamment de lutter contre la déségrégation, de s’attaquer aux handicaps éducatifs et d’améliorer l’accès à l’emploi et à des services de base tels que le logement et les soins de santé.
Il reste toutefois nécessaire d’élaborer un cadre stratégique général et de recueillir davantage de données pour étoffer la base de connaissances et en accroître la fiabilité.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Combattre l’exclusion sociale suppose de promouvoir l’inclusion des groupes vulnérables et de lutter contre les discriminations dans tous les aspects de la vie courante, y compris sur le marché du travail.
Les stratégies d’«inclusion active» ont un rôle important à jouer: elles doivent garantir que les politiques sociales mobilisent des personnes capables de travailler tout en orant un niveau de vie décent à ceux qui sont et resteront incapables de travailler.
L’inclusion active, qui a pour corollaire des marchés du travail ouverts à tous, la garantie de revenus suffisants et l’accès à des services de qualité, est une priorité dans la plupart des États membres.
Toutefois, les différents aspects de cette thématique sont abordés de manière cloisonnée dans la grande majorité d’entre eux. Or, comme la plupart des personnes défavorisées cumulent les désavantages, il est essentiel de trouver des solutions intégrées.
Plusieurs pays ont pris des mesures pour soutenir le pouvoir d’achat des bénéficiaires du revenu minimal, mais il reste primordial par exemple de mieux coordonner les allocations de chômage et d’inactivité et les aides à la réinsertion pour concilier des impératifs différents: non seulement orir des incitations dignes de ce nom, mais aussi garantir un complément de ressources adéquat, prévenir la pauvreté des travailleurs et favoriser une insertion durable sur le marché du travail.
Un autre groupe est souvent confronté à des difficultés sociales: celui des immigrants.
Des écarts importants persistent en e et entre ce groupe et le reste de la population à plusieurs égards: revenus, pauvreté, santé, emploi, chômage, éducation et abandon scolaire.
Les États membres estiment donc qu’améliorer l’inclusion des migrants est une priorité.
Ils ont de plus en plus tendance à adopter une approche holistique: ils s’emploient davantage à associer tant les migrants que la société d’accueil au processus, et plusieurs essaient de coordonner les politiques d’intégration et les mesures contre la discrimination.
Cette problématique mérite toutefois une plus grande attention.
COMBATTRE LA PAUVRETÉ ET L’EXCLUSION SOCIALE
Personnes handicapées
Selon les estimations, le handicap touche, sous quelque forme que ce soit, 50 millions au moins de citoyens européens (2).
L’inactivité économique et l’insuffisance des compléments de revenu semblent être souvent à l’origine de la pauvreté des personnes handicapées, mais l’on manque de données quantitatives.
Des États membres s’emploient à favoriser l’intégration des personnes handicapées sur le marché du travail et à éliminer les obstacles à l’éducation et à l’apprentissage tout au long de la vie, par exemple.
Quelques-uns se sont donné pour priorité d’éliminer les obstacles structurels qui empêchent les personnes handicapées de participer pleinement à la vie de la société.
Il reste possible toutefois d’améliorer l’intégration de la question du handicap dans l’élaboration des politiques dans différents domaines de l’action publique (intégration généralisée du handicap).
Lutter contre le sans-abrisme
Le sans-abrisme est l’une des formes d’exclusion sociale les plus graves. Dans le climat économique actuel, l’accès à un logement abordable et la prévention des expulsions sont des priorités absolues sur le front de la lutte contre la pauvreté et l’exclusion sociale.
Certains pays appliquent des stratégies multidimensionnelles globales pour remédier de manière spécifique aux différentes manifestations du phénomène, alors que d’autres privilégient des mesures qui s’intègrent dans un cadre plus large de l’action publique (le logement, l’emploi et la santé, par exemple).
Le logement subventionné, qui allie l’objectif de vie indépendante et l’aide sociale personnalisée, suscite un vif intérêt.
Plusieurs États membres se sont fixé des objectifs de diminution du sans-abrisme ou de renforcement des structures d’aide.
Il reste toutefois difficile de concevoir des politiques efficaces et de procéder à leur suivi en l’absence de données fiables.
Les actions en faveur de l’inclusion financière sont essentielles pour prévenir le sans-abrisme, surtout dans les circonstances actuelles; les personnes sous le coup d’une expulsion ou d’une saisie doivent bénéficier d’un soutien et de conseils appropriés.
(2) Module ad hoc de l’enquête sur les forces de travail de 2002 consacré au handicap combiné aux estimations démographiques d’Eurostat pour 2008.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Lutter contre les handicaps éducatifs
La plupart des pays sont conscients de l’importance de l’éducation, mais rares sont ceux qui inscrivent leur action en la matière dans une stratégie intégrée de prévention et de lutte contre l’exclusion sociale à long terme.
La préscolarisation est jugée fondamentale autant parce qu’elle joue un rôle essentiel dans l’atténuation du désavantage socioéconomique que parce qu’elle permet de mieux concilier vie professionnelle et vie familiale.
Parmi les efforts consentis, citons ceux entrepris pour parvenir à des normes élevées de qualité dans tous les établissements d’enseignement, lutter contre le décrochage scolaire, améliorer l’accès de certains groupes à l’éducation et introduire des systèmes de validation de l’apprentissage antérieur.
Lutter contre l’exclusion financière
Toute stratégie de lutte contre la pauvreté doit impérativement s’attaquer à l’exclusion financière, un problème plus que jamais d’actualité en ces temps de crise.
D’une part, les personnes confrontées à la pauvreté et/ou à l’exclusion rencontrent des difficultés spéci -ques dans leur accès aux services financiers, ce qui a des répercussions négatives sur leurs finances personnelles ou leur capacité à trouver un emploi.
Lorsque ces personnes se voient refuser l’accès à un service financier sur le marché normal, elles peuvent être amenées à se tourner vers d’autres produits financiers plus coûteux et plus risqués.
D’autre part, pour l’ensemble de la population, un marketing inapproprié des services financiers et un accès inégal aux informations les concernant peuvent conduire au surendettement.
Quelques États membres font état de la mise en œuvre de politiques générales, proposant souvent des conseils en cas de surendettement, tandis que d’autres érigent la lutte contre le surendettement en priorité.
Le microcrédit (qui consiste à accorder des prêts d’un montant peu élevé à des personnes en situation de pauvreté pour stimuler la création d’entreprises) est prévu dans certains pays pour les personnes n’ayant pas accès au marché normal du crédit.
LA SITUATION SOCIALE EN CHIFFRES: malgré des progrès sur les marchés du travail en général, 7 % des travailleurs vivent sous le seuil de pauvreté (les «travailleurs pauvres»).
DES RETRAITES ADÉQUATES ET VIABLES
DES RETRAITES ADÉQUATES ET VIABLES
Le vieillissement de la population peut avoir un impact négatif sur les régimes de retraite.
Selon les estimations, le taux de dépendance (rapport entre la population âgée de 65 ans et plus et la population âgée de 15 à 64 ans) devrait plus que doubler entre 2004 et 2050, et passer de 25 à 53 % (3).
Au cours de la dernière décennie, les États membres ont réformé leurs régimes de retraite pour garantir l’adéquation et la viabilité des retraites.
Des progrès s’observent dans l’accomplissement de leurs objectifs, à savoir orir des retraites adéquates sans compromettre la viabilité financière des régimes, ni les incitations à travailler.
Avec les nouvelles perspectives économiques, il sera encore plus difficile de trouver ce subtil équilibre.
Définition de l’«adéquation» et de la «viabilité»
Les régimes de retraite sont conçus pour garantir un niveau de vie décent aux retraités, dans le but de prévenir la pauvreté et l’exclusion sociale chez les personnes âgées.
Les allocations de retraite sont adéquates si elles permettent aux personnes âgées de partager la prospérité économique de leur pays et de participer à la vie publique, sociale et culturelle.
Il faut toutefois que les régimes de retraite reposent sur un mode de financement durable, compte tenu du vieillissement démographique rapide, pour que ces allocations restent adéquates à l’avenir.
L’adéquation et la viabilité des retraites sont donc intimement liées.
Revenu relatif des personnes âgées: revenu médian des personnes âgées de 65 ans et plus en pourcentage du revenu de la population âgée de 0 à 64 ans (2007)
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Plus de travailleurs, plus longtemps
L’allongement de l’espérance de vie a amené à réformer les régimes de retraite, en particulier pour faire en sorte que les aînés travaillent plus longtemps.
Le taux d’emploi a augmenté chez les travailleurs âgés: 11 pays ont déjà atteint l’objectif de Lisbonne, à savoir 50 % d’actifs occupés parmi les 55-64 ans d’ici à 2010.
Des taux d’emploi plus élevés encore s’imposent à moyen terme étant donné l’accroissement de l’espérance de vie.
Il faut relever l’âge réel du départ à la retraite pour encourager les aînés à continuer à travailler.
Selon les rapports nationaux, les États membres commencent à retarder le départ à la retraite dans les régimes légaux et à supprimer les possibilités de retraite anticipée et les incitations y afférentes.
Ce sont des signaux importants adressés aux employeurs et aux salariés, qui doivent les amener à améliorer leurs pratiques en matière de gestion de l’âge et à retarder l’âge du départ à la retraite.
L’actuel ralentissement de l’activité économique mettra la pérennité de ces avancées à l’épreuve.
Il est impératif d’empêcher d’avancer l’âge réel du départ à la retraite et de renoncer au système de la retraite anticipée pour lutter contre la hausse du chômage.
LA SITUATION SOCIALE EN CHIFFRES: le taux d’emploi des travailleurs âgés (entre 55 et 64 ans) a atteint 45 % en 2007, alors qu’il était de 37 % en 2001.
Taux d’emploi des travailleurs âgés (55-64 ans) (en %)
Objectif de Lisbonne
DES RETRAITES ADÉQUATES ET VIABLES
Garantir l’adéquation des retraites
Les perspectives économiques actuelles montrent à quel point il est important de veiller à ce que les travailleurs qui perdent leur emploi restent couverts par les régimes de retraite.
En e et, dans les systèmes réformés, les interruptions de carrière peuvent compromettre gravement l’adéquation des retraites, comme le montre le graphique.
Il est important de garantir une couverture complète et de contrôler l’adéquation des retraites, en particulier celles des femmes et des travailleurs à bas salaire.
LA SITUATION SOCIALE EN CHIFFRES: les régimes de retraite actuels ont réduit la pauvreté chez les personnes âgées en général, mais le risque de pauvreté des isolés âgés est nettement plus élevé chez les femmes que chez les hommes (28 %, contre 20 %).
Impact d’une interruption de carrière de un, deux et trois ans pour cause de chômage sur le revenu d’un futur retraité
2 ans
3 ans
NB: Cet impact correspond à la différence de taux de remplacement théoriques nets — le revenu du retraité est rapporté à son dernier salaire, en points de pourcentage.Source: Calculs du SGI (sous-groupe «Indicateurs» du Comité de la protection sociale) sur les taux de remplacement théoriques réalisés avec le modèle APEX de l’Organisation de coopération et de développement économiques (OCDE) ou des modèles nationaux.
Régimes de retraite par capitalisation
Les régimes de retraite par capitalisation prennent de jour en jour de l’importance, même si ce n’est pas encore le cas pour ceux qui partent à la retraite actuellement.
C’est pourquoi le Rapport conjoint 2009 leur accorde une attention toute particulière.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Ce rapport souligne en particulier la nécessité d’inclure des dispositifs de protection contre les excès de volatilité dans ces régimes.
L’une des solutions à cet e et consiste à réduire les risques des investissements à mesure que les individus approchent de l’âge de la retraite («stratégie d’investissement selon le cycle de vie»).
Selon cette stratégie, les membres plus jeunes peuvent choisir des produits plus risqués susceptibles de générer un rendement plus élevé la vie durant. Par contre, les membres proches de la retraite peuvent opter pour une stratégie d’investissement plus prudente avant de transformer leur capital en rente.
Le Rapport demande également que soient mises en place des solutions adaptées pour la phase de règlement qui reste à déterminer dans certains des pays disposant de régimes obligatoires.
Le versement d’allocations garantit un revenu à vie, quelle que soit sa durée, et est par conséquent le moyen le plus sûr d’assurer un revenu aux retraités.
Les États membres devraient analyser avec attention la proportion du revenu global des retraités qui est censée provenir de régimes à cotisations déterminées pour évaluer si ces régimes sont adaptés à tous les groupes de population.
Des éléments montrent par exemple que, dans les régimes volontaires, les niveaux de couverture et de cotisation dépendent de la situation socioéconomique des membres.
Si les régimes privés doivent devenir une source essentielle de financement des futures retraites, leur couverture et leurs niveaux de cotisation doivent être fixés en conséquence.
En outre, il est essentiel de disposer d’organes de surveillance performants ainsi que de cadres réglementaires efficaces dans le domaine financier.
Si les citoyens perçoivent des allocations de retraite financées par plusieurs sources différentes, il est important qu’ils aient accès à des informations objectives et qu’ils disposent de connaissances financières pour être en mesure de prendre des décisions éclairées.
Impact de la crise sur les régimes de retraite par capitalisation
Les stratégies à long terme et le cadre réglementaire ont limité l’incidence de la crise sur les revenus générés par les régimes de retraite privés pour la plupart de ceux qui partent à la retraite aujourd’hui, mais certains retraités percevront un revenu inférieur à leurs attentes.
Dispositions en matière de revenu minimal
Les États membres modifient leurs dispositions concernant le revenu minimal des personnes âgées en vue d’augmenter le montant des prestations et d’assouplir les conditions d’octroi.
Comme les prestations tendent à être indexées sur les prix, les revenus relatifs se sont érodés dans l’ensemble au cours des dernières années de croissance.
Néanmoins, l’érosion relative est en grande partie nettement inférieure à ce qu’on aurait pu attendre.
La plupart des États membres ont revu à la hausse le montant des retraites et prestations minimales.
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
Les États membres s’engagent à orir à leurs citoyens des soins de santé et des soins de longue durée qui soient pérennes, accessibles et de qualité.
Être en bonne santé est un objectif important, car cela contribue au bien-être général de chacun et permet aux citoyens non seulement de travailler, mais aussi de se livrer à des activités sociales et politiques.
De plus, les arrêts maladie et l’absentéisme diminuent, la productivité augmente et le départ à la retraite intervient plus tard, ce qui permet d’allonger la vie active.
LA SITUATION SOCIALE EN CHIFFRES: l’espérance de vie s’établit aujourd’hui à 82 ans chez les femmes et à 76 ans chez les hommes.
La longévité a augmenté de quatre ans chez les femmes et de cinq ans chez les hommes au cours des vingt dernières années.
Améliorer les systèmes de soins de santé
Selon les États membres, les grandes stratégies en faveur de la santé et de l’allongement de la vie professionnelle doivent intégrer des politiques efficaces de protection de la santé des travailleurs, de promotion de la santé, de prévention des maladies, de soins curatifs et de rééducation.
Il est également nécessaire d’améliorer la cohérence entre les politiques économiques, sociales, de l’éducation, de l’emploi et de l’environnement.
Les États membres poursuivent leurs efforts pour améliorer l’efficience et l’efficacité; plusieurs explorent les possibilités de privatisation.
L’élévation du niveau de qualité et d’efficience qui résultera de ces réformes dépend des incitations et des contrats conclus avec les caisses d’assurance.
À l’échelle nationale, la réussite de ces réformes dépend de la capacité institutionnelle à superviser et à réglementer le secteur privé et le secteur public, à les mettre tous deux sur un pied d’égalité face aux risques et à déterminer ce que l’un fait mieux que l’autre.
Il faut également coordonner l’ore publique et l’ore privée pour créer des synergies et éviter des redondances.
Il atteint, voire franchit la barre des 10 % du PIB dans certains pays, mais ne représente pas plus de 6 % dans d’autres.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée mois, les soins médicaux (examens ou traitements) dont ils pensaient avoir besoin à cause des délais d’attente, des coûts ou de l’éloignement (besoins médicaux non satisfaits).
Les personnes moins instruites, moins riches ou dont le statut professionnel est moins élevé ont plus tendance à être en mauvaise santé.
Ces inégalités aggravent l’exclusion sociale et l’inégalité économique et génèrent des pertes de potentiel humain.
Besoins en soins médicaux non satisfaits déclarés (pour cause d’accessibilité) (par quintile de revenu, du quintile le plus pauvre au quintile le plus riche de la population, en %, 2006)
Source: Eurostat, à partir de données des statistiques communautaires sur le revenu et les conditions de vie (SRCV-UE) 2006.
Accessibilité: délais, coût des soins ou éloignement.
Les États membres s’emploient à améliorer la situation par une série de politiques transsectorielles couvrant à la fois la promotion de la santé et la prévention des maladies.
Ils cherchent également à mobiliser un large éventail de services dans les domaines de l’éducation, du logement et de l’emploi.
Tous voient aussi dans le développement des soins primaires un moyen d’améliorer l’accessibilité et la coordination des soins et de contribuer à leur pérennisation.
DES SOINS DE SANTÉ ET DES SOINS DE LONGUE DURÉE ACCESSIBLES À TOUS
Plusieurs ont d’ailleurs pris des initiatives pour orir aux citoyens des soins préventifs et curatifs sûrs et de qualité.
Ils ont par exemple défini des normes de qualité et élaboré des directives cliniques reposant sur une médecine fondée sur des données probantes ou sur l’évaluation des technologies de santé.
Néanmoins, peu de pays ont érigé en priorité la sécurité des patients, qui est l’un des éléments fondamentaux de la qualité, et ont créé les structures et systèmes appropriés.
De très fortes disparités s’observent entre les États membres: certains d’entre eux sont déjà bien engagés dans l’application de stratégies dans les domaines de la qualité et de la sécurité et dans une démarche axée sur les patients, tandis que d’autres n’en sont encore qu’au début du processus.
Ces disparités peuvent s’expliquer par la dotation budgétaire limitée des soins de santé et par la méconnaissance des avantages à long terme que peuvent procurer des soins de bonne qualité.
Viabilité et coordination
Comme indiqué plus haut, le problème de la pénurie de personnel soignant persiste et pourrait même s’aggraver en raison du vieillissement démographique, ce qui soulève la question de la viabilité du système.
Les États membres doivent prendre des mesures pour recruter, former et conserver leur personnel soignant à tous les niveaux.
En outre, certains pays ont progressé dans l’élaboration d’une approche intégrée de gestion des maladies chroniques, mais il reste beaucoup à faire pour améliorer la coordination entre les différents niveaux de l’exécutif, les types de soins médicaux, les soins de santé et l’action sociale, l’ore publique et l’ore privée et le secteur public et le secteur non marchand.
Ce constat vaut à plus forte raison pour les soins de longue durée.
Soins de longue durée
L’allongement de l’espérance de vie et les mutations socio-économiques façonnent la demande en soins de longue durée.
Dans ce contexte, les États membres recherchent une formule mixte de financement qui soit viable, la part des financements privés étant relativement élevée.
Ces financements privés peuvent provenir d’assurances maladies privées ou des paiements des ménages.
Les personnes dépendantes préfèrent être prises en charge dans un environnement résidentiel ou communautaire plutôt qu’en institution, mais les soins de longue durée en institution continuent d’absorber plus de la moitié des dépenses publiques dans de nombreux pays.
Par ailleurs, comme dans les soins de santé, il est nécessaire de parer aux pénuries de main-d’œuvre prévues dans le secteur des soins de longue durée (soins formels) et de trouver des moyens pour soutenir les parents ou proches soignants.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
Informations clés sur les nouveaux rapports stratégiques nationaux des États membres décrivant les stratégies appliquées en vue de la réalisation des objectifs sociaux communs de l’Union européenne:
• l’Union européenne peut atténuer les effets de la crise économique et contribuer à la reprise en s’appuyant sur les valeurs de solidarité qui sous-tendent ses politiques sociales et sur les progrès réalisés en matière de réformes structurelles.Il est essentiel de continuer à renforcer les interactions positives avec les mesures en faveur de la croissance et de l’emploi, en particulier de permettre aux systèmes de protection sociale de remplir pleinement leur fonction de stabilisateurs automatiques.
Il convient de poursuivre les réformes de longue haleine qui ont été mises en œuvre pour atténuer l’impact négatif de la crise sur l’emploi et la cohésion sociale et de les doubler de mesures à court terme pour prévenir les pertes d’emplois et soutenir les revenus des ménages.
Les réformes structurelles menées récemment dans le domaine de la sécurité sociale ont porté leurs fruits: davantage de personnes ont retrouvé le chemin du travail, les incitations à travailler sont plus fortes et la résilience des marchés du travail s’accroît, ce qui entraîne l’allongement de la vie active et stimule la croissance économique.
Une réponse forte et coordonnée s’impose; le plan européen pour la relance économique contient de précieuses indications à cet égard;
• il convient d’exploiter à bon escient et avec souplesse toutes les possibilités qu’offre le Fonds social européen pour atténuer les effets sociaux de la crise, en l’occurrence favoriser la réinsertion professionnelle rapide des chômeurs et cibler les groupes les plus vulnérables.
La simplification de la mise en œuvre des Fonds structurels et l’amélioration de leur coordination avec les politiques sociales seront bénéfiques.
La Commission publiera un bulletin périodique pour faire le point sur l’évolution des tendances dans le domaine social.
Les rapports rédigés par les États membres pourraient faciliter l’échange d’informations et d’expériences en matière d’action publique au sein du Comité de la protection sociale;
• il y a lieu d’appliquer des stratégies globales d’inclusion active qui allient de manière équilibrée des mesures en faveur de marchés du travail ouverts à tous, de l’accès à des services de qualité et de revenus minimaux adéquats.
Il convient de stimuler les efforts consentis par les États membres pour adopter des stratégies globales de lutte contre la pauvreté et l’exclusion sociale des enfants, notamment pour offrir des services de garde d’enfants accessibles, abordables et de qualité.
Il faut poursuivre l’action menée pour remédier au sans-abrisme, une forme d’exclusion extrêmement grave, pour mettre n aux multiples discriminations dont les Roms sont victimes et réduire leur vulnérabilité à l’exclusion sociale et, enfin, pour favoriser l’inclusion sociale des migrants.
La vigilance s’impose dans la mesure où il est possible que de nouveaux groupes à risque (les jeunes qui arrivent sur le marché du travail et les jeunes travailleurs, par exemple) et de nouveaux risques apparaissent;
• l’adéquation et la viabilité à long terme des régimes de retraite impliquent des efforts sans relâche pour atteindre un taux d’emploi de 50 % chez les travailleurs âgés (objec-tif de Lisbonne) malgré le ralentissement de l’activité économique.
Il est important de garantir une couverture complète des périodes d’activité professionnelle et de contrôler l’adéquation des retraites, en particulier chez les femmes et les travailleurs à bas salaire.
Les stratégies à long terme et le cadre réglementaire ont limité l’incidence de la crise sur les revenus provenant de régimes de retraite privés pour la plupart des personnes prenant leur retraite aujourd’hui, mais certains retraités risquent de percevoir des revenus inférieurs à leurs attentes.
Les régimes par capitalisation devront être repensés pour améliorer leur couverture et leur capacité à faire face aux risques durant les phases d’investissement et de paiement en vue de leur permettre de tirer pleinement parti de leur potentiel face au défi du vieillissement;
• les États membres s’efforcent d’améliorer le rapport coût/résultats des soins de santé et de réduire les inégalités en matière de santé en accordant davantage d’attention aux soins primaires, à la prévention, à la promotion de la santé, à l’amélioration de la coordination et à l’utilisation rationnelle des ressources.
Il y a lieu de renforcer ces stratégies, en particulier en cas de dotation insuffisante des systèmes de soins de santé.
Il faut aussi prendre des mesures pour favoriser l’embauche, la formation, la rétention et le perfectionnement des professionnels de la santé à tous les niveaux a n de remédier aux éventuelles pénuries de personnel soignant;
• les États membres s’efforcent également de créer des systèmes de soins de longue durée de qualité, de renforcer ces systèmes lorsqu’il en existe, de les doter d’une base de financement solide, d’améliorer la coordination des soins ainsi que de prévoir des ressources humaines en suffisance et un soutien aux prestataires de soins informels;
• le cycle actuel de la MOC dans le domaine social s’achèvera en 2010, année cible de la stratégie de Lisbonne.
Une forte mobilisation s’impose pour accomplir les objectifs de protection sociale et d’inclusion sociale convenus, et l’Année européenne de lutte contre la pauvreté et l’exclusion sociale (2010) réaffirmera cette nécessité.
S’il incombe toujours aux États membres de définir des objectifs quantifiés nationaux, le rôle positif de la MOC pourrait être renforcé par la fixation d’objectifs nationaux fondés sur des indicateurs probants.
Il y a lieu d’accorder davantage d’attention à la qualité et à la continuité de l’engagement des parties prenantes et à l’intégration des préoccupations sociales, entre autres par le biais de l’inclusion de l’évaluation des incidences sociales dans les analyses d’impact intégrées à titre de composante essentielle.
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009 — Résumé Inclusion sociale, pensions, soins de santé et soins de longue durée
POUR EN SAVOIR PLUS
Rapport conjoint sur la protection sociale et l’inclusion sociale 2009
Rapports nationaux sur les stratégies http://ec.europa.eu/employment_social/ spsi/strategy_reports_fr.htm
Protection sociale dans l’UE http://ec.europa.eu/social/main.jsp?catId =443 & langId=fr
Année européenne de lutte contre la pauvreté et l’exclusion sociale http://ec.europa.eu/social/main.jsp?langId =fr & catId=637
Fonds social européen http://ec.europa.eu/social/main.jsp?catId =325 & langId=fr
Plan européen pour la relance économique http://ec.europa.eu/economy_finance/thematic_articles/article13502_en.htm (en anglais)
Commission européenne
Luxembourg: Office des publications de l’Union européenne
Cette brochure propose un résumé du Rapport conjoint sur la protection sociale et l’inclusion sociale 2009.
Basée sur les rapports stratégiques nationaux qui exposent les priorités nationales des États membres en la matière, elle donne un aperçu des grandes tendances existant au sein de l’Union européenne et dans les pays concernés.
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne.
Comment vous procurer les publications de l’Union européenne?
• • • sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• • sur le site de l’EU Bookshop: http://bookshop.europa.eu;auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social
Une directive sur le travail intérimaire – pourquoi ?
La qualité des emplois proposés dans le secteur est très variable et des eorts doivent être entrepris en vue d’améliorer la réputation générale du travail intérimaire.
Les travailleurs intérimaires ont besoin de protection et d’emplois de qualité.
Parallèlement, la mise sur pied d’un cadre approprié peut permettre au travail intérimaire de contribuer davantage à la création d’emplois et au développement de formes souples de travail dans l’Union européenne.
En règle générale, une relation de travail implique deux parties : l’employeur et le travailleur.
Le travail intérimaire se caractérise par la présence d’un troisième acteur, l’entreprise utilisatrice.
Employés et rémunérés par une agence intérimaire, les travailleurs intérimaires sont mis à la disposition d’autres entreprises à titre temporaire et travaillent sous leur contrôle.
Protéger les droits des travailleurs intérimaires dans l’Union européenne
C’est pourquoi l’Union européenne a adopté une directive en la matière en novembre 2008.
La Commission européenne avait élaboré une proposition dès 2002, mais les négociations se sont avérées diciles en raison de situations très diérentes d’un État membre à l’autre.
Les 27 États membres de l’Union adopteront les dispositions juridiques nécessaires pour se conformer à la directive d’ici décembre 2011 au plus tard.
Le travail intérimaire a connu une croissance régulière et représente aujourd’hui environ 2 % de l’emploi total dans l’Union européenne.
Chaque année, ce sont environ 10 millions de personnes qui travaillent via des agences intérimaires dans le cadre d’une mission.
Ce phénomène est particulièrement répandu au Royaume-Uni, où il concerne plus de 4 % de la population active, ainsi qu’en France, en Allemagne et aux Pays-Bas.
D’une portée très étendue, la directive couvre tous les secteurs économiques.
Toutefois, les États membres peuvent choisir de ne pas l’appliquer aux relations de travail conclues dans le cadre de programmes de formation, d’insertion ou de reconversion professionnelles soutenus par les pouvoirs publics.
Voici les principaux thèmes abordés par la directive.
Cette forme d’emploi répond à un réel besoin des entreprises utilisatrices.
Elle leur permet notamment de gérer les pics de production ou de remplacer le personnel absent assez facilement.
Les travailleurs recourent aux agences intérimaires pour des raisons très diverses, que ce soit pendant quelques mois ou plusieurs années.
Ils sont souvent à la recherche d’un tremplin vers des formes d’emploi plus durables, ou bien ils apprécient la flexibilité oerte par les agences.
L’égalité de traitement dans les entreprises utilisatrices
Informations complémentaires n u l l
Texte de la directive 2008/104/CE du Parlement
Concrètement, dès lors que sont en vigueur des règles (par exemple une législation, des dispositions administratives ou une convention collective) selon lesquelles les travailleurs de l’entreprise utilisatrice ont droit à un certain niveau de rémunération, l’agence d’intérim octroiera au travailleur une rémunération au moins égale à celle qu’il aurait perçu si l’entreprise avait décidé de l’engager directement.
La rémunération pourra évidemment dépendre des qualications et de l’expérience.
Le saviez-vous ?
La directive autorise des dérogations au principe de l’égalité de traitement, selon des critères néanmoins très stricts.
Dans certains États membres, les travailleurs intérimaires
Un meilleur accès à l’emploi permanent, aux équipements collectifs et à la formation professionnelle
La rémunération ne se limite pas au salaire de base: c’est une notion complexe dont les composantes peuvent varier d’un système juridique à l’autre.
Les États membres déterminent l’étendue de la notion de rémunération et précisent si elle inclut ou non les régimes professionnels de sécurité sociale, notamment les régimes de retraite, d’assurance maladie et de participation financière.
Les entreprises utilisatrices souhaitent souvent recruter des personnes qui ont travaillé dans leurs locaux en tant qu’intérimaires, acquérant ainsi de l’expérience.
Les travailleurs intérimaires devraient avoir la possibilité de trouver un emploi permanent s’ils le souhaitent.
À cette fin, les travailleurs intérimaires doivent être informés des postes vacants dans l’entreprise utilisatrice.
De même, les agences intérimaires ne pourront en aucun cas empêcher les travailleurs intérimaires de conclure un contrat de travail avec l’entreprise utilisatrice au terme de leur mission, ni exiger une indemnisation pour ce faire.
L’égalité de traitement s’applique également à la durée du travail, aux heures supplémentaires ainsi qu’aux temps de pause, aux périodes de repos, au travail de nuit, aux congés et aux jours fériés.
Les travailleurs intérimaires doivent bénécier des mêmes conditions que les travailleurs engagés par l’entreprise où ils travaillent au quotidien, dans la mesure où ces conditions sont considérées comme contraignantes pour les travailleurs de l’entreprise utilisatrice.
D’un point de vue pratique, les travailleurs intérimaires ont en outre les mêmes besoins que les membres du personnel de l’établissement où ils travaillent, quelle que soit la durée de la mission.
Conformément à la directive, les travailleurs intérimaires doivent avoir accès à tout équipement collectif dans l’entreprise utilisatrice, notamment aux services de restauration, aux infrastructures d’accueil des enfants et aux services de transport, dans les mêmes conditions que les travailleurs employés directement par l’entreprise, sauf si une diérence de traitement est justiée par des raisons objectives.
Toute règle en vigueur dans l’entreprise utilisatrice concernant la protection des femmes enceintes et des mères allaitantes s’appliquera également aux travailleuses intérimaires.
Il en va de même pour les règles concernant l’égalité de traitement entre les hommes et les femmes et toute action contre les discriminations fondées sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
De plus, en vue de favoriser l’évolution de carrière, les États membres sont incités à prendre des mesures, y compris la promotion du dialogue social, visant à améliorer l’accès à la formation des travailleurs intérimaires dans les agences d’intérim, y compris dans les périodes se situant entre les missions, ainsi que leur accès aux formations destinées au personnel des entreprises utilisatrices.
Fonds européen d’ajustement à la mondialisation
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances — Commission européenne
«À travail égal, salaire égal» est un des principes fondateurs de l’Union européenne.
Il est inscrit dans le traité de Rome de 1957 et dans une directive en 1975 qui interdit toute forme de discrimination salariale entre les femmes et les hommes pouruntravail égal ou de même valeur.
Notretravail a-t-il la même valeur?
L’UE continue d’œuvrer à la réduction des inégalités salariales injustifiées entre les femmes et les hommes.
C’est même l’une des priorités de la Feuille de route pour l’égalité entre les femmes et les hommes à suivre entre 2006 et 2010.
Dans sa communication «Combattre l’écart de rémunération entre les femmes etleshommes» de 2007, la Commission européenne a analysé les causes de cet écart salarial et identifié des pistes d’action pour le combler.
Chiffres-clés sur l’égalité entre les femmes et les hommes au travail par rapport à l’écart de rémunération
Femmes
Hommes
Taux d’emploi (%)
Temps consacré aux tâches ménagères et aux responsabilités familiales en moyenne par semaine – en heures (**)
Combattre l’écart de rémunération nécessite la mobilisation de nombreux acteurs.
Éliminer l’écart de rémunération entre les femmes et les hommes T ou t le monde est concerné
Niveau de formation (diplôme de fin d’études secondaires minimum) chez les 20-24 ans (%)
Proportion de diplômés de l’enseignement universitaire (%) (*)
Éliminer l’écart de rémunération entre les femmes et les hommes représente également une mesure phare du «Cadre d’actions sur l’égalité hommes-femmes» adopté par les partenaires sociaux européens en 2005.
Proportion de travailleurs employés dans les secteurs «industrie manufacturière, construction, transport et communication» (%)
Proportion de travailleurs employés dans la fonction publique, l’éducation, la santé, l’action sociale et autres services communautaires (%)
Taux d’exposition au risque de pauvreté à partir de 65 ans (%) (*)
MÊME RÉMUNÉRATION
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
La Commission européenne et les personnes agissant en son nom déclinent toute responsabilité découlant de l’utilisation potentielle des informations contenues dans ce dépliant.Photos: © Commission européenne/Thierry Maroit
Pour plus d’informations sur le sujet: http://ec.europa.eu/equalpay
Un enfant constitue-t-il un obstacle à ma carrière?
Mêmeemploi, mêmeretraite? retraite?
Garçon ou fille, égalité des chances?
Pourquoi est-ce important?
Qu’est-ce que l’écart de rémunération entre les femmes et les hommes?
La suppression de l’écart salarial entre les femmes et les hommes favorise l’essor des entreprises et contribue à la création d’une société plus équitable.
Dans l’Union européenne, les femmes gagnent en moyenne 17 % * de moins que les hommes.
Pourquoi le salaire moyen des femmes demeure-t-il inférieur à celui des hommes?
Ce sont les entreprises qui encouragent l’égalité qui créent lemeilleur environnement professionnel pour tous leurs travailleurs.
Rémunérer les femmes et les hommes pour leurs compétences réelles et valoriser équitablement leur contribution peut favoriser le recrutement et la conservation d’un personnel très compétent.
Les employeurs tirent meilleur parti des compétences et du talent des femmes s’ils leur offrent des possibilités de formation et des perspectives d’évolution professionnelle.
L’écart de rémunération entre femmes et hommes est un sujet complexe, dont les causes sont multiples et souvent étroitement liées:
Il est important d’augmenter la productivité et la compétitivité.
Un nombre croissant d’études a établi une corrélation entre l’égalité des sexes et la rentabilité, notamment chez les cadres.
D’autres recherches indiquent que l’égalité des sexes et la capacité d’innovation sont liées.
Éliminer l’écart de rémunération entre les femmes et les hommes peut engendrer une société plus équitable, où la cohésion est plus grande.
Plus de 40% des femmes travaillent dans la fonction publique ou dans le secteur de la santé ou de l’éducation, soit deux fois plus que les hommes (voir tableau).
Les femmes ont plus souvent recours aux interruptions de carrière, ce qui a des effets négatifs sur leur évolution professionnelle.
Cela se traduit également par un parcours professionnel moins rémunérateur.
C’est aussi un moyen d’augmenter le revenu des femmes durant leur vie active et au-delà, et de réduire le niveau de pauvreté, surtout au moment de la retraite.
Discrimination directe: pour un même travail, il arrive que les femmes ne perçoivent toujours pas le même salaire que les hommes.
Mais, suite aux nombreux progrès réalisés ces dernières années et aux dispositions européennes et nationales en la matière, ce facteur n’explique que partiellement l’écart de rémunération entre les femmes et les hommes.
Les compétences et qualifications des femmes sont moins valorisées: il arrive fréquemment que, pour des professions de même valeur, le salaire des femmes soit inférieur à celui des hommes.
En réalité, même si les femmes représentent 59% des nouveaux diplômés universitaires, le travail des femmes demeure encore moins valorisé que celui des hommes, toutes choses étant égales par ailleurs.
Les barèmes salariaux pour les emplois requérant des compétences, qualifications ou expérience équivalentes
* Ce pourcentage se fonde sur une nouvelle source harmonisée de l’UE (SES).
L’apparente augmentation de 15 % en 2006 à 17 % aujourd’hui est uniquement le fait d’un changement de méthodologie.
Dans l’Union européenne, les femmes gagnent en moyenne 17,4% de moins que les hommes
Suède
Suède 17,9 %
Éliminer l’écart de rémunération entre les femmes et les hommes http://ec.europa.eu/equalpay
Royaume-Uni
Royaume-Uni 21,1 %
MÊME RÉMUNÉRATION
POUR UN TRAVAILDE MÊMEVALEUR VALEUR
Belgique
Belgique 9,1 %
République tchèque
Espagne
Espagne 17,6 %
Grèce
Grèce 20,7 %
Notretravail a-t-illa mêmevaleur? valeur?
Enquête de 2006 sur la structure des gains et sources nationales (2007) pour les estimations annuelles comparables.
FR
Tout le monde est concerné
Éliminer l’écart de rémunération entre les femmes et les hommes
Les responsabilités familiales des femmes les empêchent d’accéder à des postes ou des salaires plus élevés.
Le fossé se creuse lorsque les femmes ont des enfants et qu’elles travaillent à temps partiel.
Qu’est-ce que l’écart de rémunération entre les femmes et les hommes?
Dans l’Union européenne, les femmes gagnent
Le taux d’emploi des femmes avec enfants à charge s’élève à 62,4% seulement, contre 91,4% pour leurs homologues masculins.
Plus de trois quarts des travailleurs à temps partiel sont des femmes (76,5%). %).
L’écart de rémunération entre les femmes
Un enfant constitue-t-il un obstacle à ma carrière?
Notretravail a-t-il lamêmevaleur? valeur?
et les hommes représente la différence de rémunération entre les travailleurs de sexe féminin et de sexe masculin (sur la base du tarifhoraire dans l’ensemble de l’économie).
Dans certains pays, l’écart de rémunération entre les femmes et les hommes va crescendo.
L’écart de rémunération entre les femmes et les
Les femmes et les hommes tendent encore àoccuper des emplois différents.
Les femmes travaillent souvent dans des secteurs où les salaires sont en moyenne inférieurs à ceux des secteurs dominés par les hommes.
hommes est un sujet complexe, dont les causes sont multiples et souvent étroitement liées.
L’écart de rémunération entre les femmes et les hommes est une réalité, même si les femmes possèdent 59% de tous les diplômes universitaires.
L’effet de l’écart de rémunération sur le revenu
Les aptitudes et compétences des femmes sont sous-évaluées, en particulier dans les postes dominés par les femmes.
signifie que les femmes ont des retraites moinsélevées et présentent un risque de pauvreté accru.
Mêmeemploi, mêmeretraite? retraite?
Fille ou garçon, égalité des chances?
Les stéréotypes façonnent les rôles des femmes et des hommes dans la société, et ce dès le plus jeune âge.
L’écart de rémunération entre les femmes et les hommes réduit les revenus des femmes non seulement durant leur vie professionnelle, maiségalement durant leurretraite.
Cette situation peut certes refléter des préférences personnelles, mais il est possible que les traditions etles stéréotypes interviennent dans le choix des filières d’enseignement et les tendances en matière d’emploi.
À l’heure de la retraite, les revenus moindres des femmes les exposent à un risque de pauvreté accru.
Recruter en Europe
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
© Photos: Fotosearch (couverture), istockphoto.com (p. 1, 2 et 9), Union européenne (p. 3, 5, 6, 7, 11 et 12, gem (p. 13).
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI TOTALEMENT SANS CHLORE (TCF)
Donnez à votre entreprise un atout européen
Préparer votre entreprise à relever les défis d’un marché de l’emploi en rapide évolution, voilà qui est absolument vital pour réussir.
Or, trouver du personnel possédant les compétences voulues pour apporter un atout à votre entreprise n’est pas tâche facile… Alors, pourquoi ne pas recruter dans toute l’Europe? Là est peut-être la solution.
Ce guide présente le recrutement à l’étranger et les différentes étapes nécessaires à cette démarche.
Disposer d’un réservoir plus vaste pour trouver la personne adéquate.
La main-d’œuvre européenne offre des centaines de milliers de travailleurs qualifiés. Les travailleurs disposés à la mobilité sont motivés et désireux d’acquérir une nouvelle expérience.
En élargissant votre horizon, vous augmenterez vos chances de trouver le candidat idéal.
Les travailleurs venant de toute l’Europe apportent de nouvelles compétences et qualifications.
Outre le potentiel de la découverte de nouvelles langues, une main-d’œuvre diversifiée ne pourra qu’améliorer la communication et la compréhension des environnements de travail des autres pays.
Vous voulez enrichir votrelieu detravail de nouvelles compétences et expériences?
Ce guide vous présente lerecrutement en Europe.
Les avantages d’un marché européen de l’emploi ouvert
Questions des employeurs
Je n’ai jamais envisagé de recruter en Europe.
Quels sont les avantages pour mon entreprise?
Aujourd’hui plus que jamais, l’employeur doit absolument disposer d’une main-d’œuvre efficace et productive.
Or, les compétences nécessaires ne se trouvent pas toujours facilement dans le pays même.
Une équipe internationale et multiculturelle peut contribuer à accroître l’efficacité en apportant des niveaux de compétence et d’expérience inédits.
Comme l’ont montré certaines études, il existe un lien direct entre mobilité des employeurs et innovation de l’entreprise.
Le principe de la libre circulation des travailleurs dans l’Union européenne (UE) vous permet de recruter du personnel dans tous les États membres de l’UE ainsi qu’en Islande, au Liechtenstein, en Norvège [les pays de l’Espace économique européen (EEE)] et en Suisse.
Qu’est-ce qu’il me faut savoir sur le recrutement en Europe?
C’est vraiment aussi simple que de recruter à l’intérieur du pays.
La première chose à faire est de déterminer les compétences qui manquent dans votre lieu de travail et où vous pourriez les trouver.
Ensuite, parlez-en à un spécialiste.
Grâce à un marché européen de l’emploi ouvert, les travailleurs peuvent désormais circuler librement d’un État membre à l’autre sans pratiquement aucune restriction.
Mais, dans l’ensemble, recruter à l’échelon européen est aujourd’hui devenu aussi simple que de recruter à l’intérieur du pays.
À qui m’adresser pour parler du recrutement en Europe?
Un certain nombre de services privés et publics sont là pour vous guider tout au long de votre démarche.
EURES, le réseau européen de l’emploi, possède plus de 800 conseillers qui peuvent vous orienter dans tous les aspects du recrutement à l’étranger.
Dans ce guide, vous apprendrez exactement en quoi consiste le recrutement en Europe et en quoi EURES peut vous aider.
Éléments à prendre en compte avant de recruter à l’étranger
Passons en revue quelques-uns des points à considérer avant de recruter à l’étranger.
Que recherchezvous?
Préparez un profil détaillé du candidat idéal.
Quelles compétences et qualifications recherchezvous?
Si vous souhaitez enrichir votre main-d’œuvre de nouvelles compétences spécifiques, peut-être orienterez-vous votre recherche vers certains pays plutôt que d’autres.
L’expérience proposée correspond-elle à ce que vous attendez?
Attention, des qualifications apparemment identiques ne recouvrent pas nécessairement la même réalité d’un pays à l’autre! Renseignezvous plus précisément sur les qualifications mentionnées.
Aspects pratiques et juridiques.
Si vous demandez à un travailleur de venir dans votre pays, vous avez une certaine responsabilité à son égard.
Est-ce important que le travailleur parle la langue de votre pays?
Cela l’aidera à mieux s’intégrer dans son nouveau milieu.
D’autre part, n’oubliez pas certains détails pratiques… Par exemple, sa sécurité sociale et son assurance maladie sont-elles transférables d’un pays à l’autre? Aura-t-il besoin d’un permis de travail?
Qui peut vous aider à recruter à l’étranger?
Il existe de nombreux services pouvant vous fournir des informations utiles sur le recrutement à l’étranger.
Le réseau européen EURES, qui opère dans tous les pays de l’UE/EEE et en Suisse, peut vous fournir un service efficace et professionnel en matière de recrutement à l’étranger.
EURES offre plusieurs outils très utiles: n u l l
Comment EURES peut-il vous aider?
Les services proposés par EURES sont gratuits pour tous les employeurs européens — avant, pendant et après le processus de recrutement.
Le portail EURES sur la mobilité de l’emploi héberge des centaines de milliers de profils de demandeurs d’emploi enregistrés.
Les employeurs peuvent très facilement: n u l l
Le portail EURES sur la mobilité de l’emploi
Principales rubriques
Sur la page principale des employeurs, vous pouvez prendre connaissance des étapes dont il faut tenir compte avant, durant et après le processus de recrutement, ainsi que lire les commentaires d’autres employeurs ayant déjà recruté des travailleurs mobiles.
Publier une offre d’emploi vous explique comment publier une annonce d’offre d’emploi sur le portail.
Aide. Cette rubrique est destinée à quiconque rencontre des difficultés techniques sur le portail.
L’équipe du centre de contact EURES est à votre disposition pour répondre à vos demandes par téléphone, courrier électronique ou voix sur IP.
À ne pas manquer, les salons de l’emploi ou les sessions d’information sur la mobilité organisées avec des conseillers EURES.
Vivre et travailler. Cette rubrique contient des informations pratiques, juridiques et administratives sur la mobilité.
Examinez les tendances actuelles du marché
Liens. Ils permettent d’accéder directement à d’autres sites internet traitant de la mobilité de l’emploi en Europe — notamment à des services publics pour l’emploi nationaux –– ainsi qu’à toute une série de publications qui vous guideront au cours du processus de recrutement.
Salons de l’emploi virtuels.
Un vrai salon de l’emploi, mais virtuel!
Vous serez avisé du prochain salon par un bandeau affiché sur le portail EURES et vous pourrez consulter les présentations de travailleurs potentiels ainsi que soumettre des offres d’emploi et prendre rendez-vous pour un entretien avec des candidats et avec des conseillers EURES.
Cet outil met automatiquement en correspondance les informations fournies dans un CV en ligne avec les postes vacants disponibles.
Le résultat de cette recherche prend la forme d’une carte d’Europe indiquant exactement à l’employeur où trouver les possibilités qui l’intéressent.
Avant et après le recrutement à l’étranger
Voici quelques points à ne pas oublier avant et après avoir recruté des travailleurs d’un pays européen.
Mesures à prendre avant le processus de recrutement même que les formalités entre employeurs et candidats.
Peut-être rencontrerez-vous des différences culturelles lors d’un entretien avec des employés potentiels… Avant tout, restez centré sur les compétences et l’expérience des candidats.
Mesures à prendre après le processus de recrutement
Conseils et planification.
Contactez votre conseiller EURES local ou votre agence publique pour l’emploi pour discuter de vos besoins de recrutement et pour obtenir des conseils.
Renseignezvous sur ce qu’exige le recrutement d’un travailleur européen et calculez soigneusement les avantages, les risques et les coûts.
Intégration des travailleurs.
Les travailleurs peuvent se sentir intimidés et angoissés lors de leur arrivée dans un nouveau pays; une mallette d’accueil pourra contribuer à faciliter la transition.
Pensez à rassembler quelques informations sur la région — carte des moyens de transport, itinéraires vers le lieu de travail et informations sur les installations proches (restaurants, bibliothèques et centres médicaux, par exemple).
Dispositions pratiques.
N’oubliez pas d’envisager les modalités pratiques… Avezvous l’intention d’aider votre nouvel employé à trouver un logement ou de lui fournir des conseils en matière d’assurance maladie et de sécurité sociale?
Autre point à ne pas négliger: en matière d’emploi, la législation peut varier d’un pays à l’autre.
Vérifiez si votre nouvel employé a besoin d’un permis de travail et, le cas échéant, si vous devez l’aider à en obtenir un.
Questions juridiques et administratives.
Les travailleurs tenus de s’enregistrer auprès des autorités locales ont droit à du temps libre.
Prévoyez le temps nécessaire pour demander un numéro de sécurité sociale, obtenir une carte d’identité ou contracter une assurance maladie nationale.
Famille et logement.
Le travailleur et sa famille doivent s’adapter à leur nouveau pays, ce qui peut nécessiter, entre autres, de rechercher une école et un logement… Tout cela peut prendre du temps, ne l’oubliez pas!
Reconnaissance des qualifications.
Devez-vous enregistrer vos nouveaux employés auprès d’une autorité compétente pour assurer la reconnaissance de leurs qualifications? C’est là un obstacle que rencontrent souvent les employeurs tout comme les demandeurs d’emploi.
Un conseiller EURES peut vous aider à passer en revue les aspects juridiques et pratiques.
Vous pouvez aussi consulter l’adresse www.enic-naric.net pour en savoir plus sur la reconnaissance internationale des qualifications universitaires et/ou professionnelles.
Ne pas oublier… Les pratiques de recrutement varient d’un pays à l’autre, de
Associez vos travailleurs résidents.
Si vous voulez que votre personnel apprenne à mieux connaître les nouveaux travailleurs, il sera bon de le tenir informé du résultat de vos démarches tout au long du processus de recrutement.
Organiser un événement social peut aussi être une excellente occasion de lier connaissance.
Travailleurs détachés
Lorsqu’un État membre prévoit certaines conditions d’emploi minimales (salaires et prestations, par exemple), elles doivent également s’appliquer aux travailleurs détachés dans le pays.
Un travailleur est considéré comme détaché si, durant une période déterminée, il travaille hors de l’État membre où il le fait normalement, en général à la demande de son employeur.
Les travailleurs détachés se rencontrent surtout dans les secteurs de la construction, des transports, des télécommunications, des loisirs et de la maintenance.
Vous devrez rester en contact avec le travailleur durant toute la période de son détachement.
Si votre organisation doit détacher des travailleurs dans un autre État membre, vous devrez vous familiariser avec la réglementation et les procédures concernées.
Les droits et les conditions de travail des travailleurs détachés doivent être protégés dans toute l’Europe; à cet effet, l’Union européenne a mis en place un ensemble de règles fondamentales.
Pour de plus amples informations sur les conditions de travail applicables aux travailleurs détachés, visitez le site internet d’Eurofound, la Fondation européenne pour l’amélioration des conditions de vie et de travail (www.eurofound.europa.eu).
Vous pouvez également consulter votre conseiller EURES local.
La directive de l’UE relative au détachement des travailleurs vise à garantir aux travailleurs détachés les mêmes termes et conditions d’emploi qu’aux autres travailleurs du pays de l’UE/EEE où le travail est effectué.
Ses règles couvrent une série de questions aussi diverses que le temps de travail maximal, les congés payés annuels minimaux, la santé et la sécurité.
Pour en savoir davantage sur la directive relative au détachement des travailleurs, consultez le site internet de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Travailleurs transfrontaliers
Dans les régions transfrontalières, EURES peut: mettre en correspondance employeurs et demandeurs d’emploi;
Un marché de l’emploi transfrontalier est une zone où les travailleurs résidant dans un pays font souvent la navette (quotidienne ou hebdomadaire) pour travailler dans un pays voisin.
Cette pratique est répandue partout en Europe; plus de 600 000 personnes vivent dans un pays européen et travaillent dans un autre.
fournir des informations sur les modalités juridiques et administratives inhérentes au recrutement de travailleurs résidant dans un autre État membre;
Être employeur dans une région transfrontalière offre plusieurs avantages: votre réservoir de candidats potentiels se trouve multiplié par deux; surveiller les marchés de l’emploi dans les deux pays et, par conséquent, fournir aux employeurs des informations actualisées sur les demandeurs d’emploi.
la main-d’œuvre est variée, tant en termes de langues que de compétences;
Certes, les déplacements transfrontaliers domicile-travail ne vont pas sans quelques obligations administratives, mais il existe de multiples services à la disposition de l’employeur pour l’aider à régler des questions telles que la fiscalité, la sécurité sociale, l’assurance maladie et les allocations familiales.
EURES gère plus de 20 partenariats transfrontaliers dans plus de 13 pays.
Pour répondre aux besoins d’information et de coordination entre pays, les partenariats transfrontaliers EURES regroupent des services publics pour l’emploi et pour la formation professionnelle, des organisations syndicales, des autorités locales et d’autres institutions concernées par l’emploi et la formation.
Risch Elektro Telecom, organisation basée à Triesen, au Liechtenstein, est spécialisée dans la planification, l’installation et la maintenance de systèmes électriques et de composants.
Elle emploie environ 85 personnes, dont 10 à 12 travailleurs transfrontaliers — originaires du sud de l’Allemagne et de la région autrichienne du Vorarlberg — effectuent un trajet d’environ 30 minutes pour se rendre à leur travail.
M. Bruno Risch, propriétaire de l’entreprise, contacte EURES Liechtenstein chaque fois qu’il a besoin de personnel non disponible dans son pays.
La démarche se déroule très simplement: M. Risch décrit à un conseiller EURES les profils d’emploi recherchés et, peu après, il reçoit un certain nombre de CV.
«Le processus de recrutement se fait sans bureaucratie et je sais qu’EURES peut me fournir des candidats.
Où trouver EURES en Europe?
Pays de l’UE: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède et Royaume-Uni
Pays de l’EEE: EU-27 + l’Islande, le Liechtenstein et la Norvège
EURES dans les régions transfrontalières
Pour trouver le conseiller EURES le plus proche, rendez-vous à cette adresse: http://eures.europa.eu
La valeur ajoutée d’EURES séminaires et des débats axés sur la mobilité de l’emploi en Europe.
Un service professionnel fait sur mesure
Conseillers EURES — savoir dépasser les attentes
EURES est un service qui offre aux employeurs européens des conseils professionnels sur le recrutement.
Les conseillers EURES (plus de 800)présents dans 31 pays sont spécialisés dans les aspects pratiques, juridiques et administratifs du recrutement à l’étranger, et ils peuvent fournir un service rigoureusement adapté au profil de votre entreprise et aux demandes des candidats.
Pour connaître les coordonnées de votre conseiller EURES local, il vous suffit de consulter le portail EURES.
Journées européennes de l’emploi
Au Danemark, les employeurs agricoles recherchent souvent jusqu’à 200 travailleurs saisonniers tous les ans, et EURES peut apporter son aide en mettant en contact employeurs et travailleurs potentiels.
En 2009, désireux d’innover, les conseillers EURES danois ont décidé de participer à la foire au bétail d’Odense, qui attire chaque année d’un peu partout des employeurs et des demandeurs d’emploi du secteur agricole.
Le conseiller EURES danois Jørgen Uldall-Ekman a alors pensé qu’une vache EURES serait parfaite pour attirer l’attention.
Depuis 2005, la Commission européenne et les services EURES coopèrent avec une variété d’acteurs concernés par la mobilité de l’emploi afin d’organiser les journées européennes de l’emploi.
Tout au long de ces premières journées, en septembre 2006, 500 manifestations organisées dans plus de 300 villes européennes ont attiré des milliers de demandeurs d’emploi et d’employeurs.
Devant un tel succès, la Commission européenne a décidé de renouveler l’expérience tous les ans, en septembre, ainsi que d’organiser une série d’événements plus modestes au printemps.
À seulement 50 kilomètres de là, Jørgen et son collègue ont déniché une vache rousse en fibre de verre, qu’ils ont drapée d’une couverture EURES spéciale.
Formidable succès, puisque la vache a permis d’établir environ 25 nouveaux contacts d’employeurs.
Selon Jørgen, «il est très important qu’EURES entretienne une coopération étroite avec les employeurs.
Nous tenons à apporter au Danemark des travailleurs qualifiés et à faire connaître aux employeurs les avantages du recrutement à l’étranger… Et pour cela, nous n’hésitons pas à faire preuve de créativité».
Avis favorables
Employeur
«Gem gère 29 langues différentes au sein de notre parc de clientèle mondial, dont Microsoft, Clearwire, Cisco, Electronic Arts et King.com. Les conseillers EURES nous apportent une aide précieuse pour recruter des employés possédant des compétences linguistiques spécifiques.»
Employé
«Quand on est étudiant en médecine, on n’a guère le temps d’acquérir de l’expérience à l’étranger… Mais EURES m’a donné la possibilité de réaliser mon rêve.
Grâce à mon stage au Royaume-Uni, non seulement j’ai amélioré mon anglais et appris énormément sur le système médical britannique, mais j’ai aussi rencontré des gens merveilleux qui m’ont aidée à me sentir comme chez moi.»
Laura Zanisi, étudiante en médecine, Italie
Commission européenne Recruter en Europe — Guide à l’intention des employeurs Luxembourg: Office des publications de l’Union européenne, 20102010 — 13 p. — 14,8 x 21 cm ISBN 978-92-79-15937-4doi:10.2767/40204
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://eures.europa.eu http://ec.europa.eu/social
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Un et c h e bibliographique ainsi qu’un résumé t g u r en t à la t n de l’ouvrage.
Luxembourg: O q ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction non commerciale autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Conception et réalisation des planches bd: www.letibee.be
En savoir +
Mais qu’est-ce que le FSE exactement ?
Le FSE est né il y a plus de cinquante ans, en 1957 précisément.
C’est le principal instrument d n an c i e r dont dispose l’Union européenne pour investir dans les ressources humaines.
Son but est de promouvoir l’emploi en améliorant les perspectives des travailleurs.
Il soutient, par exemple, les personnes qui éprouvent des d i e c u l t é s particulières à trouver un travail, comme les femmes, les jeunes et les travailleurs plus âgés.
Il aide aussi les entreprises ou les jeunes entrepreneurs.
Le Fonds investit également dans l’éducation et la formation tout au long de la vie.
Le FSE ne travaille pas seul, il est au cœur d’un partenariat multiple.
Les projets qu’il soutient sont co d n an c é s par les États membres et proposés par des établissements d’enseignement et de formation, des associations, des syndicats, etc. Ces projets sont sélectionnés par les autorités nationales pour répondre aux besoins s p é c i d que s des pays et des régions.
Aujourd’hui, le FSE est une vraie réussite.
Chaque année, 10milliards d’euros sont investis pour d n an ce r les divers projets des 27 États membres.
Cela permet d’améliorer la vie de 10 millions de personnes par an en les aidant à trouver un emploi ou à progresser.
De la réalité à la < c t i on La bande-dessinée «Rebonds» est inspirée d’histoires vraies.
En e \ et , la Commission européenne a recueilli le témoignage de 54 Européens qui ont tous b é né d c i é de programmes d n an c é s par le FSE.
Face à la caméra, ils racontent leur parcours et comment il sont eu accès à de nouvelles opportunités en matière d’emploi et de formation.
Vous pouvez retrouver ces témoignages en vous rendant sur le site: http://ec.europa.eu/employment_social/esf/video/videos_fr.htm
Ces histoires vous inspirent ?
Envoyez-nous vos propositions de scénarios et/ou vos dessins à l’adresse suivante : esf@ec.europa.eu. Les meilleurs seront publiés sur le site web ou dans une prochaine BD.
Rudi Miel Né à Tournai en 1965, Rudi Miel est licencié en journalisme.
Consultant en communication et scénariste de BD, il est co-auteur de l’album «Les Eaux Blessées», publié par le Parlement européen, Alph Art de la communication à Angoulême en 2003.
«L’Arbre des deux Printemps» (dessins Will & Co – Le Lombard), dont il signe le scénario, a été récompensé du Prix du meilleur album étranger au festival BD de Sobreda 2001 (Portugal). Rudi Miel est également co-auteur avec C. Cuadra et P. Teng de «l’Ordre Impair» (Le Lombard), dont l’intégrale a été publiée c n 2009. Dessins
Christian Durieux Né en 1965 à Bruxelles, Christian Durieux publie son premier album de bande dessinée en 1990 sur scénario de Jean Dufaux aux éditions Glénat («Avel»).
Dessinateur et scénariste, il explore les genres et les styles au travers de multiples collaborations, maniant avec le même bonheur la plume, le pinceau ou le feutre.
Il est l’auteur notamment de la série «Les gens honnêtes» (scénario Gibrat) chez Dupuis et de l’album «Le Pont» (Futuropolis) paru en 2009.
Christian Durieux vit aujourd’hui en Gironde (France).
Gihef Né en 1974 en Belgique, Gihef signe en 2001 son premier album «RIP Ltd» avec Jean-ChristopheDerrien.
Dans la foulée, il publie chez Vents d’Ouest la série en 4 tomes de «Enchaînés»,avecCallèdeauscénario,quiluiouvrelesportesdeséditionsDupuis,oùilsigne «Haute Sécurité», un thriller dans l’univers carcéral, toujours accompagné de Callède.
En 2009 paraît «Mr Hollywood» (Dupuis), son premier album en tant que scénariste (dessins Eric Lenaerts).
Sylvain Savoia Né en 1969 en France, Sylvain Savoia anime depuis cinq ans, avec sa compagne scénariste, une chronique de la vie quotidienne en Pologne durant les années 80.
Au travers du regard d’une petite c l le , «Marzi» (Dupuis) raconte avec beaucoup de sensibilité les dernières années du communisme.
Ce dessinateur éclectique, qui a publié plus de 15 albums BD dans des registres très divers, travaille par ailleurs comme illustrateur dans le domaine de la communication avec les plus grandes entreprises internationales.
Vanyda D’origine franco-laotienne, Vanyda est née en 1979.
C’est dans le cadre de ses études à l’Académie des Beaux-Arts de Tournai, section BD, qu’elle a rencontré François Duprat avec qui elle a collaboré sur la série «L’année du dragon» (Carabas) et qui signe les décors de «Julie» (couleurs Virginie Vidal).
Dans ses BD, elle développe un univers intimiste et contemporain, comme dans «L’immeuble d’en face» (Boite à Bulles), où on s’attache au quotidien de voisins de palier, ou dans la série «Celle que...»
(Dargaud) qui raconte l’évolution d’une adolescente, du collège au lycée.
Commission européenne
Luxembourg: O q ce des publications de l’Union européenne
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN; • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Découvrez en bande dessinée comment il sont su aller de l’avant grâce au soutien de l’Europe.
Inspirées d’histoires vraies, ces quatre histoires montrent qu’avec du soutien et de la persévérance, tout le monde peut rebondir.
Leur histoire pourrait être la vôtre !
Dessinée avec sensibilité et pudeur par Vanyda, Durieux, Savoia et Gihef, sur un scénario de Rudi Miel, «Rebonds» est une BD éditée par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne, à l’initiative du Fonds social européen.
Elle est disponible dans les 23 langues officielles de l’Union européenne.
COMMENT BÉNÉFICIER DE L’INSTRUMENT DE MICROFINANCEMENT LORSQU’ON EST UN PARTICULIER?
Le «microentrepreneur» candidat peut obtenir des informations sur les possibilités oertes par l’instrument de micronancement auprès des services pour l’emploi locaux (ou sur leur site internet) ou auprès d’une organisation non gouvernementale (ONG) compétente.
Microfinancement: un nouvel instrument à votre disposition
Le candidat est orienté vers un fournisseur de microcrédit approprié (une banque ou une ONG), auprès duquel il pourra introduire une demande.
Savez-vous ce que l’Europe sociale peut faire pour vous? — Fiches pratiques: http://ec.europa.eu/social/main.jsp?catId=816 & langId=fr
AUTRESINITIATIVESEUROPÉENNESENMATIÈREDE MICROFINANCEMENT
Fournisseur de microcrédit (banque ou ONG)
Prêt
Microentrepreneur particulier
Formation, accompagnement (FSE)
Programme-cadre pour la compétitivité et l’innovation: http://ec.europa.eu/cip/index_fr.htm
Si sa demande est acceptée, le candidat établit alors un contrat avec le fournisseur de microcrédit.
Le candidat peut également bénécier d’une réduction du taux d’intérêt accordée par le Fonds social européen.
Tout au long du processus, depuis la communication des premières informations jusqu’au lancement eectif de son activité, le candidat peut bénécier du soutien du Fonds social européen.
Ce soutien peut prendre diérentes formes: formation, accompagnement, conseil et mentorat, lorsque cela est prévu dans le nancement local.
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Ce nancement est également adapté aux besoins des microentreprises qui emploient moins de dix personnes.
Ce nouvel instrument protera aussi aux personnes au chômage qui souhaitent se lancer dans une activité indépendante.
Commission européenne
COMMENT INTRODUIRE UNE DEMANDE?
Un instrument européen de microfinancement Progress pour l’octroi de microcrédits aux personnes qui souhaitent créer ou développer leur propre petite entreprise
La première étape consiste à rechercher des fournisseurs de microcrédits associés au projet près de chez vous.
Vous obtiendrez ces informations auprès des organismes suivants: n u l l
Les personnes souhaitant introduire une demande de prêt dans le cadre de l’instrument de micronancement pourront le faire dans leur pays par l’intermédiaire de fournisseurs de microcrédits spéciques (1).
Il peut s’agir de banques, de microprêteurs sans but lucratif, d’institutions fournissant des garanties financières et d’autres fournisseurs de micronancements aux microentreprises.
De leur côté, ces fournisseurs auront accès à des fonds via le Fonds européen d’investissement.
Si vous avez les idées, renseignez-vous sur les moyens d’obtenir les fonds: http://ec.europa.eu/social/main.jsp?catId=836 & langId=fr
Le nancement est adapté aux besoins des microentreprises qui emploient moins de dix personnes.
Il aidera aussi les chômeurs ou les personnes inactives qui souhaitent se lancer dans une activité indépendante.
«L’instrument de micronancement donne une chance à ceux qui subissent les eets de la crise et il permettra de créer de nouveaux emplois.
Il augmentera l’ore des microcrédits, les rendra plus accessibles et fera ainsi sortir du chômage des populations vulnérables.
Il stimulera aussi l’esprit d’entreprise et l’économie sociale en Europe.
Cet instrument devrait permettre d’octroyer des microcrédits à quelque 45000entrepreneurs en début d’activité sur les huit prochaines années.»
ACCOMPAGNEMENT ET CONSEIL
UNE NOUVELLE INITIATIVE EUROPÉENNE
Une nouvelle initiative européenne a été lancée pour aider les personnes qui souhaitent créer ou développer leur propre petite entreprise à obtenir un crédit.
Elle porte le nom d’instrument européen de micronancement Progress.
Le nancement en soi n’est pas seul garant du succès d’une entreprise.
C’est pourquoi les microentrepreneurs souhaitant obtenir un crédit dans le cadre de l’instrument de micro-nancement peuvent aussi bénécier de services de conseil et d’accompagnement, avec le soutien du Fonds social européen (FSE).
Le FSE jouera, lui aussi, un rôle important en communiquant aux microemprunteurs potentiels des informations sur le nouvel instrument à travers les canaux existants.
Vous souhaitez créer votre propre entreprise, ou vous lancer dans une activité indépendante?
L’instrument européen de micronancement peut peut-être vous y aider!
Le FSE peut également accorder une réduction de taux d’intérêt aux particuliers, permettant ainsi aux microentrepreneurs d’accéder plus facilement au financement.
Pour obtenir de plus amples informations à ce sujet, veuillez contacter l’autorité de gestion du FSE dans votre pays.
L’instrument vous accordera un microcrédit, dont le montant peut atteindre 25 000 euros, pour vous aider à lancer une petite exploitation commerciale.
Il peut s’agir d’un petit restaurant, d’un service de transport, d’une fabrique locale, d’un service de soins, etc.
À condition que ces fournisseurs reçoivent des fonds de l’instrument.
Des informations sur les opérateurs sélectionnés seront également publiées sur le site internet du Fonds européen d’investissement: http://www.eif.europa.eu/
Un guide sur les appels d’ores publics avec clausesde responsabilité sociale
La présente publication bénéficie du soutien du programme de l’UE pour l’emploi et la solidarité sociale PROGRESS (2007-2013).
Ce programme est géré par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne.
Il a été établi pour appuyer financièrement la poursuite des objectifs de l’Union européenne dans les domaines de l’emploi et des affaires sociales, tels qu’ils sont énoncés dans l’agenda social, et contribuer ainsi à la réalisation des objectifs de la stratégie de Lisbonne dans ces domaines.
Le programme, qui s’étale sur sept ans, s’adresse à toutes les parties prenantes susceptibles de contribuer à façonner l’évolution d’une législation et de politiques sociales et de l’emploi appropriées et efficaces dans l’ensemble de l’UE-27, des pays de l’AELE-EEE ainsi que des pays candidats et pré-candidats à l’adhésion à l’UE.
PROGRESS a pour mission de renforcer la contribution de l’UE et d’aider ainsi les États membres à respecter leurs engagements et mener à bien leur action en vue de créer des emplois plus nombreux et de meilleure qualité et de bâtir une société plus solidaire. Dès lors, il contribue:
— à fournir une analyse et des conseils dans les domaines d’activité qui lui sont propres; — à assurer le suivi et à faire rapport sur l’application de la législation et des politiques de l’UE dans ces mêmes domaines; — à promouvoir le transfert de politiques, l’échange de connaissances et le soutien entre les États membres concernant les objectifs et priorités de l’Union, et— à relayer les avis des parties prenantes et de la société au sens large.
Pour de plus amples informations, veuillez consulter:http://ec.europa.eu/progress
Un guide sur les appels d’ores publics avec clausesde responsabilité sociale
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité D.2Direction générale du marché intérieur et des services Unité C.3
Manuscrit terminé en octobre 2010
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Avis important
Bien que les informations de ce guide aient été scrupuleusement vérifiées, la Commission européenne décline toute responsabilité concernant les affaires spécifiques mentionnées dans ce document.
Le présent guide est un document indicatif des services de la Commission, ne revêtant aucun caractère obligatoire pour cette institution, de quelque manière que ce soit.
Il convient également de noter qu’il est sujet à modification selon l’évolution des pratiques de la Commission et de la jurisprudence de la Cour de justice européenne.
Pour les photos non protégées par les droits d’auteur de l’Union européenne, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
Europe Direct est un service destinéà vous aider à trouver des réponsesaux questions que vous vous posezsur l’Union européenne.
Un numéro unique gratuit(*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Une fiche catalographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE ELEMENTAIRE (ECF)
Sommaire
Acheter social: principaux enjeux...............................................................................................................7 ...............................................................................................................7
Les appels d’offres publics avec clauses de responsabilité sociale: définition ........................7
Aider au respect de la législation sociale et du travail, y compris les engagements et programmes politiques nationaux et internationaux en la matière .........................................................................................................................92.2.
Stimuler la responsabilité sociale des marchés ....................................................................................................................................102.3.
Faire preuve de responsabilité sociale enmatière de gouvernance ......................................................................................102.4.
Stimuler l’intégration ............................................................................................................................................................................................102.5.
Rationaliser les dépenses publiques...........................................................................................................................................................10 ...........................................................................................................................................................10
Les appels d’offres publics avec clauses de responsabilité sociale et le modèle social européen.........................................................................................................................................................10 .........................................................................................................................................................10
Développement de la dimension sociale despolitiques et législations communautaires ......................................114.2.
Approche légale et politique d’appels d’offres publics avec clauses de responsabilité sociale dans l’UE .....124.3.
Services sociaux d’intérêt économique général ..................................................................................................................................124.4.
Les petites et moyennes entreprises .........................................................................................................................................................13
Stratégie d’organisation pour acheter social ....................................................................................15
Définir les objectifs des appels d’offres publics avecclauses de responsabilité sociale....15 ....15
Faire preuve d’un engagement politique de haut niveau et de leadership en matière d’appels d’offres publics avec clauses de responsabilité sociale.........................15 .........................15
Mesurer les risques et déterminer les priorités dans les dépenses d’organisation pour améliorer les résultats sociaux......................................................................................................16 ......................................................................................................16
Présentation du processus de passation de marchés .....................................................................20
L’importance de l’avis juridique .....................................................................................................................................................................207.2.
Préparer la procédure de passation de marchés ................................................................................................................................20
Les phases de la procédure de passation demarchés et les approches d’appels d’offres publics avec clauses de responsabilité sociale................................................20 ................................................20
Identification des besoins etplani cation des marchés...........................................................23 ...........................................................23
L’importance d’évaluer les besoins réels .............................................................................................232.
Définir l’objet .................................................................................................................................................233.
Améliorer l’accès aux appels d’offres ....................................................................................................25
Améliorer l’accès aux appels d’offres ..........................................................................................................................................................253.2.
Cas particulier des ateliers protégés ...........................................................................................................................................................27
Le marché...............................................................................................................................................................29 ...............................................................................................................................................................29
A. Définition des exigences du marché .............................................................................................................291.
Établir les spécifications techniques .....................................................................................................29
Utiliser des spécifications fondées sur les performances ou des spécifications fonctionnelles................................................................................................................................................30 ................................................................................................................................................30
Labels sociaux et incidences sur le commerce équitable .............................................................31
B. Sélection des fournisseurs, desprestataires de services etdecontractants ..................................351.
Critères d’exclusion .....................................................................................................................................35
Capacité technique......................................................................................................................................35
Règles générales d’élaboration des critères d’attribution et d’attribution d’un marché....37 ....37
Conditions applicables aux critères d’attribution lors de l’évaluation des offres ............................................................381.2. Le «critère additionnel».......................................................................................................................................................................................40 .......................................................................................................................................................................................40
Gestion des offres «anormalement basses» .......................................................................................413.
Retour d’informations aux soumissionnaires écartés.....................................................................42 .....................................................................42
D. Exécution du marché ..........................................................................................................................................431.
Règles régissant les clauses d’exécution des marchés ...................................................................43
Exemples de considérations sociales pouvant être intégrées aux clauses d’exécution du marché.......................................................................................................................................................44 .......................................................................................................................................................44
Gestion de la chaîne d’approvisionnement ......................................................................................475.
Gestion des marchés et contrôle de la conformité .........................................................................48
Introduction meilleur rapport qualité/prix) et d’égalité d’accès pour tous les fournisseurs de l’UE doivent être respectés.
Au l des ans, ce sujet a été développé par la jurisprudence de la Cour de justice de l’Union européenne (CJUE), par une Communication de la Commission européenne en 20015 et par une étude publiée par la Commission en 2003 et portant sur la diversité et l’égalité sur les marchés publics. (http://ec.europa.eu/employment_social/fundamental_rights/public/arc_en.htm#Lea ets).
Les appels d’offres publics avec clauses de responsabilité sociale visent à faire évoluer par l’exemple les pratiques de marché.
En faisant la promotion de cette approche, les autorités publiques peuvent réellement inciter les entreprises à mettre en œuvre une gestion socialement responsable.
En achetant judicieusement, elles peuvent favoriser les possibilités d’emploi, le travail décent, l’inclusion sociale, l’accessibilité, la conception pour tous, le commerce équitable, et s’efforcer de mieux respecter les normes sociales. Pour certains produits, travaux et services, cette stratégie peut avoir un impact significatif.
En effet, les commandes des acheteurs publics représentent une part importante du marché (par exemple, dans la construction, les services aux entreprises, les technologies de l’information, etc.).
En général, les autorités publiques sont d’importants consommateurs en Europe, puisqu’elles dépensent 17% du produit intérieur brut de l’UE (soit la moitié du PIB de l’Allemagne).
Par conséquent, si elles utilisent ce pouvoir d’achat pour acquérir des biens et services qui fournissent également de bons résultats sociaux, elles peuvent contribuer de façon majeure au développement durable.
Pour élaborer ce guide, la Commission a mené une vaste consultation auprès des autorités publiques des États membres et des autres parties prenantes et acteurs concernés.
Les fondements juridiques de la passation des marchés publics dans l’Union européenne sont donnés par les directives 2004/17/CE1et 2004/18/CE2(les «directives marchés publics»)3, qui définissent dans quelle mesure
Ce guide s’adresse principalement aux autorités publiques, mais espère aussi être source d’inspiration pour les acheteurs privés.
4 vent en particulier être liés à l’objet du marché et pro-
Directive2004/17/CE du Parlement européen et du Conseil du 31 mars 2004 portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux (ciaprès la «directive2004/17/CE»);
Directive2004/18/CE du Parlement européen et du Conseil du 31mars2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (ciaprès la «directive2004/18/CE»).
Les directives marchés publics sont fondées sur les principes du traité et «notamment les principes de la libre circulation des marchandises, de la liberté d’établissement et de la libre prestation de services, ainsi que les principes qui en découlent, comme l’égalité de traitement, la non-discrimination, la reconnaissance mutuelle, la proportionnalité et la transparence».
Les dispositions des directives marchés publics doivent être interprétées en accord avec les règles susmentionnées et avec les principes et règles du traité (voir le considérant2de la directive 2004/18/CE et le considérant9 de la directive2004/17/CE);
COM(2001) 566 sur le droit communautaire applicable aux marchés publics et les possibilités d’intégrer des aspects sociaux dans lesdits marchés.
I. Acheter social: principaux enjeux
I. Acheter social: principaux enjeux
Les appels d’ores publics avec clauses deresponsabilité sociale: définition nition la procédure de passation de marchés8. De plus, les pouvoirs adjudicateurs devront décider au cas par cas des aspects sociaux qu’il convient d’intégrer dans la passation d’un marché, en fonction de l’objet du marché et des objectifs visés.
Les aspects sociaux suivants peuvent mériter d’être pris en compte lors de la passation de marchés:
1.1 Les «appels d’offres publics avec clauses de responsabilité sociale» font référence à des opérations qui tiennent compte d’un ou plusieurs aspects sociaux parmi les suivants: possibilités d’emploi, travail décent, respect des droits sociaux et du travail, inclusion sociale (notamment des personnes handicapées), égalité des chances, accessibilité, conception pour tous, prise en compte des critères de durabilité, notamment des questions de commerce équitable6, et plus grand respect volontaire de la responsabilité sociale des entreprises (RSE), sans oublier le respect des principes consacrés dans le traité sur le fonctionnement de l’Union européenne (TFUE) et les directives marchés publics.
Promotion du «travail décent»10: Ce concept universel repose sur la conviction que les personnes ont droit à un emploi productif dans des conditions de liberté, d’égalité, de sécurité et de respect de la dignité humaine.
1.2 Pour soutenir leurs politiques sociales, les pouvoirs adjudicateurs disposent de nombreux moyens de tenir compte des aspects sociaux dans la passation de marchés.
Ci-dessous figure une liste non exhaustive d’exemples d’aspects sociaux pouvant mériter d’être pris en compte lors de la passation de marchés, dans le respect des directives en la matière et des principes fondamentaux du TFUE.
Néanmoins, de nombreux aspects sociaux ne peuvent, selon leur nature, être intégrés qu’à certains stades de
Par exemple, il est souvent plus approprié d’inclure les aspects sociaux relatifs aux conditions de travail dans les clauses d’exécution d’un marché car généralement, il ne s’agit pas de spécifications techniques ni de critères de sélection au sens des directives marchés publics.
En revanche, les questions d’accessibilité relèvent généralement des spécifications techniques.
La notion de représentation équilibrée des femmes et des hommes s’applique non seulement à la sous-représentation des femmes dans certains secteurs, mais aussi à la sous-représentation des hommes dans les secteurs «féminisés» comme la garde d’enfants ou l’enseignement scolaire de base.
Pour plus d’informations, voir la section4 du chapitre IV («Labels sociaux et incidences sur le commerce équitable»).
Commission européenne, COM(2006) 249 du 24mai2006, p.2: «Combiner ainsi compétitivité économique et justice sociale est au centre du modèle de développement européen.
Contribuer activement à la promotion du travail décent fait partie intégrante de l’Agenda social européen et des efforts de l’UE pour projeter ses valeurs et faire partager son expérience et son modèle de développement économique et social intégré.»
Voir aussi l’engagement renouvelé en faveur de l’agenda sur le travail décent dans le document de travail des services de la Commission intitulé «Contribution de l’Union à la mise en œuvre de l’agenda du travail décent dans le monde», SEC(2008) 2184, fondé sur COM(2008)412 final.
Concernant l’intégration des aspects environnementaux dans les marchés publics, voir la Communication de la Commission COM(2008) 400/2 relative à des marchés publics pour un environnement meilleur (http://ec.europa.eu/environment/gpp/pdf/com_2008_400fr.pdf) et le document des services de la Commission «Acheter vert — Un manuel sur les marchés publics écologiques» (http://ec.europa.eu/environment/gpp/pdf/buying_green_handbook_fr.pdf).
–respect du principe de l’égalité de traitement entre les femmes et les hommes, y compris le principe d’égalité de rémunération pour un travail de valeur égale, et promotion de l’égalité entre les femmes et les hommes;–respect de la législation en matière de santé et de sécurité au travail;–lutte contre la discrimination fondée sur d’autres critères (âge, handicap, origine raciale, religion ou convictions, orientation sexuelle, etc.) et promotion de l’égalité des chances.
Dans le contexte des appels d’offres publics avec clauses de responsabilité sociale, plusieurs questions peuvent s’avérer importantes, notamment: –le respect des normes fondamentales du travail11; –un salaire décent;–la santé et la sécurité au travail;–le dialogue social; –l’accès à la formation;–l’égalité entre les femmes et les hommes et la non-discrimination;–l’accès à une protection sociale minimale.
Soutien de l’«inclusion sociale» et promotion des organisations d’économie sociale, notamment:–égalité d’accès aux appels d’offres pour les entreprises dont les propriétaires ou les employés sont issus de minorités ethniques ou autres (coopératives, entreprises sociales et organisations sans but lucratif, par exemple);–promotion du soutien à l’emploi des personnes handicapées, y compris sur le marché du travail ouvert.
Promotion du respect des «droits sociaux et du travail», notamment:–respect de la législation nationale et des conventions collectives conformes au droit communautaire;
Les normes fondamentales du travail définies par l’OIT interdisent le travail forcé (conventions29 et 105) et le travail des enfants (conventions138 et 182) et reconnaissent le droit de libre association et de négociation collective (conventions87 et 98) et la nondiscrimination en matière d’emploi et de travail (conventions100 et 111).
Les normes fondamentales du travail trouvent leur assise légale dans les huit conventions susmentionnées de l’OIT , ratifiées par les 27États membres de l’UE.
I. Acheter social: principaux enjeux
Protection contre la violation des droits de l’homme et encouragement au respect de ces droits.
Promotion de l’«accessibilité et de la conception pour tous»12, notamment:–dispositions obligatoires dans les spécifications techniques pour assurer, par exemple, l’accès des personnes handicapées aux services publics, aux édifices publics, aux transports publics, aux biens et services publics d’information et de communication, y compris les applications Web.
La question clé est d’acheter des biens et des services accessibles pour tous.
Prise en compte des questions de «commerce équitable»13, notamment:–possibilité, sous certaines conditions14, de tenir compte des questions de commerce équitable dans les spécifications des appels d’offres et les conditions des marchés.
Promotion des «PME» dans la mesure où elles sont concernées par les considérations précédentes:–dispositions favorisant l’accès des PME aux marchés publics grâce à la réduction du coût et/ou de la charge que représente la participation aux appels d’offres publics avec clauses de responsabilité sociale.
Pour cela, il est par exemple possible, le cas échéant, de faire en sorte que la taille des marchés ne soit pas en soi un obstacle à la participation des PME en leur donnant su -samment de temps pour préparer leurs offres, en effectuant les paiements en temps et en heure, en définissant des exigences proportionnées sur le plan économique et des qualifications, etc.;–égalité des chances en améliorant la visibilité des offres de sous-traitance.
Le statut de ces objectifs de politique sociale dans le droit communautaire et dans les différentes législations des États membres est très variable.
Par exemple, dans certains secteurs et dans certains États membres seulement, il existe des dispositions obligatoires en matière d’accessibilité qui vont au-delà des exigences du droit communautaire.
Développement de l’engagement volontaire en faveur de la «responsabilité sociale des entreprises» (RSE), ce qui suppose que les entreprises acceptent de leur plein gré de devancer la législation et d’agir en faveur des objectifs environnementaux et sociaux dans leurs activités quotidiennes, notam-ment:–collaboration avec les contractants pour encourager l’engagement en faveur des valeurs de la RSE.
La convention des Nations unies relative aux droits des personnes handicapées (ciaprès la «Convention») reconnaît que l’accessibilité fait partie des principes généraux consacrés à l’article3.
De plus, l’article9 de la Convention définit les obligations des États parties de garantir l’accès à l’environnement physique, aux transports, à l’information et à la communication, y compris aux systèmes et technologies de l’information et de la communication, et aux autres équipements et services ouverts ou fournis au public, tant dans les zones urbaines que rurales.
Enfin, la Convention appelle aussi à l’instauration de mesures de mise en œuvre de la «conception universelle».
En Europe, cette notion est souvent désignée par l’expression «conception pour tous».La Convention a été signée par un grand nombre de membres des Nations unies (y compris la Communauté européenne et tous les États membres) et elle est actuellement en cours de ratification par les signataires.
En août2008, la Commission a soumis deux propositions de décisions du Conseil pour conclure la Convention des Nations unies et son protocole facultatif.
Le 26novembre2009, le Conseil a adopté une décision concernant la conclusion, par la Communauté européenne, de la Convention des Nations unies relative aux droits des personnes handicapées:http://register.consilium.europa.eu/pdf/fr/09/st15/st15540.fr09.pdf.
La problématique de la prise en compte des considérations relatives au commerce équitable dans les marchés publics a été abordée dans la Communication COM(2009)215 du 5mai2009, «Contribuer au développement durable: le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce».
Pour connaître ces conditions, voir le chapitre IV, «Définition des exigences du marché», en particulier la section4, «Labels sociaux et incidences sur le commerce équitable».
Stimuler la responsabilité sociale des marchés
Rationaliser les dépenses publiques
Les marchés publics semblent constituer un domaine d’intervention intéressant pour promouvoir l’inclusion sociale du fait de leur volume et du caractère limité de l’intervention sociale directe en raison des restrictions budgétaires.
Les appels d’ores publics avec clauses de responsabilité sociale et le modèle social européen
Les appels d’offres publics avec clauses de responsabilité sociale peuvent contribuer au développement de produits socialement bénéfiques en étendant les marchés existants ou en créant de nouveaux marchés pour les biens et services qui soutiennent la mise en œuvre des objectifs sociaux et servent de modèle pour les autres consommateurs en les informant des normes et autres caractéristiques.
En effet, les appels d’offres publics avec clauses de responsabilité sociale peuvent aider à créer une situation équitable en Europe et des économies d’échelle.
Il est possible de stimuler l’innovation sur le marché, ainsi que la concurrence au niveau européen, en achetant par exemple des produits informatiques accessibles aux personnes handicapées, ce qui entraînera une amélioration de la qualité et une diminution du coût de ces produits sur le marché.
Faire preuve de responsabilité sociale enmatière de gouvernance
3.1 L’un des principaux avantages des appels d’offres publics avec clauses de responsabilité sociale, comme expliqué précédemment, est qu’ils permettent aux autorités publiques de diffuser le modèle social européen.
Le modèle social européen fait référence à une certaine vision de la société, qui associe la croissance économique durable à l’amélioration des conditions de vie et de travail.
Le but est de créer ainsi une économie prospère intégrant progressivement une série de normes sociales spécifiques: emplois de bonne qualité, égalité des chances, non-discrimination, protection sociale pour tous, inclusion sociale, dialogue social, relations industrielles de bonne qualité et implication de tous les acteurs concernés dans les décisions.
Ces normes, déjà importantes de manière intrinsèque, sont aussi des facteurs capitaux de promotion du meilleur rapport qualité/prix et de l’innovation.
Les appels d’offres publics avec clauses de responsabilité sociale peuvent contribuer à améliorer le respect des valeurs et des besoins communautaires dans la mesure où ils cherchent à satisfaire une opinion publique de plus en plus exigeante dans le domaine de la responsabilité sociale des actions gouvernementales.
Par exemple, en exigeant qu’un marché de service social prenne en compte les besoins de tous les utilisateurs (y compris des personnes handicapées ou d’origine ethnique différente), le pouvoir adjudicateur peut répondre aux besoins de la communauté diversifiée à laquelle il s’adresse.
Stimuler l’intégration
3.2 Les normes sociales ont joué un rôle essentiel dans la constitution de la puissance économique de l’Europe grâce à l’élaboration d’un «modèle social unique en son genre»,15 pour reprendre les termes des institutions européennes.
Progrès économique et cohésion sociale sont aujourd’hui considérés comme les piliers complémentaires du développement durable et s’inscrivent au cœur du processus d’intégration européenne.
L’intervention publique est parfois souhaitable pour encourager l’intégration de groupes importants de la société (par exemple, les personnes handicapées, les petites entreprises, les femmes ou les minorités) dans des secteurs clés d’activités et favoriser ainsi le développement d’un marché efficace. cace.
Voir, par exemple, la préface de la Communication relative à l’Agenda pour la politique sociale.
I. Acheter social: principaux enjeux la sphère environnementale pour inclure les questions sociales, les normes sociales se sont progressivement imposées comme un facteur de croissance de la responsabilité sociale des entreprises.
Prenons l’exemple de l’égalité entre les femmes et les hommes: que ce soit au niveau européen ou au niveau national, cette question a été progressivement intégrée à tous les stades des politiques, processus et pratiques institutionnels, depuis leur conception jusqu’à leur mise en œuvre, leur contrôle ou leur évaluation.
Approche légale et politique d’appels d’ores publics avec clauses de responsabilité sociale dansl’UE
Développement de la dimension sociale despolitiques et législations communautaires financier du Fonds social européen.
À plusieurs égards, un objectif clé de l’UE consiste à élever davantage les normes sociales, surtout lorsque ces normes sociales sont aussi des droits fondamentaux.
De plus, à plusieurs reprises au cours de ces dernières années, des organisations de partenaires sociaux ont publié des manuels destinés aux organisations et aux autorités publiques sur l’attribution de marchés dans des secteurs spécifiques (restauration collective, nettoyage, sécurité privée et secteur textile).
Ces ouvrages sont fondés sur la législation en vigueur au moment de leur rédaction17.
Ces guides sectoriels résultent de travaux indépendants réalisés par les partenaires sociaux dans le cadre du processus de dialogue social européen.
Ils soulignent l’importance des conseils techniques sur l’utilisation des appels d’offres publics avec clauses de responsabilité sociale dans ces secteurs spécifiques.
Le cadre juridique communautaire a évolué depuis lors et des guides plus complets et actualisés seraient aujourd’hui nécessaires pour garantir que les pratiques de passation de marchés respectent en tout point la législation communautaire relative aux marchés publics.
C’est l’objectif de ce guide.
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions, «Un agenda social renouvelé: opportunités, accès et solidarité dans l’Europe du XXIe siècle», COM(2008) 412 nal du 2juillet2008.
Approche légale et politique d’appels d’ores publics avec clauses de responsabilité sociale dans l’UE le champ d’application des directives marchés publics.
La Commission européenne a élaboré une stratégie visant à clari er le champ d’application des appels d’offres publics avec clauses de responsabilité sociale.
Dans sa communication interprétative du 15octobre2001, la Commission européenne adé ni les possibilités qu’offre le droit communautaire d’intégrer les aspects sociaux dans les procédures de passation de marchés.18 L’objet de cette communication est de «clarifier l’éventail des possibilités offertes par le cadre juridique communautaire en vigueur d’intégrer des aspects sociaux dans les marchés publics.
Elle cherche en particulier à garantir une interaction positive et dynamique des politiques économique, sociale et de l’emploi qui se renforcent mutuellement.»
Avant et après la publication de cette communication, la CJUE a encore clarifié ces possibilités dans une série d’affaires de référence19.
Cependant, il convient de préciser que, pour ce type de marchés, les pouvoirs adjudicateurs restent libres (sans préjudice de la législation nationale dans ce domaine) de tenir compte (ou non) d’aspects de nature sociale dans leurs procédures de passation des marchés, pour autant qu’ils respectent les règles et principes généraux du TFUE.
En effet, la jurisprudence de la CJUE a confirmé que les règles de marché internes du TFUE s’appliquent aussi aux marchés non visés par les directives marchés publics20.
La CJUE a statué que les principes du TFUE en matière d’égalité de traitement et de transparence, de libre circulation des marchandises, de liberté d’établissement et de libre prestation de services s’appliquent aussi aux marchés dont le montant est inférieur aux seuils fixés par les directives marchés publics.
Les directives marchés publics adoptées le 31mars2004 ont consolidé le cadre juridique.
Elles mentionnent spé-ci fiquement des façons d’incorporer les aspects sociaux dans les spécifications techniques, les critères de sélection, les critères d’attribution et les clauses d’exécution des marchés.
Une nouvelle disposition concernant les ateliers pour travailleurs handicapés a été introduite.
Par conséquent, les aspects sociaux légalement acceptables dans les marchés publics visés par les directives marchés publics peuvent, a fortiori, être incorporés dans les marchés publics totalement ou partiellement exclus du champ d’application des directives.
Services sociaux d’intérêt économique général
Ce guide n’aborde pas spécifiquement les aspects légaux de la prestation de services sociaux d’intérêt économique général.
Les directives marchés publics ne s’appliquent pas à tous les marchés publics.
Certains pouvoirs adjudicateurs ont adopté des politiques d’appels d’offres publics avec clauses de responsabilité sociale qui s’appliquent spéci- fiquement aux marchés non visés par les directives marchés publics (comme les marchés d’un montant inférieur aux seuils pertinents des directives) ou partiellement visés (comme les marchés de services d’un montant supérieur aux seuils pertinents des directives marchés publics, répertoriés à l’annexe II B de la directive 2004/18/CE et à l’annexe XVII B de la directive2004/17/CE).
Ce guide porte sur la prise en compte des aspects sociaux dans les marchés publics qui entrent entièrement dans
En novembre2007, la Commission a adopté une communication sur les services d’intérêt général, y compris les services sociaux d’intérêt général21, qui souligne l’importance de la prise en compte de critères qualitatifs sur mesure dans la prestation de services sociaux.
Elle vise à fournir des conseils pratiques sur l’application du droit communautaire à ces services.
Communication interprétative de la Commission sur le droit communautaire applicable aux marchés publics et les possibilités d’intégrer des aspects sociaux dans lesdits marchés, COM (2001) 566 final, 15/10/2001.
Voir, par exemple, l’arrêt de la CJUE du 7décembre2000 dans l’affaire C-324/98 (Teleaustria).
Voir la communication «Les services d’intérêt général, y compris les services sociaux d’intérêt général: un nouvel engagement européen», COM(2007) 725 nal du 20novembre2007.
Par exemple, les arrêts de la CJUE du 17septembre2002 dans l’affaire C-513/99 (Concordia Bus) et du 4décembre2003 dans l’affaire C-448/01 (Wienstrom).
I. Acheter social: principaux enjeux autres questions des citoyens, des autorités publiques et des prestataires de services concernant l’application du droit communautaire23.
Les petites et moyennes entreprises24 s’accompagne de deux documents de travail de la Commission qui répondent à une série de questions concernant l’application des règles en matière d’aides d’État et de marchés publics aux services sociaux d’intérêt général22.
La plupart de ces questions ont été recueillies lors de la vaste campagne de consultation sur les services sociaux en 2006-2007. Comme suite à cette communication, un service d’information interactif (SII) a également été mis en place en janvier2008 pour répondre aux
Plusieurs questions doivent être prises en compte concernant les PME (qu’elles soient ou non à but lucratif). L’un
Le document de travail des services de la Commission relatif à l’application de règles de passation des marchés publics aux services sociaux d’intérêt général contient des conseils utiles en la matière.
coûts directs et indirects et en tenir compte lorsqu’elles doivent décider s’il convient d’incorporer des aspects sociaux26 dans leurs opérations de passation de marchés.
Les pouvoirs adjudicateurs doivent aussi savoir que l’introduction des appels d’offres publics avec clauses de responsabilité sociale n’affectera probablement pas toutes les PME de la même façon.
Certaines parviendront mieux à tirer parti des avantages de cette approche et à saisir les chances de se démarquer de leurs concurrents sur la base des critères sociaux du marché.
des problèmes particulièrement importants concerne la charge administrative potentielle25que représente, pour les PME, l’adoption des approches d’appels d’offres publics avec clauses de responsabilité sociale, que cette adoption se fasse directement (lorsque les PME sont les contractants principaux) ou indirectement (lorsqu’elles travaillent en sous-traitance pour un contractant principal qui leur a transféré les obligations que comportent les clauses sociales).
Les autorités publiques qui envisagent d’introduire les appels d’offres publics avec clauses de responsabilité sociale doivent être conscientes de ces
Qui doivent bien sûr être liés à l’objet du marché (ou à son exécution, dans le cas où ils figurent dans les clauses d’exécution dumarché).
Pour obtenir des conseils pratiques sur la façon de rendre les pratiques de passation des marchés publics plus conviviales et accessibles aux petites et moyennes entreprises (PME) en général, voir le document de travail de la Commission SEC(2008) 2193, «Code européen des bonnes pratiques facilitant l’accès des PME aux marchés publics» à l’adresse suivante: http://ec.europa.eu/internal_market/publicprocurement/docs/sme_code_of_best_practices_fr.pdf.
Stratégie d’organisation pour acheter social
Stratégie d’organisation pour acheter social
Faire preuve d’un engagement politique de haut niveau et de leadership en matière d’appels d’ores publics avec clauses deresponsabilité sociale
Définir les objectifs des appels d’ores publics avecclauses de responsabilité sociale
Les stratégies d’organisation des appels d’offres publics avec clauses de responsabilité sociale peuvent refléter éter
Le leadership est l’une des clés du succès des stratégies d’appels d’offres publics avec clauses de responsabilité sociale.
Il s’agit d’identifier la structure de direction et les ressources (humaines et financières) nécessaires pour mettre en œuvre cette approche.
Celle-ci nécessite des capacités de leadership au sommet de l’organisation et suppose un engagement politique et du leadership à tous les niveaux des structures de direction.
les priorités sociales nationales, régionales et/ou locales27 et, en même temps, reconnaître explicitement le rôle des marchés publics dans la mise en œuvre de ces priorités.
En principe, il devrait être assez facile pour toutes les autorités publiques de prendre la décision politique d’acheter social.
En effet, il convient de les encourager dans cette voie. Cela bénéficiera non seulement à la société, mais aussi aux pouvoirs adjudicateurs qui amélioreront ainsi leur image publique.
Dans la pratique, une politique d’achat social ne nécessite normalement aucun changement structurel de la part du pouvoir adjudicateur.
Le gouvernement français a lancé une vaste campagne de consultation des partenaires sociaux («Grenelle de l’environnement» et «Grenelle de l’insertion») abordant les différentes mesures ayant un impact sur l’intégration sociale, y compris les marchés publics.
Il s’agit d’exploiter l’idée centrale d’exemplarité de l’État. Ce serait à l’État et aux autorités publiques en général de montrer l’exemple dans la mise en place du développement durable.
Royaume-Uni: L’obligation d’égalité entre les hommes et les femmes («Gender Duty») imposée aux autorités publiques est entrée en vigueur en avril2007 en vertu de la loi britannique sur l’égalité (Equality Act - 2006).
Il s’agit d’un nouvel outil juridique susceptible de faire considérablement progresser l’égalité entre les femmes et les hommes dans le secteur public, et qui a aussi un impact dans le secteur privé au travers de la passation de marchés publics.
Cette obligation d’égalité entre les femmes et les hommes dans le secteur public inclut le devoir de respecter la loi sur l’égalité des rémunérations.
Les programmes d’égalité des sexes obligent les autorités publiques à fixer des objectifs concernant les causes des écarts des rémunérations entre les femmes et les hommes et à trouver des solutions à ce problème, par exemple en modifiant les méthodes de recrutement, en introduisant des mesures de flexibilité du travail et en menant des évaluations sur l’égalité des rémunérations.
L’obligation d’égalité entre les femmes et les hommes a donné lieu à des initiatives dans de nombreux domaines du secteur public et a même modifié les conditions d’emploi appliquées par les contractants du secteur privé.
C’est ainsi que des lignes directrices sur la passation de marchés ont été élaborées pour encourager le secteur public à promouvoir les bonnes pratiques en matière de diversité et d’égalité des rémunérations chez les contractants.
Un guide sur la promotion de l’égalité entre les femmes et les hommes dans les marchés publics a été publié en février2006.
Il recommande plusieurs mesures positives permettant aux autorités publiques de respecter les exigences d’égalité des sexes dans les fonctions de passation de marchés.
Un code de bonne pratique sur la mise en œuvre de l’obligation d’égalité entre les femmes et les hommes a été publié en 2007.
Bien entendu, cela ne signifie pas que les pouvoirs adjudicateurs puissent accorder la préférence aux produits locaux, régionaux ou nationaux en vue de favoriser le marché du travail local.
Mesurer les risques et déterminer les priorités dans les dépenses d’organisation pour améliorer les résultats sociaux tion de la prestation de services pour les groupes vulnérables) ou réserver des marchés adaptés pour les ateliers protégés ou les programmes d’emplois protégés28, en tenant compte de leur capacité de production actuelle.
Se centrer au départ sur un ou plusieurs problèmes sociaux comme l’équité des salaires, la santé ou la sécurité.
Les pouvoirs adjudicateurs ont besoin d’évaluer les risques sociaux et l’impact de leurs activités d’achat et de leur chaîne d’approvisionnement.
Cela les aide à centrer leurs efforts sur les catégories de dépenses les plus importantes et sur celles susceptibles de contribuer à la réalisation de leurs objectifs sociaux.
Voici quelques suggestions à l’intention des pouvoirs adjudicateurs qui souhaitent définir les priorités dans leur approche des appels d’offres publics avec clauses de responsabilité sociale.
Étudier la disponibilité et le coût des solutions plus performantes sur le plan social et s’assurer qu’elles sont conformes aux règles et principes applicables aux marchés publics.
Existe-t-il des façons plus responsables sur le plan social d’atteindre les objectifs de la stratégie de passation de marché que celle adoptée par le pouvoir adjudicateur?
Sont-elles conformes aux exigences du pouvoir adjudicateur et celui-ci a-t-il les moyens de les mettre en œuvre?
Considérer les coûts supplémentaires (le cas échéant) associés à l’intégration d’aspects sociaux et les effets potentiels en termes de restriction de la concurrence.
Adopter une approche progressive.
Commencer par une petite gamme de produits et services ayant un impact social évident ou pour lesquels les solutions socialement responsables sont facilement accessibles et ne sont pas plus chères.
Par exemple, sélectionner des produits (ex. véhicules) ou des services (ex.nettoyage) associés à une forte proportion de travailleurs vulnérables (issus de minorités ethniques, handicapés, etc.) ou de femmes.
S’assurer au départ que les spécifications du marché n’ont pas d’effet négatif sur les conditions sociales (par exemple, en évaluant l’impact de la privatisa-
Dans quelle mesure est-il difficile pour le pouvoir adjudicateur de décider ce qu’il veut d’un point de vue technique et de le formuler dans un appel d’offres? res?
Étudier la capacité du pouvoir adjudicateur à mettre en marche un programme d’action fonctionnel et efficace en matière d’appels d’offres publics avec clauses de responsabilité sociale.
Suède: Pour faciliter l’accès aux appels d’ores publics avec clauses de responsabilité sociale pour les PME et les organisations bénévoles et d’économie sociale travaillant avec des groupes socialement défavorisés, l’agence suédoise de sécurité sociale intègre parfois la participation de ces groupes dans son étude initiale de la passation de marché pour mieux tenir compte de leurs problèmes spécifiques au moment d’élaborer les documents d’appel d’ores.
Par exemple, dans le cas de la passation de services de nettoyage, le risque de non-respect de la législation sur les conditions de travail est considéré élevé.
Rechercher d’autres solutions pour mettre en œuvre la politique sociale en question.
La mise en œuvre (partielle) de la politique sociale au travers des marchés publics représente-t-elle une utilisation appropriée des ressources ou existe-t-il une façon plus efficace d’appliquer cette politique via l’utilisation d’autres outils à la disposition du pouvoir adjudicateur?
D’après l’article19 de la directive2004/18/CE et l’article28 de la direc-tive2004/17/CE.
Stratégie d’organisation pour acheter social
Exemples:
France: La municipalité d’Angers a créé en 2005 un point focal interne (conseiller juridique spécialisé) pour un achat public éco-responsable, chargé de développer des pratiques d’appels d’ores publics avec clauses de responsabilité sociale, vouées à s’imposer dans les opérations d’achat de la municipalité.
Ce conseiller fournissait une formation interne sur l’achat public durable.
Une campagne de sensibilisation et un tutorat concernant les aspects techniques et légaux étaient proposés aux phases d’identification des besoins, de préparation et de lancement de l’appel d’ores et d’analyse et d’évaluation des ores reçues, en coopération étroite avec les entreprises.
Concernant les aspects sociaux, la municipalité d’Angers considère généralement les travaux et services publics comme des secteurs prioritaires, en particulier la construction d’édifices, de routes, de parcs et de jardins publics.
Royaume-Uni: Le «Sustainable Procurement Task Force (SPTF)», groupe de travail chargé des questions sociales et environnementales, a été créé en mai2005 et a publié son plan d’action en juin2006.
Ce plan d’action présentait un dossier de décision pour l’achat durable, recommandait des actions dans six grands domaines et fournissait deux outils pour aider les organisations à faire des progrès en la matière: une méthodologie de détermination des priorités («Prioritisation Methodology») et un cadre flexible («Flexible Framework»).
La méthodologie de détermination des priorités est une approche fondée sur les risques, qui aide les organisations à centrer leurs efforts et à allouer leurs ressources de façon adéquate.
Rechercher la visibilité. Dans quelle mesure la politique socialement responsable sera-t-elle visible pour le public et pour le personnel?
Des changements emblématiques (par exemple, le fait pour une cafétéria d’opter pour un café issu du commerce durable et éthique) peuvent aider à faire connaître la politique et à l’associer à d’autres projets sociaux.
Mettre en pratique une politique d’appels d’offres publics avec clauses de responsabilité sociale exige donc une planification stratégique, c’est-à-dire la détermination des priorités lors du choix des marchés les plus appropriés en la matière.
Certains pouvoirs adjudicateurs ont choisi d’adopter une approche coordonnée et holistique de l’intégration des aspects sociaux.
Il peut s’avérer plus efficace d’appliquer des clauses de responsabilité sociale à l’achat de services récemment
Accroître la sensibilisation aux appels d’ores publics avec clauses de responsabilité sociale etimpliquer les principaux acteurs des points de vue sur cette approche.
Ils doivent être organisés à différents stades du processus de développement, à savoir au début du processus lors de la formulation des idées, durant l’élaboration de l’approche et vers la fin, lorsque le résultat nal peut être rendu public.
Les appels d’offres publics avec clauses de responsabilité sociale concernent un vaste éventail d’acteurs qu’il convient d’impliquer dans le processus d’élaboration de ces approches de façon à accroître leur confiance en la matière et de créer un engagement en faveur des objectifs visés.
Les acteurs clés des appels d’offres publics avec clauses de responsabilité sociale sont les gouvernements centraux, régionaux et locaux, les fournisseurs ou contractants potentiels, la société civile, les organisations d’employeurs et les syndicats.
Il convient d’organiser des ateliers, des séminaires et des conférences pour recueillir
Enfin, pour favoriser le progrès, une communication e -cace visant à faire connaître les avantages des appels d’offres publics avec clauses de responsabilité sociale, les bonnes pratiques et les exemples de réussite s’avère essentielle.
Il est très important que tous les acteurs concernés comprennent leur rôle et la nature des enjeux.
De meilleurs résultats sont possibles en instaurant un partenariat imaginatif et engagé entre les acheteurs et les contractants.
Exemples:
Suède: L’administration régionale pour le Sud-Ouest de la Suède organise avant les appels d’ores des réunions ouvertes à tous les soumissionnaires potentiels pour expliquer les éventuelles exigences de «conception pour tous» intégrées dans les spécifications techniques.
Royaume-Uni: Pour élaborer des recommandations expliquant comment faire participer davantage les PME aux marchés publics au Royaume-Uni, le ministère britannique de l’économie et des finances (HM Treasury) et le département ministériel chargé des entreprises et de la réforme de la réglementation (Department for Business Enterprise and Regulatory Reform) ont lancé une consultation en ligne sur des questions clés en vue d’étudier les raisons qui empêchent les PME de participer aux appels d’ores pour des marchés.
Cette consultation, effectuée au travers d’un site Web, s’adressait aux acheteurs publics, aux groupes d’acteurs concernés et aux fournisseurs.
Ensuite, pour mettre en œuvre les recommandations obtenues, un groupe d’acteurs a été constitué. Il reste régulièrement en contact avec les équipes de projet responsables de la mise en œuvre et peuvent faire des commentaires sur l’approche à adopter.
La coopération entre les autorités responsables des achats est un autre moyen d’accroître l’accès à l’expertise et au savoir-faire dans le domaine social et d’informer le monde extérieur de la politique adoptée.
Cette organisation organise des programmes et des ateliers de formation pour tous les fournisseurs.
Elle s’efforce de simplifier au maximum le cahier des charges pour que les PME disposent également des ressources nécessaires pour soumettre une ore.
Les marchés-cadres sont souvent divisés en plusieurs lots (selon un critère géographique, par exemple), sans enfreindre les seuils fixés par les directives marchés publics*, de façon à donner aux fournisseurs une chance de soumettre une ore.
Article9, paragraphe3 de la directive 2004/18/CE et article 16,paragraphe2, de la directive 2004/17/CE.
Stratégie d’organisation pour acheter social
Mettre en œuvre la stratégie d’appels d’ores publics avec clauses de responsabilité sociale spécifiant ce type de compétences dans les critères de sélection des candidats, et la mise à disposition des informations sur les initiatives en la matière au niveau communautaire et/ou gouvernemental.
La stratégie d’appels d’offres publics avec clauses de responsabilité sociale devra expliquer en détail comment cette approche doit être mise en œuvre et quelles sont les mesures à prendre pour progresser sur cette voie.
Elle devra tenir compte de certains facteurs, notamment:
• le cadre juridique et réglementaire;
• le cadre institutionnel;
Le personnel chargé des achats doit acquérir les connaissances juridiques, financières et sociales nécessaires pour décider dans quelle mesure et quand les facteurs sociaux peuvent ou méritent d’être introduits dans la procédure de passation des marchés, s’ils sont définis au niveau approprié pour obtenir le meilleur rapport qua-lité-prix et s’ils correspondent aux priorités sociales du pouvoir adjudicateur.
• la disponibilité des capacités professionnelles et des ressources;
Mesurer la mise en œuvre effective ective
• l’implication des acteurs concernés.
Mesurer la mise en œuvre effective et les résultats de la stratégie d’appels d’offres publics avec clauses de responsabilité sociale suppose d’établir des moyens de contrôle internes et externes permettant d’évaluer les résultats en fonction des objectifs fixés et des normes d’exécution.
Concernant la façon de mettre en œuvre la stratégie, il faudra fournir des détails sur les responsabilités, les objectifs ciblés (en donnant un échéancier d’exécution réaliste), la structure de gestion pour les réaliser, les ressources professionnelles et financières nécessaires et les mesures permettant de suivre les progrès accomplis et d’en rendre compte.
Les mesures internes doivent être liées aux systèmes existants de production de rapports, qui devront être adaptés pour tenir compte des objectifs des clauses de responsabilité sociale.
Elles doivent aussi être liées à des procédures d’audit internes et peuvent prévoir des sanctions en cas de non-respect des objectifs des clauses de responsabilité sociale.
Les mesures externes doivent inclure un audit indépendant des performances en matière d’appels d’offres publics avec clauses de responsabilité sociale. Elles peuvent aussi prévoir des études comparatives des performances par rapport aux performances antérieures ou à celles d’autres organisations.
Le renforcement des capacités peut impliquer des programmes de formation pour les dirigeants, les cadres et le personnel.
Il peut aussi impliquer le partage des bonnes pratiques, la mise à disposition de compétences utiles à la mise en œuvre des clauses de responsabilité sociale dans les appels d’offres publics, notamment en
Les résultats de ces audits de performances doivent être communiqués au grand public et contribuer à réviser et mettre à jour les politiques, les objectifs et les procédures en matière d’appels d’offres publics avec clauses de responsabilité sociale.
Présentation du processus de passation de marchés
Pour tenir compte des aspects sociaux dans les marchés publics, il est suggéré aux acheteurs de respecter deux grands principes:
• obtenir le meilleur rapport qualité/prix;
Les règles communautaires de passation de marchés stipulent comment gérer ce processus de façon à sauvegarder les principes de traitement équitable, de nondiscrimination et de transparence.
Préparer la procédure de passation de marchés
Le meilleur rapport qualité/prix ne signi- e pas nécessairement sélectionner l’offre la moins chère.
Il s’agit pour le pouvoir adjudicateur d’obtenir la meilleure offre compte tenu des paramètres qu’il s’est fixés.
Le meilleur rapport qualité/prix peut être défini comme la combinaison optimale entre le coût du cycle de vie et la qualité en vue de satisfaire les exigences de l’utilisateur final.
Cette notion peut aussi intégrer des aspects sociaux.
La phase préparatoire de toute procédure de passation de marché est cruciale, car chaque nouvelle phase s’appuie sur les étapes antérieures.
Par conséquent, avant de lancer une procédure d’appel d’offres, le pouvoir adjudicateur doit consacrer le temps nécessaire à la définition de l’objet du marché et des moyens à utiliser pour atteindre le résultat final.
La phase préparatoire est aussi le meilleur moment pour identifier les aspects sociaux pertinents dont il convient de tenir compte dans la procédure en question.
Les phases de la procédure de passation demarchés et les approches d’appels d’ores publics avec clauses de responsabilité sociale
Le plus important de ces principes est l’égalité de traitement.
Elle implique pour tous les concurrents des chances équivalentes d’accéder au marché.
Afin de garantir ces conditions de pleine concurrence, il convient également d’appliquer le principe de transparence.
Selon la logique du processus, il existe aujourd’hui au moins quatre approches de base de la prise en compte d’aspects sociaux dans les marchés publics.
La première intervient lorsque l’acheteur décide d’intégrer des critères sociaux dans l’objet du marché et/ou dans les spécifications techniques que doivent respec-
Dans les directives marchés publics, certaines dispositions appliquent le principe d’égalité de traitement, par exemple les délais fixés pour la soumission des offres et des demandes de participation, les règles communes sur les spécifications et la prohibition de la discrimination à l’encontre des contractants des autres États membres.
Stratégie d’organisation pour acheter social ter les contractants qui ont remporté le marché29
exemple, il peut spécifier que l’équipement informatique doit respecter certains critères d’accessibilité.
C’est un moyen d’éviter que les organismes publics engagent des sou-
La troisième approche consiste à convaincre les soumissionnaires de s’engager en faveur du respect de certaines normes sociales et de tenir compte de leur réussite en la matière lors de l’attribution du marché.
Dans la pratique, cette approche se présente par exemple lorsque l’organisme public tient compte d’aspects sociaux dans les critères d’attribution31.
Espagne: Le gouvernement du Pays basque a élaboré une «instruction» sur l’incorporation par son administration de critères sociaux, environnementaux et autres critères de politique publique dans les marchés publics.
Cette instruction stipule les critères sociaux et environnementaux dont il faut tenir compte dans tous les marchés publics de la région et explique comment procéder.
Principal objectif de l’instruction: Faire en sorte que l’administration et les entités publiques du Pays basque tiennent compte dans les marchés publics d’aspects sociaux et environnementaux (qui font partie intégrant de l’approche de la durabilité) et d’autres aspects liés à d’autres politiques publiques.
Évaluation et suivi: Les ministères publics basques pour l’emploi, l’inclusion sociale, les affaires sociales et l’environnement mènent des évaluations périodiques des performances dans la passation des marchés.
Ces évaluations portent sur le libellé des spécifications, leur mode d’application dans le processus d’attribution et l’exécution du marché.
Spécifications techniques: L’instruction recommande d’incorporer les exigences d’accessibilités et de conception pour tous dans les spécifications techniques.
Critères d’attribution: S’il existe plusieurs critères d’attribution, ces critères devront nécessairement inclure l’obligation de fournir des produits et services adaptés aux personnes handicapées (lorsque cette adaptation va au-delà des exigences légales minimales).
Si les bénéficiaires des services définis dans l’objet du marché comprennent des groupes défavorisés, les caractéristiques liées à la satisfaction de leurs besoins sociaux devront obligatoirement figurer dans les critères d’attribution.
Les clauses d’exécution du marché: L’instruction appelle à l’inclusion de clauses spéciales d’exécution du marché, de nature environnementale, sociale ou liées à d’autres politiques publiques.
Ces clauses visent à protéger l’environnement, la santé et la sécurité, à promouvoir l’emploi des groupes défavorisés, à éliminer les inégalités entre les femmes et les hommes sur le marché du travail et à lutter contre le chômage.
Exemples de clauses d’exécution du marché au Pays basque:
Insertion des chômeurs éloignés de l’emploi sur le marché du travail: Pour cela, l’instruction stipule que le personnel qui exécute le marché doit comprendre un certain pourcentage de personnes défavorisées: chômeurs, personnes handicapées, femmes de plus de 30ans en situation de chômage de longue durée, victimes de violence domestique, personnes présentant des troubles psychiques, parents isolés au chômage, immigrants sans emploi depuis plus de six mois, chômeurs de longue durée (plus d’un an), et jeunes chômeurs.
Qualité de l’emploi et droits fondamentaux du travail: Le contractant doit garantir, au moment de l’exécution du marché, le respect des normes fondamentales du travail de l’OIT applicables aux travailleurs qui fabriquent les produits (objet du marché) tout au long de la chaîne d’approvisionnement.
Santé et sécurité dans l’exécution des marché pour les travaux de construction et les services.
Les conditions dans lesquelles les pouvoirs adjudicateurs peuvent (ou, dans certains cas, sont tenus d’) exclure un soumissionnaire d’une procédure de passation de marché sont expliquées plus loin à la section «Critères d’exclusion».
Les conditions dans lesquelles les aspects sociaux peuvent constituer un critère d’attribution sont expliquées plus loin à la section «Attribution du marché».
Développement stratégique et détermination des priorités des initiatives d’appels d’ores publics avecclauses de responsabilité sociale — EN RÉSUMÉ
Identifier les priorités nationales et locales pertinentes en matière d’appels d’ores publics avec clauses de responsabilité sociale.
Réviser la stratégie de passation de marchés des organisations et voir de quelle façon les appels d’ores publics avec clauses de responsabilité sociale sont liés aux objectifs et approches globaux.
Étudier comment les appels d’ores publics avec clauses de responsabilité sociale peuvent aider à atteindre ces objectifs et orir à l’organisation un bon rapport qualité/prix.
Faire preuve d’un engagement politique de haut niveau et de leadership en matière d’appels d’ores publics avec clauses de responsabilité sociale.
Identifier, parmi les produits et services achetés par le pouvoir adjudicateur, ceux qui représentent le plus grand risque social et/ou sont les plus aptes à améliorer les résultats sociaux.
Définir les objectifs et élaborer un plan d’action traitant des questions sociales dans les marchés publics.Sensibiliser les acteurs concernés aux appels d’ores publics avec clauses de responsabilité sociale.
S’assurer que les pratiques de passation de marchés sont ouvertes aux structures telles que les petites et moyennes entreprises, les entreprise d’économie sociale et les organisations bénévoles et de service communautaire, quelle que soit leur forme juridique.
Identification des besoins etplani cation des marchés
L’importance d’évaluer les besoins réels
• garantir la flexibilité pour permettre une adaptation à la modification des exigences tout au long de la réalisation du projet33;
Lors de la phase préparatoire, avant même de définir l’objet du marché, il est essentiel que le pouvoir adjudicateur évalue les besoins réels.
• identifier les besoins de toutes les catégories d’utilisateurs des services, travaux et fournitures du marché.
Par exemple, le pouvoir adjudicateur peut décider de diffuser les informations au public.
Si possible, il convient d’opter pour une solution socialement ouverte à tous, par exemple la diffusion d’informations dans un format également accessible aux personnes handicapées.
Aussi, pour garantir l’efficacité, le pouvoir adjudicateur doit-il envisager ses besoins de façon fonctionnelle, de façon à n’exclure aucune et social.
C’est à ce stade que le secteur public peut identifier au mieux les normes sociales que le marché peut garantir.
Pour cela, les personnes impliquées «côté client», depuis les décideurs politiques jusqu’aux praticiens, doivent:
• rechercher activement des possibilités de promouvoir les normes sociales;
• s’assurer que ces possibilités sont liées à l’objet du marché et sont rentables;
Une fois que le pouvoir adjudicateur a évalué ses besoins, il lui est plus facile de déterminer l’objet du marché.
L’objet d’un marché désigne le produit, le service ou les travaux que le pouvoir adjudicateur souhaite acquérir.
Lors de la définition de l’objet d’un marché, les pouvoirs adjudicateurs sont libres de choisir ce qu’ils souhaitent acheter, y compris des biens et des services respectant des normes sociales, pour autant que ces normes sociales soient liées aux produits, services ou travaux à acheter (qui forment l’objet du marché).
Exemples:
Les normes d’accessibilité pour les personnes handicapées peuvent faire partie de l’objet d’un marché de construction d’une école, car elles peuvent entrer dans la description des travaux que le pouvoir adjudicateur souhaite acheter, et être liées à ces travaux.
• En revanche, les conditions de travail des travailleurs qui construisent cette école ne peuvent pas faire partie de l’objet du marché vu qu’elles ne sont pas liées à l’objet, mais seulement au mode d’exécution du marché public. Cependant, les
*, dans les clauses d’exé- exigences relatives aux conditions de travail peuvent être incluses, dans certaines circonstancescution du marché.
• Dans les marchés de services, le pouvoir adjudicateur peut spécifier dans l’objet que les services fournis doivent répondre aux besoins de toutes les catégories d’utilisateurs, y compris les personnes désavantagées ou exclues.
Toutes les clauses d’exécution des marchés, y compris celles relatives aux conditions de travail, doivent en particulier être liées à l’objet du marché et, pour des raisons de transparence, être publiées avant l’avis d’appel d’offres.
Pour plus d’informations, voir la section «Règles régissant les clauses d’exécution des marchés».
À condition que les modifications apportées aux conditions initiales du contrat de passation de marché aient été envisagées dans le contrat d’appel d’offres initial ou soient justifiées par l’une des circonstances prévues par les directives marchés publics (en particulier, les articles31 et 61 de la directive2004/18/CE relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services) et qu’elles respectent les éventuelles règles nationales supplémentaires en la matière.
©123RF tion, la libre prestation de services et la libre circulation des marchandises s’appliquent en toutes circonstances, et donc aussi aux marchés publics dont la valeur est inférieure aux seuils stipulés dans les directives marchés publics ou à certains aspects des marchés qui ne sont pas formellement couverts par ces directives.
L’accessibilité, par exemple, est souvent incorporée dans les caractéristiques des biens ou services achetés.
Ces achats doivent être effectués sans créer de distorsion sur le marché, c’est-à-dire sans en limiter ni en entraver l’accès.
Le processus de détermination de l’objet du marché aboutit généralement à une description de base du produit, du service ou des travaux, mais peut aussi prendre la forme d’une définition fondée sur l’exécution.
Par ailleurs, les aspects qui ne sont pas liés aux produits, travaux ou services concrets que les pouvoirs adjudicateurs veulent acheter ne peuvent pas être inclus dans l’objet du marché.
Dans la pratique, cela signifie que les pouvoirs adjudicateurs doivent s’assurer que le marché n’affectera pas l’accès d’autres opérateurs, européens ou issus de pays garantissant des droits équivalents, à leur marché national34.
Pour les marchés visés par les directives marchés publics, le principe de nondiscrimination va au-delà du critère de la nationalité et exige une stricte égalité de traitement entre tous les candidats/soumissionnaires dans tous les aspects de la procédure.
Théoriquement, les pouvoirs adjudicateurs sont libres de définir l’objet du marché comme bon leur semble, du moment que cela répond à leurs besoins.
La législation sur les marchés publics s’intéresse davantage à la manière d’acheter des pouvoirs adjudicateurs qu’à la nature de ce qu’ils achètent.
C’est pourquoi aucune des directives sur les passations de marchés n’apporte de restriction quant à l’objet du marché en soi.
Le deuxième garde-fou, abordé dans le chapitre suivant, est que, selon les règles s’appliquant aux passations de marchés publics, les spécifications techniques utilisées pour définir le marché ne peuvent pas être formulées de manière discriminatoire et doivent être liées à l’objet du marché.
De plus, la législation communautaire existante et la législation nationale compatible avec le droit communautaire relatif aux questions sociales ou autres peuvent aussi limiter la liberté de choix concernant l’objet du marché ou influencer ce choix.
Toutefois, la liberté de définir un marché a ses limites.
Dans certains cas, le choix d’un produit, d’un service ou de travaux spécifiques peut provoquer une distorsion de la libre concurrence des entreprises de l’UE dans le domaine des marchés publics.
Certains garde-fous s’imposent.
Ces garde-fous résident tout d’abord dans le fait que les dispositions du TFUE sur la non-discrimina-
Par exemple, les opérateurs de pays liés par l’accord de l’OMC sur les marchés publics.
Identification des besoins etplani cation des marchés
Améliorer l’accès aux appels d’ores
Améliorer l’accès aux appels d’ores encourager les grandes organisations à opter volontairement pour la diversité des fournisseurs en garantissant à divers fournisseurs les mêmes chances d’être retenus comme sous-traitants et en encourageant l’égalité et la diversité36;
Cependant, certaines catégories de soumissionnaires auront plus de difficultés que d’autres à accéder aux marchés publics (les PME, par exemple).
Les acheteurs peuvent régler ces difficultés, mais ils ne sont pas autorisés à accorder leur préférence à une catégorie de soumissionnaires.
Le droit communautaire permet aux acheteurs de prendre des mesures positives, mais interdit la discrimination positive35.
• organiser des «rencontres avec l’acheteur» ouvertes à tous les candidats potentiels pour mieux leur faire comprendre les besoins et les priorités politiques du pouvoir adjudicateur et améliorer ainsi la transparence et l’accessibilité du processus de passation de marchés;
• développer des programmes de soutien aux entreprises pour améliorer la capacité des divers petits fournisseurs et donner des indications sur le processus de passation d’un marché public.
Au contraire, l’objectif est de garantir des conditions équitables pour tous. Les acheteurs doivent offrir aux entreprises sous-représentées les mêmes chances d’accéder aux marchés publics qu’aux autres fournisseurs qualifiés.
C’est une façon d’encourager la concurrence en faisant participer davantage d’entreprises au processus d’appel d’offres.
Plusieurs mesures sont envisageables dans les limites prévues:
Ce qui n’est pas autorisé — exemples
• Sauf dans le cas des dispositions spéciales relatives aux ateliers protégés* et aux programmes d’emplois protégés, les acheteurs ne sont pas autorisés à réserver l’exécution des marchés à une catégorie spéciale d’entreprises, car cela irait à l’encontre des obligations d’égalité de traitement figurant dans le droit communautaire.
Dans le domaine des services sociaux, néanmoins, il est possible, dans des cas exceptionnels lorsque certaines conditions spécifiques sont réunies, de réserver l’exécution de certains marchés à des opérateurs sans but lucratif**.
Cela suppose l’existence d’une législation nationale régissant cette activité particulière et réservant l’accès à certains services aux opérateurs sans but lucratif.
Cependant, une législation nationale de ce type constituant une restriction des articles49 et 56 du TFUE sur la liberté d’établissement et la libre circulation des services, elle devra être justifiée au cas par cas.
D’après la jurisprudence de la CJUE, une telle restriction peut être justifiée, en particulier si elle est nécessaire à la réalisation de certains objectifs du système national de services sociaux et proportionnée à ces objectifs.
• Le pouvoir adjudicateur ne peut pas limiter la concurrence aux soumissionnaires qui ont déjà un bureau dans une zone géographique déterminée, mais les clauses d’exécution du contrat peuvent exiger du soumissionnaire retenu qu’il ouvre une succursale ou un bureau dans une certaine zone si la bonne exécution du marché en dépend (par exemple, pour coordonner un marché de construction complexe sur un site).
Qui, du fait de leurs caractéristiques, sont susceptibles de ne pas obtenir de marché dans des conditions normales de concurrence (voir chapitre III, sec-tion3.2, «Cas particulier des ateliers protégés».
Voir arrêt de la Cour du 17juin1997 dans l’a a i r e C-70/95 (Sodemare) [1997] ECR I-3395.
Voir aussi la réponse à la question2.7 dans le document de travail de la Commission «Questions-Réponses sur l’application des règles «marchés publics» aux services sociaux d’intérêt général», à l’adresse suivante: http://ec.europa.eu/internal_market/publicprocurement/docs/ppp/sgi_fr.pdf.
De même, les pouvoirs adjudicateurs ne peuvent pas exiger, dans les clauses d’exécution du marché, qu’un certain pourcentage des fournisseurs ou sous-traitants des contractants soient des PME ou autres catégories spécifiques. ques.
Avec l’exception prévue à l’article28 de la directive2004/17/CE et à l’ar-ticle19 de la directive2004/18/CE qui autorise, sous certaines conditions, à réserver les marchés à des ateliers protégés ou à en réserver l’exécution dans le cadre de programmes d’emplois.
Exemples:
Royaume-Uni: La Greater London Authority (GLA) a adopté une politique de promotion de la diversité chez ses fournisseurs issus du secteur privé.
L’objectif est de «garantir des conditions équitables», pour que «nous puissions orir aux entreprises sous-représentées les mêmes chances d’accéder aux marchés du groupe GLA qu’aux autres fournisseurs qualifiés*».
Le GLA établit une distinction entre l’action positive (à laquelle elle souscrit) et la discrimination positive (qu’elle rejette).
Le groupe GLA s’est lancé dans une révision de ses procédures de passation de marchés pour éliminer les obstacles qui entravent la candidature des PME et d’autres fournisseurs divers aux marchés.
Des procédures de passation de marchés ont été élaborées pour les marchés volumineux en vue de favoriser la diversité des fournisseurs en garantissant aux divers fournisseurs les mêmes chances d’être retenus comme sous-traitants et en encourageant l’égalité et la diversité.
Le groupe GLA assure un suivi régulier de ses dépenses avec les PME et autres entreprises diverses pour repérer les tendances et améliorer les procédures de passation de marché grâce à ces informations.
Une révision des procédures de passation de marchés visant à identifier la capacité des PME à participer aux appels d’ores en la matière a été lancée. Les fournisseurs existants ont été invités à donner leur avis sur les procédures de passation de marchés du GLA pour aider à identifier les mesures qui permettraient de les rendre plus accessibles.
De plus, au travers de la London Development Agency (LDA), le groupe GLA lie activement ses procédures de passation de marchés à des programmes de soutien aux entreprises qui améliorent la capacité des divers petits fournisseurs à participer à des appels d’ores pour des marchés publics.
Ce processus peut améliorer les chances des entreprises de remporter les marchés du groupe GLA et ore à ce dernier une base de soumissionnaires plus concurrentielle.
Irlande: Le but du programme «Go-Tender» d’InterTrade Ireland était de «créer pour les PME des possibilités de commerce transfrontalier sur toute l’île dans le cadre des marchés publics grâce à la fourniture d’ateliers régionaux bien ciblés».
Le programme vise à informer les fournisseurs concernant, en particulier, les marchés transfrontaliers et à créer des possibilités de commerce transfrontalier sur toute l’île dans le cadre des marchés publics, faire connaître aux PME le marché du secteur public dans l’ensemble de l’île, leur donner les compétences requises sur les deux fronts pour remporter des marchés publics et fournir un soutien expérimenté et personnalisé dans le processus de soumission d’une ore.
Dans les trois dernières années, des présentations ont été effectuées lors de 30ateliers auxquels ont participé plus de 400PME fournisseurs.
Nombre de ces fournisseurs ont par la suite remporté des marchés publics en Irlande, en Irlande du Nord et dans toute l’Europe.
• de spécialisation des PME).
Cela est possible à condition que les marchés ne soient pas subdivisés dans le but d’échapper au champ d’application des directives marchés publics37.
Le fait de subdiviser les marchés en lots favorise clairement la participation des PME, tant d’un point de vue quantitatif (la taille étant plus adaptée à la capacité de production des PME) que qualitatif (le contenu des lots correspondant mieux au domaine
France: Pour favoriser autant que possible la concurrence, la règle générale consiste à attribuer les marchés sous forme de lots séparés.
Cependant, les pouvoirs adjudicateurs sont libres d’attribuer des marchés globaux s’ils estiment qu’une subdivision en lots limiterait la concurrence ou pourrait accroître les difficultés techniques ou les coûts d’exécution du marché, ou s’ils ne sont pas en mesure de coordonner l’exécution du marché.
Article 9, paragraphes3 et 5, de la directive2004/18/CE et article17, para-graphes2 et 6 de la directive 2004/17/CE.
Identification des besoins etplani cation des marchés
Cas particulier des ateliers protégés
En vertu des dispositions susmentionnées des directives marchés publics, cette réserve n’est autorisée que sous certaines conditions:
Les directives marchés publics38incluent, néanmoins, une disposition explicite qui autorise les États membres à «réserver le droit de participer aux procédures de passation de marchés publics» à des ateliers protégés ou «en réserver l’exécution dans le cadre de programmes d’emplois protégés».
• au moins 50% des travailleurs de ces ateliers protégés ou de ces programmes d’emplois protégés sont des personnes handicapées;
• en raison de la nature ou de la gravité de leurs dé -ciences, les employés concernés ne peuvent exercer une activité professionnelle dans des conditions normales.
En effet, «les ateliers protégés et les programmes d’emplois protégés contribuent de manière efficace à la promotion de l’insertion ou de la réinsertion des personnes handicapées dans le marché du travail.
Toutefois, de tels ateliers pourraient ne pas être en mesure de remporter des marchés dans des conditions de concurrence nor-males39.»Dès lors, il convient de prévoir que les États membres puissent accorder la préférence à ces ateliers pour qu’ils puissent exister en dehors de toute concurrence avec les autres opérateurs économiques.
Lorsque ce sont les États membres qui ont recours à ces dispositions, l’avis de marché doit le mentionner et le champ d’application du traitement préférentiel doit être précisé dans les avis de préinformation et les avis de marché40.
Exemples:
Allemagne: Le décret fédéral du 10mai2005 sur les marchés destinés aux ateliers pour personnes handicapées oblige les agences fédérales de passation des marchés à réserver une partie de leur budget aux marchés pouvant être attribués à ce type d’ateliers.
Les gros marchés de produits et de services peuvent également être concernés.
La participation est réservée aux ateliers pour travailleurs handicapés*.
Néanmoins, ces ateliers sont mis en concurrence lors des procédures d’attribution et doivent soumettre des offres solides sur le plan économique.
De plus, les pouvoirs adjudicateurs doivent respecter les exigences de transparence de l’offre de marché.
Il s’avère que de nombreuses municipalités ont élaboré une politique de marchés publics en faveur des personnes handicapées.
Ces ateliers appartiennent souvent totalement ou partiellement aux municipalités qui attribuent les marchés.
France: L’article L323-1 du Code du travail français oblige les employeurs des secteurs public et privé (ayant plus de 25employés) à attribuer au moins 6% des postes à des personnes handicapées.
Aux termes de l’article L323-8 du Code, les employeurs, en particulier les agences de passation de marchés, peuvent s’acquitter en partie de cette obligation en attribuant des marchés à des entreprises œuvrant en faveur de l’emploi des personnes handicapées.
Dans le contexte des appels d’offres publics, cela consiste à réserver certains marchés aux entités employant plus de 50% de personnes handicapées conformément à l’article19de la direc-tive2004/18.
Les conditions dans lesquelles les pouvoirs adjudicateurs doivent réserver les contrats pour les ateliers employant des personnes handicapées sont définies à l’article19 de la directive2004/18/CE et à l’article28 de la directive2004/17/CE.
L’article28 de la directive 2004/17/CE et l’article19 de la directive2004/18/CE font référence aux «ateliers protégés» et aux «programmes d’emplois protégés» «lorsque la majorité des travailleurs concernés sont des personnes handicapées».
Ces entités peuvent être connues sous des noms différents selon les États membres.
Notons que l’article28 de la direc-tive2004/17/CE et l’article19 de la directive2004/18/CE concernent toutes les entités similaires (quel que soit leur nom), pour autant (a) qu’au moins 50% du personnel soit constitué de personnes handicapées et (b)qu’elles respectent les autres conditions définies par les articles susmentionnés.
Considérant28 de la directive2004/18/CE et considérant39 de la direc-tive2004/17/CE.
Directive 2004/18/CE, annexe VII et directive2004/17/CE, annexe XIII: Les avis de préinformation et les avis de marché doivent indiquer, le cas échéant, «qu’il s’agit d’un marché public réservé à des ateliers protégés ou dont l’exécution est réservée dans le cadre de programmes d’emplois protégés».
Identification des besoins et planification des marchés — EN RÉSUMÉ
Évaluer comment et dans quelle mesure les éventuels objectifs et obligations en matière de politique sociale sont applicables à ce marché.
Mener des tests de faisabilité budgétaire et de rentabilité, notamment évaluer les bénéfices et les coûts du recours à un marché public pour réaliser des objectifs sociaux.
Identifier l’objet du marché et évaluer dans quelle mesure les objectifs sociaux doivent ou peuvent en faire partie.
Améliorer l’accès aux appels d’ores en garantissant des conditions équitables pour tous de façon à ce que les entreprises sous-représentées aient les mêmes chances de participer à des appels d’ores publics que d’autres fournisseurs qualifiés (pour autant que cela ne génère aucune «discrimination positive»).
Envisager le meilleur moyen de faire connaître au monde extérieur la politique adoptée par le pouvoir adjudicateur en garantissant une transparence maximale aux fournisseurs ou prestataires de services potentiels et aux citoyens au service desquels le pouvoir adjudicateur travaille.
Le marché
Le marché
A. Définition des exigences du marché
Établir les spécifications techniques tions des soumissionnaires qu’au regard des exigences des spécifications techniques.
De même, le pouvoir adjudicateur peut uniquement évaluer la compétence du soumissionnaire à fournir ce qui est mentionné dans les spécifications.
Les spécifications sont publiées précocement au cours du processus d’appel d’offres.
C’est la raison pour laquelle le pouvoir adjudicateur doit les formuler précisément dès le départ.
Dès lors que le pouvoir adjudicateur adé ni l’objet du marché, il doit le traduire en spécifications techniques mesurables et détaillées, susceptibles d’être directement applicables dans une procédure de marchés publics.
Ces spécifications techniques ont donc trois fonctions:
• elles décrivent les exigences du marché public afin que les entreprises puissent déterminer si elles sont intéressées (elles définissent ainsi le niveau de la mise en concurrence);
• elles constituent des exigences mesurables par rapport auxquelles les offres peuvent être évaluées;
Les spécifications techniques doivent être liées à l’objet du marché.
Les exigences sans relation avec le produit ou le service lui-même (portant par exemple sur le mode de gestion d’une activité) ne sont pas considérées comme des spécifications techniques au sens des directives marchés publics.
Les exigences portant par exemple sur le recrutement de personnel dans certains groupes de population (personnes handicapées, femmes, etc.) ne peuvent pas être qualifiées de spéci -cations techniques.
De même, aucune considération liée à la «capacité sociale» d’une activité ne peut être considérée comme une «spécification technique» au sens des directives marchés publics.
De plus, les directives marchés publics stipulent que les spécifications techniques ne doivent pas réduire la
42 elles constituent des critères de conformité minimaux: si elles ne sont pas claires et correctes, les offres proposées seront inévitablement inadéquates (les offres ne respectant pas les spécifications techniques doivent être rejetées).
, doivent être transparentes et ne doi- vent pas discriminer les éventuels fournisseurs provenant d’un autre État membre que le pouvoir adjudica-
Ce qui est autorisé: quelques exemples
• Exiger, pour les contrats de travaux, des mesures visant à éviter les accidents de travail et des conditions spécifiques de stockage des produits dangereux afin de protéger la santé et la sécurité des travailleurs.
• Exiger le respect de certaines caractéristiques ergonomiques dans les produits, afin de garantir leur accessibilité à toutes
les catégories de personnes, y compris aux personnes handicapées Ce qui n’est pas autorisé: quelques exemples
• Exiger qu’un centre d’appel externalisé proposant des services d’assistance par téléphone ou en ligne (légitimement susceptibles d’être fournis depuis n’importe quel site géographique) soit situé dans une ville spécifique. que.
• Établir des spécifications pour un marché de gestion de logements, mais sélectionner les soumissionnaires sur le fait qu’ils seraient également capables d’acheter ces logements ultérieurement, si le pouvoir adjudicateur devait décider de les privatiser.
Voir l’article23 de la directive 2004/18/CE et l’article34 de la directive2004/17/CE.
Article23, paragraphe2, de la directive2004/18/CE.Article 23, paragraphe1, de la directive2004/18/CE.Article 23, paragraphe3, de la directive2004/18/CE.
Utiliser des spécifications fondées sur les performances ou des spécifications fonctionnelles être suffisamment vastes pour permettre aux soumissionnaires d’apporter de la valeur mais pas en excès, pour qu’ils ne se sentent pas exposés à des risques difficiles à quantifier et préfèrent par conséquent gonfler leurs prix;
• être liées à l’objet du marché, tout en prenant en compte les objectifs stratégiques pertinents (notamment les stratégies transversales et les obligations légales) et les études de marchés indiquant ce que l’industrie peut proposer.
Les directives marchés publics autorisent explicitement les pouvoirs adjudicateurs à choisir soit des spécifications reposant sur des exigences techniques, soit des spécifications fonctionnellesou fondées sur des performances44.
Une approche fonctionnelle ou fondée sur des performances laisse généralement un plus grand champ d’action à la créativité et, dans certains cas, encourage le marché à développer des solutions techniques innovantes.
Si le pouvoir adjudicateur choisit cette approche, il s’évite de détailler très précisément les spécifications techniques.
Utiliser des variantes
Le fait de pouvoir définir leurs spécifications techniques en termes de performances ou d’exigences fonctionnelles permet aux pouvoirs adjudicateurs de faire appel à des solutions innovantes répondant au mieux à leurs besoins.
Par exemple, les exigences d’accessibilité d’un produit peuvent être définies soit en élaborant des normes techniques très détaillées, soit en établissant des normes fondées sur des exigences d’accessibilité fonctionnelles.
La seconde option peut encourager les opérateurs économiques à proposer dans leurs ores des solutions innovantes.
Avant de finaliser les spécifications, dialoguer avec les soumissionnaires potentiels peut aider à identifier les possibilités de promouvoir l’égalité des chances et la durabilité.
En permettant d’ajuster précisément l’allocation et la gestion des risques, ces discussions peuvent permettre d’établir la portée la plus adéquate pour les exigences, afin qu’elles soient commercialement viables.
Comparer les services existants à ceux qui sont proposés ailleurs peut aussi s’avérer utile.
Lorsque ces méthodes sont utilisées, il est important de veiller à ne placer aucun fournisseur en situation d’avantage.
Si le pouvoir adjudicateur a recours à des spécifications fondées sur des performances, les options susceptibles d’émaner du marché peuvent être très diverses et il faudra veiller à ce que ces spécifications soient suffisamment claires pour permettre de procéder à une évaluation correcte et justifiable. able.
Les préoccupations sociales sont certainement plus faciles à prendre en compte lorsque que le projet est vaste et complexe, mais dans tous les cas, les spécifications doivent:
Même après une telle analyse de marché, il se peut que le pouvoir adjudicateur ne soit toujours pas sûr de la meilleure façon d’intégrer des exigences sociales aux spécifications techniques.
Si c’est le cas, il pourra trouver utile de demander aux éventuels soumissionnaires de proposer des variantes socialement responsables.
Il devra alors établir pour le produit qu’il souhaite acquérir un ensemble minimum de spécifications techniques qui s’appliqueront à la fois aux ores neutres et à leurs variantes socialement responsables.
Pour ces dernières, il ajoutera une dimension sociale aux spécifications techniques45.
Après avoir reçu les offres, le pouvoir adjudicateur pourra les comparer (tant les offres neutres que les offres socia- être spécifiques quant aux résultats et aux productions exigées, mais aussi encourager les soumissionnaires à s’appuyer sur leurs compétences et leur expérience pour élaborer des solutions;
Cette dimension sociale doit bien sûr être liée à l’objet du marché (c’est-à-dire aux fournitures, aux services ou aux travaux que le pouvoir adjudicateur souhaite acquérir) et respecter toutes les règles et les principes européens applicables aux spécifications techniques des marchés publics.
Article 23, paragraphe3, de la directive2004/18/CE.
Le marché lement responsables) sur la base de la même série de critères d’attribution.
Il pourra ainsi utiliser les variantes pour promouvoir les exigences sociales en se donnant la possibilité de comparer les solutions standard et les options sociales (à partir des mêmes exigences techniques de base).
Les entreprises sont libres de baser leurs offres sur la solution classique ou sur la variante, sauf indication contraire du pouvoir adjudicateur.
Avant que le pouvoir adjudicateur ne puisse accepter
46 des variantes dans une procédure de marché public
, il doit indiquer par avance dans le cahier des charges:
• que les variantes seront acceptées;
• les spécifications sociales minimales que les variantes doivent respecter (par exemple, de meilleures performances sociales);
Labels sociaux et incidences sur le commerce équitable les exigences spécifiques concernant la présentation des variantes dans les offres (par exemple, demander une enveloppe distincte pour la variante ou indiquer qu’une variante ne peut être soumise que si elle est associée à une offre neutre).
Les acheteurs qui acceptent les variantes peuvent comparer les offres neutres aux variantes socialement responsables (sur la base des mêmes critères d’attribution) et rechercher parmi les propositions des soumissionnaires celles susceptibles de contribuer le mieux à la réalisation de leurs objectifs sociaux, avant d’évaluer si elles sont financièrement viables.
Un pouvoir adjudicateur peut souhaiter acheter des produits apportant une contribution au développement durable (ciaprès dénommés «produits issus du commerce équitable»).
Si c’est le cas, il intègrera aux spécifications de son appel d’offres des considérations à l’avenant, mais ne pourra pas exiger que les produits portent un label ou une certification de commerce équitable spécifique47, car cela empêcherait les produits sans certification d’accéder au marché, même s’ils répondent à des critères de commerce durable similaires.
Il s’agit là d’un principe global qui ne s’applique pas uniquement aux labels de commerce équitable, mais à tous les labels exigeant une certification préalable de l’opérateur économique ou de ses produits.
De même, un pouvoir adjudicateur qui souhaite acheter des produits «bio» ne peut pas exiger un éco-label spécifique mais peut demander, dans le cahier des charges, le respect de critères spéci- ques d’agriculture biologique.
L’ore de services de restauration à une administration publique: le pouvoir adjudicateur peut inviter les fournisseurs à présenter, en plus d’une ore neutre (classique), une variante incluant une dimension sociale (préparation de repas à basses calories, sans sel ou casher afin de respecter les demandes médicales ou religieuses de tous les groupes d’utilisateurs).
Dans le présent guide, «certification ou label éthique» fait référence à tout programme œuvrant en faveur de la durabilité du commerce non-gou-vernemental (par exemple, Fair Trade, Fairtrade, Max Havelaar, Utz, Rainforest Alliance, etc.).
Pour plus d’informations sur Fair Trade et sur d’autres projets encourageant la durabilité des échanges commerciaux, voir la communication de la Commission COM(2009) 215 nal du 5mai 2009: «Contribuer au développement durable: le rôle du commerce équitable et des systèmes non gouvernementaux d’assurance de la durabilité liés au commerce» (http://trade.ec.europa.eu/doclib/html/143090.htm).
Voir l’article24 de la directive 2004/18/CE et l’article36 de la direc-tive2004/17/CE.
fois, sous certaines conditions, être incluses dans les clauses d’exécution du marché51.
Pour acheter des produits issus du commerce équitable, le pouvoir adjudicateur peut définir des critères de durabilité adéquats dans les spécifications techniques des produits concernés.
Dès lors qu’il a décidé de l’objet du marché (à savoir du type générique des produits à acheter), il est libre de définir les spécifications techniques de ces produits50.
Ces exigences doivent toutefois porter sur les caractéristiques ou les performances des produits (par exemple à base de matériaux recyclés), ou sur le processus de production de ces produits (par exemple, qu’ils soient cultivés de façon biologique).
Les pouvoirs adjudicateurs qui envisagent d’acheter des produits issus du commerce équitable ne doivent pas se contenter de «copier/coller» les spéci -cations techniques d’une certification ou d’un label de commerce équitable52 dans celles de leurs achats, et encore moins de désigner une certification ou un label de commerce équitable spécifique.
Ils doivent examiner chacun des critères étayant la certification ou le label de commerce équitable et n’utiliser que ceux qui sont liés à l’objet de leur achat.
Les pouvoirs adjudicateurs peuvent stipuler les certifications ou les labels de commerce équitable considérés comme remplissant ces critères, mais doivent toujours permettre également d’autres moyens de preuve.
Les soumissionnaires doivent avoir la possibilité de prouver qu’ils respectent les exigences définies soit en utilisant les certifications ou les labels de commerce équitable indiqués, soit par d’autres moyens.
Les exigences liées aux conditions de travail des personnes participant au processus de production des fournitures à produire ne peuvent pas être prises en compte dans les spécifications techniques, car elles ne sont pas conformes à la définition donnée par les directives marchés publics.
Elles peuvent toute-
(b) Des critères de durabilité (et notamment des critères sociaux) peuvent également être incorporés au sein des conditions d’exécution du marché, pour autant qu’ils soient liés à l’exécution du marché en ques-
Exemples:
Si un pouvoir adjudicateur souhaite acheter du café ou des fruits issus du commerce équitable, il peut par exemple insérer dans les conditions d’exécution du contrat de marché public une clause demandant que le fournisseur accorde aux producteurs une rémunération leur permettant de couvrir les coûts d’une production durable: ceux que représentent des salaires et des conditions de travail décents pour les travailleurs concernés, des méthodes de production respectueuses de l’environnement et des mesures permettant d’améliorer les processus de production et les conditions de travail.
Une certification indépendante (label Transfair ou Rugmark par exemple) peut prouver ce fait.
S’il n’existe aucune certification pour le produit en question, une déclaration signifiant l’acceptation des dispositions supplémentaires au contrat sur l’exécution des travaux et l’acceptation des dispositions supplémentaires de l’ordre de service des marchés de fournitures et de services est acceptable».
Conformément à l’article53 de la directive2004/18/CE et à l’article55 de la directive 2004/17/CE.
Parce que certaines spécifications de ces certifications et labels de commerce équitable peuvent ne pas être liées à l’objet du marché.
Les inclure dans les spécifications de l’appel d’offres serait donc contraire aux principes des directives marchés publics.
Il est entendu que les spécifications techniques doivent être élaborées de façon non-discriminatoire.
Le marché les spécifications techniques, pour améliorer le bien-être des patients, que la nourriture soit préparée en accord avec des méthodes respectant les besoins médicaux et alimentaires de catégories spécifiques de patients.
tion53 (par exemple des seuils de salaire minimaux et des conditions de travail décentes pour les personnes contribuant à l’exécution du marché) et respecter mutatis mutandis les autres exigences mentionnées au paragraphea ci-dessus et, plus généralement, avec les conditions établies à la section «Règles régissant les clauses d’exécution des marchés» de ce guide.
Toutefois, les spécifications techniques devant toujours être liées à l’objet du marché, le pouvoir adjudicateur ne pourra intégrer que les exigences sociales elles aussi liées à l’objet du marché.
Prendre en compte les préoccupations sociales dans les méthodes de production et de traitement
Handicap et spécifications techniques
La composition d’un produit et la façon dont il est fabriqué peuvent jouer un rôle important dans son impact social.
Les directives marchés publics stipulent que les méthodes de production peuvent être explicitement prises en compte lors de l’élaboration des spécifications techniques54.
Les contrats de travaux publics peuvent inclure dans leurs spécifications des exigences techniques visant à éviter les accidents sur le site de construction.
Ces mesures (qui peuvent imposer par exemple des obligations de signalisation, des conditions de stockage pour les produits dangereux ou des itinéraires pour le transport d’équipements) font partie intégrante du projet soumis à l’appel d’ores.
Dans un contrat de prestation de services de restauration pour un hôpital, le pouvoir adjudicateur peut exiger dans
Les directives marchés publics55stipulent que les spéci- cations techniques établies dans le cahier des charges doivent mentionner l’accessibilité des travaux, des fournitures ou des services faisant l’objet du contrat.
L’article23, paragraphe1, de la directive 2004/18/CE indique que «chaque fois que possible, ces spécifications techniques devraient être établies de manière à prendre en considération les critères d’accessibilité pour les personnes handicapées ou la conception pour tous les utilisateurs».
Comme expliqué précédemment, les obligations spéci- fiées dans les législations nationales concernant l’«accessibilité pour tous» doivent être reflétées dans l’objet du marché.
Il est impératif que les gestionnaires des marchés publics connaissent ces exigences nationales spécifiques sur l’accessibilité et la conception pour tous et que cellesci soient pleinement intégrées au cahier des charges, sous forme de spécifications techniques essentiellement.
Italie: La loi Stanca rend obligatoire l’accessibilité de tous les sites internet publics.
Elle établit une série d’exigences applicables à tous les marchés publics portant sur des sites internet.
Le décret établissant les règles techniques applicables à la loi4/2004 est essentiellement constitué d’annexes contenant les exigences techniques d’accessibilité à l’internet, la méthodologie d’évaluation des sites et les exigences d’accessibilité pour les logiciels et le matériel informatiques.
Les principales sources d’inspiration de ces groupes ont été l’initiative sur l’accessibilité du Web (WAI, Web Accessibility Initiative) du W3C et les leçons positives tirées de la section508 de la loi américaine sur la réinsertion (Rehabilitation Act).
Le CNIPA (Centre national pour l’informatique dans l’administration publique) est chargé d’évaluer les appels d’ores publics de grande envergure dans le domaine des TIC pour vérifier qu’ils intègrent également les exigences d’accessibilité convenues dans la législation.
C’est à la Présidence du Conseil des ministres (ministère de l’innovation et la technologie) et au CNIPA que la loi4/2004 donne la responsabilité de contrôler la bonne application de ces mesures.
Au cours de 2006, quinze grands projets d’achats publics (représentant 71millions d’euros) ont été évalués pour vérifier ou améliorer leur conformité avec les lois sur l’accessibilité.
La plupart de ces projets, mis en œuvre par 10administrations centrales différentes, portaient sur l’ore de matériel informatique et de sites internet.
Article23, paragraphe1, de la directive 2004/18/CE et article 34, para-graphe1, de la directive 2004/17/CE.
Annexe VI de la directive2004/18/CE et annexe XXI de la directive 2004/17/CE.
la Commission européenne a émis deux mandats de normalisation pour faciliter la mise en œuvre des exigences d’accessibilité européennes dans la passation des marchés publics de produits et services dans le domaine des technologies de l’information et des communications56 et
57 dans l’environnement bâti respectivement.
Il est important qu’ils prennent en considération les pratiques de certains pays en-dehors de l’UE, qui pourraient faciliter leur travail de développement de normes d’accessibilité.
Aux États-Unis, la section508 de la loi sur la réinsertion impose aux pouvoirs adjudicateurs fédéraux d’utiliser les normes d’accessibilité dans leurs appels d’offres publics.
Ceci a eu des répercussions dans différents États membres de l’UE et une incidence sur les pratiques des industriels.
Définir les exigences du marché dans les spécifications techniques — EN RÉSUMÉ
Établir des spécifications techniques claires et précises.
S’assurer que les spécifications sont liées à l’objet du marché, font état de toutes les exigences sociales pertinentes et sont transparentes et non-discriminatoires.
S’appuyer sur les «meilleures pratiques» d’autres pouvoirs adjudicateurs.
Utiliser les réseaux pour obtenir et diffuser l’information.
Utiliser des spécifications fonctionnelles ou axées sur les performances pour encourager les soumissionnaires à proposer des ores socialement responsables innovantes.
Envisager de prendre en compte les préoccupations sociales dans les méthodes de production et de traitement.
Si vous n’êtes pas certains de l’existence, du prix ou de la qualité de certains produits ou services socialement responsables, vous pouvez solliciter des variantes socialement responsables.
Le cas échéant, envisager de réserver le marché à des ateliers protégés ou prévoir que le marché puisse être exécuté dans le contexte de programmes d’emplois protégés.
S’assurer que tous les résultats souhaités ont été abordés (ils ne pourront pas être ajoutés plus tard dans le processus).
Commission européenne, Mandat de normalisation adressé au CEN, au CENELEC et à l’ETSI en ce qui concerne les exigences européennes en matière d’accessibilité applicables aux marches publics de produits et de services dans le domaine des TIC, M/376 FR, 7 décembre 2005.
Commission européenne, Standardisation Mandate to CEN, CENELEC and ETSI in support of European accessibility requirements for public procurement in the built environment, M/420 EN (mandat de normalisation adressé au CEN, au CENELEC et à l’ETSI en ce qui concerne les exigences européennes en matière d’accessibilité applicables aux marchés publics de produits et de services dans le domaine de l’environnement bâti), M/420 EN, 21 décembre 2007.
Exigences européennes en matière d’accessibilité applicables aux marches publics de produits et de services dans le domaine des TIC (mandat de la Commission européenne M 376, phase1); CEN/BT WG 185 et CLC/BT WG 101-5, rapport sur les «systèmes d’essais et de conformité des produits et services répondant aux exigences d’accessibilité».
Le marché
B. Sélection des fournisseurs, desprestataires de services etdecontractants
Les critères de sélection évaluent la capacité des entreprises à exécuter le marché pour lequel elles soumettent leur offre.
Les directives marchés publics contiennent deux groupes de règles de sélection: les critères d’exclusion et les règles sur la capacité technique et économique.
• Exclusion d’un soumissionnaire n’ayant pas mis en œuvre la politique d’égalité des chances exigée par le droit national de l’État membre dans lequel le pouvoir adjudicateur est établi, pour autant que le non-respect de cette législation soit considéré comme une faute professionnelle grave dans l’État membre en question.
Critères d’exclusion
Ce qui n’est pas autorisé: un exemple
• Exclusion d’un soumissionnaire potentiel en raison de convictions politiques ou personnelles sans rapport avec sa conduite professionnelle.
Capacité technique64
• pour défaut de paiement de leurs contributions
Le processus de sélection permet au pouvoir adjudicateur d’évaluer la capacité des candidats à satisfaire les exigences spécifiées au contrat.
Les directives marchés publics dressent une liste exhaustive des critères de sélection en matière de capacité technique, qui peuvent être appliqués pour justifier le choix des candidats.
Des critères de sélection différents de ceux établis dans les directives marchés publics sont par conséquent considérés non-conformes à ces directives.
(clause28 de l’arrêt)**
Arrêt de la CJUE du 20septembre1988 dans l’a aire31/87.
Article45 de la directive2004/18/CE et articles53, paragraphe3, et 54, paragraphe4, de la directive 2008/17/CE.
Dans certains cas graves d’affaires criminelles, l’exclusion des soumissionnaires peut même être rendue obligatoire.
Toutefois, une condition d’emploi de chômeurs de longue durée peut être insérée dans les clauses d’exécution du marché, pour autant que cela soit conforme aux règles de l’UE applicables à l’exécution du marché (pour plus d’informations, voir la section «Exécution du marché»).
Article 45, paragraphe2, de la directive2004/18/CE.Article 45, paragraphe2, alinéac) de la directive2004/18/CE.Article 45, paragraphe2, alinéad) de la directive2004/18/CE.
Ce guide ne fera pas l’analyse des critères de sélection économiques et financiers, car du fait de la nature des références nécessaires pour évaluer la situation économique et financières des soumissionnaires, il n’est pas possible de leur intégrer des considérations sociales.
La «faute professionnelle grave» n’est pas encore définie ni dans le droit ni dans la jurisprudence de l’UE.
Il revient par conséquent aux États membres de définir ce concept dans leur législation nationale et de déterminer si le non-respect de certaines obligations sociales constitue une faute professionnelle grave.
En outre, les critères de sélection doivent être non-dis-criminatoires, proportionnés et liés à l’objet du marché.
La capacité technique des opérateurs économiques peut être justifiée par au moins l’un des moyens spécifiés dans
• justificatif des contrats réalisés préalablement, indiquant les techniciens ou les organismes techniques impliqués;
• description de l’équipement technique et des mesures employées par le contractant;
Pour que ce lien soit établi, des considérations sociales ne peuvent être intégrées aux critères de sélection techniques qu’à la condition expresse que l’exécution du marché exige un «savoir-faire» spécifique dans le domaine social.
Selon l’objet du marché, le pouvoir adjudicateur peut évaluer différents aspects de la capacité technique des candidats.
L’entreprise soumissionnaire emploie-t-elle ou a-t-elle accès à du personnel disposant des connaissances et de l’expérience nécessaires pour gérer les aspects sociaux du marché (par exemple, dispose-t-elle de personnel formé et d’une expérience d’encadrement spécifique dans un contrat portant sur une crèche ou d’ingénieurs et d’architectes qualifiés dans le domaine de l’accessibilité pour construire un bâtiment public)?
déclaration indiquant les effectifs du prestataire de services et l’importance du personnel d’encadrement;
• indication de la part du marché pouvant être soustraitée.
L’entreprise soumissionnaire possède-t-elle ou a-t-elle accès à l’équipement technique nécessaire à la protection sociale (par exemple, un équipement adapté aux personnes âgées dans le cadre d’un contrat de gestion d’une maison de retraite)?
Un équilibre doit être trouvé entre le besoin du pouvoir adjudicateur de disposer des justifications suffisantes indiquant que le contractant sera en capacité de remplir le contrat et la nécessité d’éviter de formuler des demandes excessivement contraignantes aux soumissionnaires.
L’entreprise soumissionnaire dispose-t-elle des structures techniques spécialisées nécessaires pour gérer les aspects sociaux (par exemple, dans le cas d’un contrat d’achat de matériel informatique, celles permettant de satisfaire les besoins d’accessibilité des personnes handicapées)?
Sélection des fournisseurs, des prestataires de services et des contractants — EN RÉSUMÉ
Considérer la capacité des contractants potentiels à exécuter le marché en question.
Établir des critères de sélection à partir de la liste exhaustive détaillée dans les directives marchés publics.
Le contrat exige-t-il des capacités sociales particulières (compétences, formation ou équipements nécessaires à la bonne prise en charge des aspects sociaux du marché)?
Si oui, intégrer des critères sociaux pour justifier la capacité technique d’exécuter le marché.
L’évaluation de la capacité technique doit porter sur la capacité du candidat à exécuter le marché.
Le cas échéant, examiner les expériences passées du fournisseur dans l’exécution de marchés similaires en termes de normes sociales.
Envisager la possibilité d’exclure des soumissionnaires s’ils répondent aux conditions d’exclusion stipulées dans les directives marchés publics.
Article 48 de la directive2004/18/CE.
Le marché
Des critères d’attribution sociaux peuvent être appli- qués, pour autant66
• qu’ils soient liés à l’objet du marché;
• qu’ils ne confèrent pas une liberté de choix illimitée au pouvoir adjudicateur;
La meilleure offre étant déterminée en fonction de di é-rents sous-critères, le pouvoir adjudicateur peut utiliser pour ces sous-critères différentes techniques de comparaison et de pondération.
Il peut s’agir par exemple de comparaisons de matrices, de pondérations relatives ou de systèmes de «bonus/malus».
Il revient au pouvoir adjudicateur de spécifier et de publier les critères d’attribution du marché et la pondération relative accordée à chacun de ces critères avec suffisamment d’anticipation pour que les soumissionnaires en aient connaissance lorsqu’ils préparent leurs offres. res.
• qu’ils soient conformes aux principes fondamentaux du droit européen.
Tous les critères destinés à être utilisés pour déterminer l’offre économiquement la plus avantageuse ou offrant le meilleur rapport qualité/prix doivent être formulés dans le respect des règles ci-dessous.
Ils doivent être liés à l’objet du marché attribué (comme indiqué dans les spécifications techniques).
Lorsque le pouvoir adjudicateur évalue la qualité des offres, il utilise des critères d’attribution préétablis et publiés à l’avance pour choisir la meilleure.
En vertu des directives marchés publics, le pouvoir adjudicateur a deux options: soit il compare les ores sur la base de leur prix uniquement67, soit il choisit d’attribuer le marché à l’offre «économiquement la plus avantageuse» ou présentant le meilleur rapport qualité/prix, ce qui signifie que d’autres critères d’attribution seront pris en compte en plus du prix.
L’«offre économiquement la plus avantageuse» (most economically advantageous tender, MEAT) ou offrant le meilleur rapport qualité/prix comprend au moins deux sous-critères, qui peuvent être de nature sociale.
En effet, les exemples indiqués dans les directives marchés
Pour plus d’informations sur les conditions indiquées ci-dessous, voir la section suivante (Conditions applicables aux critères d’attribution lors de l’évaluation des offres), ainsi que les considérants1 et 2 de la direc-tive2004/18/CE.
Considérant46 et article53 de la directive2004/18/CE.
Ce qui est autorisé: exemples
• Dans un marché portant sur la prestation de soins à des personnes handicapées, les critères d’attribution peuvent intégrer des exigences nécessaires pour répondre aux besoins spécifiques de chaque catégorie d’utilisateur (par exemple, personnalisation du service en fonction de l’âge, du genre ou des difficultés sociales des utilisateurs, etc.).
• Dans un marché portant sur la fournitures de tests de recrutement et la prestation de services pour le secteur public, le pouvoir adjudicateur peut demander aux soumissionnaires de veiller à ce que ces services et ces tests de recrutement soient conçus et menés de telle sorte qu’ils garantissent l’égalité des chances à tous les participants, quel que soit leur âge, leur genre, leurs origines ethniques ou leurs convictions religieuse.
• Dans un marché portant sur la fourniture de logiciels et de matériel informatique, il est possible d’intégrer au marché un critère d’attribution indiquant le nombre de points attribués à chaque degré ou fonctionnalité d’accessibilité proposé aux différentes catégories de personnes handicapées.
Il peut s’agir par exemple d’évaluer si le produit ou le service est accessible aux malvoyants ou aux aveugles, aux malentendants et aux sourds, aux personnes sourants de handicaps mentaux ou de troubles de la mobilité et de la dextérité, etc.
Ce qui n’est pas autorisé: exemples
• Utiliser des critères d’attribution exigeant que le contractant achète son équipement auprès d’entreprises locales (par exemple, dans un contrat portant sur la construction d’un hôpital) dans le but de stimuler la création d’emplois sur le marché local.
En premier lieu, ce type de critère n’est pas lié à l’objet du marché (construction de l’hôpital).
Ensuite, il est également discriminatoire, car il donne aux soumissionnaires qui achètent leur équipement sur le marché local un avantage injuste sur les autres soumissionnaires qui s’approvisionnent ailleurs.
• Utiliser des critères d’attribution ajoutés au dernier moment et ne figurant pas dans le cahier des charges.
• Utiliser des critères susceptibles d’accorder un pouvoir de décision excessif au pouvoir adjudicateur.
Par exemple, dans un contrat portant sur l’achat d’équipement informatique, un critère d’attribution spécifiant que les soumissionnaires peuvent recevoir entre 1 et 20points de mérite technique pour l’accessibilité des produits proposés, sans indiquer les paramètres ou les caractéristiques que le pouvoir adjudicateur prendra en compte pour déterminer le nombre exact de points à accorder dans chaque cas, pourrait donner au pouvoir adjudicateur un pouvoir de décision excessif dans l’évaluation des mérites techniques des ores.
Les règles de base sur les critères d’attribution sociaux sont tirées des affaires C-513/99 (Concordia Bus) et C-448/01 (Wienstrom) ainsi que des directives marchés publics, qui se réfèrent spéci que-ment à ces jugements dans leur premier considérant.
Tous les critères d’attribution doivent remplir les quatre conditions mentionnées au début du chapitre C, para-graphe1 ci-dessus70.
miques et qualitatifs pour déterminer lequel offre le meilleur rapport qualité/prix69.
Dans la pratique, cela signifie que le pouvoir adjudicateur ne doit pas nécessairement obtenir un avantage économique pour chaque critère d’attribution mais plutôt que, considérés dans leur ensemble, les critères d’attribution (économiques et sociaux) lui permettent d’identifier l’offre présentant le meilleur rapport qualité/prix.
Conditions applicables aux critères d’attribution lors de l’évaluation des ores
(a) Les critères d’attribution doivent être liés à l’objet du marché
Les directives marchés publics permettent d’intégrer des considérations sociales dans les critères d’attribution.
Il garantit que les critères d’attribution se rapportent aux besoins du pouvoir adju-
Voir le considérant46 de la directive2004/18/CE et le considérant55 de la directive2004/17/CE.
Arrêt de la CJUE dans l’affaire C-513/99.
Le marché
Exemples:
Exemples:
Le manque de clarté et d’objectivité des critères d’attribution dans l’affaire Wienstrom:
Affaire Wienstrom: Dans cette affaire, la Cour de justice a considéré que, dans le cadre d’un appel d’ores pour la fourniture d’énergie, un critère se référant uniquement à la quantité d’électricité produite à partir de sources d’énergie renouvelables dépassant la consommation prévue du pouvoir adjudicateur (qui était l’objet du contrat) ne pouvait être considéré comme lié à l’objet du marché.
Pour établir un tel lien à l’objet du contrat, le critère portant sur la quantité d’électricité produite à partir de sources renouvelables aurait dû concerner uniquement l’électricité réellement fournie au pouvoir adjudicateur.
Dans l’affaire Wienstrom, la Cour de justice a estimé qu’afin de garantir aux soumissionnaires les mêmes chances dans la formulation des termes de leurs ores, le pouvoir adjudicateur devait formuler ses critères d’attribution de manière à permettre à «tous les soumissionnaires raisonnablement informés et normalement diligents de les interpréter de la même manière»*.
Un autre élément relatif à la nécessité de clarté et de mesurabilité des critères d’attribution, tel que formulé par la Cour de justice, est que le pouvoir adjudicateur doit se limiter à fixer des critères par rapport auxquels les informations fournies par les soumissionnaires sont effectivement vérifiables. fiables.
La spécificité et la mesurabilité des critères d’attribution dans l’affaire Concordia Bus:
Marché de travaux: Dans le cas d’un marché incorporant des considérations sociales, dans un marché de construction ayant pour objet la construction d’une école, un critère d’attribution basé sur les sommes d’argent que le contractant transfère à la communauté locale en-dehors du marché n’est pas légalement autorisé, car il n’est pas lié à l’objet du marché.
Dans l’affaire Concordia Bus, avant d’évaluer les ores, la ville d’Helsinki avait spécifié et publié un système d’attribution de points supplémentaires pour certains niveaux d’émissions et de bruit**.
La Cour de justice a considéré que ce système répondait aux impératifs de spécificité et de mesurabilité.
Dans cette affaire, le pouvoir adjudicateur n’a pas fixé de période spécifique durant laquelle les soumissionnaires devaient indiquer la quantité qu’ils estimaient être en mesure de fournir.
Dans cette affaire, des points supplémentaires ont été attribués notamment pour «l’utilisation d’autobus ayant, d’une part, des émissions d’oxyde d’azote inférieures à 4 g/kWh (+2,5 points/bus) ou inférieures à 2 g/kWh (+3,5 points/bus) et, d’autre part, un niveau sonore inférieur à 77 dB (+ 1 point/bus)».
(b) Les critères d’attribution doivent être spécifiques etobjectivement quantifiables ables
La Cour de justice a arrêté que, considérant ses précédents arrêts, un critère d’attribution de devait jamais conférer une liberté de choix illimitée aux pouvoirs adjudicateurs.
Ils doivent restreindre cette liberté de choix en définissant des critères spécifiques, mesurables et liés au produit ou, selon la formulation de la Cour de justice, des critères suffisamment spécifiques et objectivement quantifiables.
Dans les affaires Wienstrom et Concordia Bus, la Cour a apporté des clarifications supplémentaires72.
Conformément aux directives marchés publics, les avis de marché doivent mentionner si le pouvoir adjudicateur attribuera le marché sur la base du «prix le plus bas» ou de l’«offre économiquement la plus avantageuse».
Les critères utilisés afin d’identifier l’offre économiquement la plus avantageuse seront indiqués dans l’avis de marché ou, en tout cas, dans le cahier des charges.
Ces deux affaires concernent des critères d’attribution environnementaux, mais les principes découlant des ces arrêts peuvent être appliqués mutatis mutandis aux critères d’attribution sociaux.
(d) Les critères d’attribution doivent être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE)
Cette dernière condition a été dérivée du traité sur le fonctionnement de l’UE et des directives marchés publics: les critères d’attribution doivent satisfaire aux principes fondamentaux du droit communautaire.
La Cour de justice a explicitement souligné l’importance du principe de non-discrimination, qui est à la base d’autres principes tels que la libre prestation de services et la liberté d’établissement.
La notion de discrimination a été expressément soulevée dans l’affaire Concordia Bus73.
Dans l’a a i r e C-225/98, la Cour de justice a estimé que les pouvoirs adjudicateurs peuvent attribuer un marché en se fondant sur une condition visant par exemple à lutter contre le chômage (pour autant que cette condition respecte tous les principes fondamentaux du droit communautaire), mais uniquement s’ils doivent départager (au moins) deux ores équivalentes sur le plan économique.
En ce sens, cette condition était considérée par l’État membre en question comme un critère additionnel non-déterminant après que les offres aient été comparées d’un point de vue purement économique.
Enfin, la Cour a précisé que l’application d’un critère d’attribution lié à la lutte contre le chômage ne doit avoir d’incidence ni directe ni indirecte sur les soumissionnaires provenant d’autres États membres de la Communauté et doit être expressément mentionnée dans l’avis de marché afin que les contractants potentiels soient en mesure d’avoir connaissance de son existence.
Un des arguments avancés par Concordia Bus était que les critères fixés par la ville d’Helsinki étaient discriminatoires dans la mesure où la propre société d’autobus de la ville, HKL, était la seule à posséder des véhicules fonctionnant au gaz qui pouvaient satisfaire aux niveaux d’émissions exigés.
Sur ce point, la Cour de justice a estimé que le fait que l’un des critères d’attribution proposés par le pouvoir adjudicateur ne pouvait être satisfait que par un petit nombre d’entreprises n’était pas à lui seul de nature discriminatoire.
Dès lors, afin de déterminer s’il y a eu discrimination ou non, il importe de prendre en considération tous les faits liés à l’affaire. aire.
Un critère visant par exemple à lutter contre le chômage (comme d’autres critères non liés à l’objet du marché) ne peut par conséquent être pris en compte au moment de l’attribution qu’en matière de «critère additionnel» afin de départager deux offres équivalentes.
Tous les autres critères d’attribution (autres que le critère additionnel) doivent être liés à l’objet du marché, comme l’a estimé la Cour de justice en2001 dans l’affaire Wienstrom74 (voir ci-dessus).
Arrêt de la CJUE dans l’a a i r e C-513/99.
Arrêt de la CJUE dans l’a a i r e C-448/01.
Le marché
Gestion des ores «anormalement basses»
Ce qui est autorisé: un exemple
Un soumissionnaire peut être exclu si, après analyses réalisées au regard des règles des directives marchés publics mentionnées ci-dessus*, l’ore s’avère anormalement basse du fait du non-respect par le soumissionnaire des règles en vigueur en matière de protection des travailleurs, du paiement des contributions sociales ou d’un nombre excessif d’heures travaillées, de sécurité au travail ou d’interdiction du travail clandestin.
Ce qui n’est pas autorisé: un exemple
Le pouvoir adjudicateur ne peut pas exiger l’exclusion totale et automatique d’une ore se situant en-deçà d’un seuil spécifié (par exemple, 80% du prix moyen de toutes les ores reçues).
Selon les directives marchés publics, si les pouvoirs adjudicateurs considèrent qu’une offre est anormalement basse, ils doivent demander des explications au soumissionnaire avant de pouvoir la rejeter.
Les directives stipulent que ces explications doivent faire référence (entre autres) au respect des «dispositions concernant la protection et les conditions de travail en vigueur au lieu où la prestation est à réaliser»75.
Elles établissent donc un lien spécifique entre les offres anormalement basses et les questions de protection des travailleurs et de leurs conditions de travail.
Certaines pratiques, notamment le non-respect des conditions de travail exigées par la loi, peuvent donner lieu à des situations de concurrence déloyale.
Exemples:
France: La Ville d’Angers a constaté que les agents de nettoyage municipaux avaient des horaires de travail trop intensifs.
Il est donc possible qu’une ore apparaisse économiquement très attractive précisément parce qu’elle repose sur des effectifs insuffisants (ici en fonction de la surface à nettoyer, rapport calculé à partir de moyennes établies). Elle devra être considérée anormalement basse et sera rejetée si le soumissionnaire est dans l’incapacité d’expliquer comment il parvient à garantir un prix si bas sans contrevenir aux lois en vigueur (comme celles portant sur le nombre maximum d’heures de travail par jour).
Le pouvoir adjudicateur peut demander par écrit des compléments d’informations jugés pertinents pour évaluer une offre anormalement basse.
Ces informations peuvent par exemple renseigner sur la protection des travailleurs et leurs conditions de travail.
Ces demandes ne doivent pas nécessairement être formulées exclusivement au soumissionnaire.
Dans le cas des conditions de travail, par exemple, il peut être pertinent de demander ces informations aux syndicats.
Toutefois, si le pouvoir adjudicateur obtient ces informations d’autres sources, les directives marchés publics exigent qu’il «vérifie, en consultant le soumissionnaire, cette composition en tenant compte des justifications fournies».
Les règles pratiques de cette vérification sont régies par la législation nationale.
Il est entendu que ces règles doivent permettre au soumissionnaire de présenter son point de vue.
Les directives marchés publics ont défini les procédures que le pouvoir adjudicateur doit suivre avant de rejeter une offre en invoquant son prix anormalement bas76.
Chaque offre doit être examinée selon ses mérites, aucune ne doit être exclue de manière automatique et les soumissionnaires doivent avoir le droit de réfuter les arguments avancés à leur encontre. La condition de nondiscrimination doit être respectée.
Si, après enquête, l’offre apparaît anormalement basse, le pouvoir adjudicateur peut la rejeter.
Les directives marchés publics n’imposent aucune obligation à ce titre, mais dans les États membres ayant adopté une législation à cet effet, les pouvoirs adjudicateurs peuvent être dans l’obligation de rejeter de telles offres. res.
Article 55, paragraphe1, alinéad, de la directive2004/18/CE et article57, paragraphe1, alinéad de la directive 2004/17/CE.
Article55 de la directive 2004/18/CE et article57 de la directive2004/17/CE.
Retour d’informations aux soumissionnaires écartés
Le pouvoir adjudicateur doit fournir un retour d’informations aux soumissionnaires après l’attribution du marché.
Ce peut être une occasion utile de dialoguer avec les soumissionnaires écartés et de les informer des stratégies du pouvoir adjudicateur sur les questions sociales en particulier.
Si le soumissionnaire n’a pas été retenu en partie parce qu’il n’est pas parvenu à satisfaire aux critères sociaux, des informations peuvent alors lui être fournies pour qu’il y parvienne à l’avenir.
Attribution du marché: évaluation des ores — EN RÉSUMÉ
Établir les critères d’attribution: lorsque le critère de «l’ore économiquement la plus avantageuse» est choisi, les critères sociaux peuvent être insérés soit sous forme de références pour comparer entre elles les ores socialement responsables, soit comme un moyen d’introduire un élément social et de lui donner un certain poids.
Les critères d’attribution sociaux (mais aussi économiques ou environnementaux) doivent: • être liés à l’objet du marché;• ne pas conférer une liberté de choix illimitée au pouvoir adjudicateur;• être expressément mentionnés dans l’avis de marché et le cahier des charges;
• être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE: transparence, égalité de traitement et non-discrimination);
Si l’ore apparaît «anormalement basse», analyser si cela est dû au fait que le soumissionnaire contrevient aux normes sociales.
Le marché
D. Exécution du marché
La première chose devant être dite est que les marchés publics doivent toujours être exécutés en conformité avec toutes les règles obligatoires applicables, y compris les règlements sanitaires et sociaux.
Les clauses d’exécution des marchés ne doivent pas entrer en jeu pour déterminer l’offre retenue ni constituer des spécifications techniques, des critères d’attribution ou de sélection déguisés, mais il est autorisé d’ajouter des conditions supplémentaires au contrat, séparément des spécifications, des critères de sélection et d’attribution79.
Il peut s’agir de conditions sociales ou environnementales.
Ainsi, si le pouvoir adjudicateur souhaite qu’un contractant cherche à atteindre des objectifs sociaux sans rapport avec les spécifications, il peut ajouter des conditions supplémentaires au marché.
Ces conditions ne seront en lien qu’avec l’exécution du marché.
Les clauses d’exécution du marché définissent la façon dont le contrat doit être mené à bien.
Des considérations sociales peuvent être intégrées aux clauses d’exécution du marché, pour autant (i) qu’elles soient liées à l’exécution du marché, (ii)qu’elles aient été publiées dans le cahier des charges et (iii) qu’elles soient conformes au droit communautaire (y compris aux principes du TFUE).
Les soumissionnaires doivent apporter la preuve que leurs offres répondent aux spécifications techniques, mais aucune preuve de conformité aux clauses d’exécution du marché ne peut être demandée durant la procédure d’appel d’offres. res.
Règles régissant les clauses d’exécution des marchés
Les clauses d’exécution d’un marché sont des obligations qui doivent être acceptées par tous les soumissionnaires retenus et qui ont trait à l’exécution du marché.
Il est par conséquent en principe suffisant que les soumissionnaires s’engagent, lorsqu’ils soumettent leurs offres, à remplir ces conditions si le marché leur est attribué.
Les offres des soumissionnaires qui n’acceptent pas ces conditions ne sont pas conformes au cahier des charges et ne peuvent donc pas être acceptées78.
Toutefois, les conditions d’exécution d’un marché ne doivent pas nécessairement être remplies au moment de la soumission de l’offre. re.
L’inscription des normes sociales requises au marché clarifie les attentes du pouvoir adjudicateur.
L’adoption d’une méthode rigoureuse durant les phases de plani -cation et de lancement de l’appel d’offres facilite la formulation de ces intentions dans des termes précis, ce qui améliore la gestion de l’exécution du marché.
Cela signifie que les clauses d’exécution du marché doivent être liées à des tâches nécessaires pour produire les biens/fournir les services/exécuter les travaux soumis à l’appel d’offres.
C’est-à-dire des objectifs allant au-delà de ceux imposés par la législation et qui n’ont trait ni aux spécifications techniques, ni aux critères de sélection, ni aux critères d’attribution.
Affaire Beentjes, arrêt de la CJUE dans l’a aire31/87.
Toutefois, l’obligation d’embaucher une proportion définie de travailleurs handicapés pour l’exécution du marché en question (et non un autre) peut être liée à son exécution.
L’arrêt de la CJUE du 22juin1992 dans l’a a i r e C-243/89 (Storebaelt) stipulait qu’un pouvoir adjudicateur doit rejeter les offres qui ne respectent pas les conditions de l’appel d’offres afin d’éviter de contrevenir au principe d’égalité de traitement des soumissionnaires, qui est au cœur des directives marchés publics.
Exemples de considérations sociales pouvant être intégrées aux clauses d’exécution du marché des travaux; si le pouvoir adjudicateur souhaite fournir de tels services, il doit les soumettre eux aussi à un appel d’offres); res);
Les considérants de la directive2004/18/CE (avec quelques différences mineures dans la directive2004/17/
CE)82 donnent des exemples des considérations sociales pouvant être intégrées aux clauses d’exécution:
Même si les clauses d’exécution du marché sont considérées extérieures à la procédure d’attribution des marchés, elles doivent néanmoins être stipulées clairement dans l’appel d’offres.
Les soumissionnaires doivent avoir connaissance de toutes les obligations prévues au marché afin de les répercuter dans leurs prix81.
Le soumissionnaire retenu doit honorer les engagements pris dans son offre au titre des conditions du marché.
• être conformes au droit communautaire (y compris aux principes fondamentaux du TFUE)
«Elles peuvent, notamment, avoir pour objet de favoriser la formation professionnelle sur chantier, l’emploi de personnes rencontrant des difficultés particulières d’insertion, de lutter contre le chômage (...) de recruter des chômeurs de longue durée ou de mettre en œuvre des actions de formation pour les chômeurs ou les jeunes, de respecter en substance les dispositions des conventions fondamentales de l’Organisation internationale du travail (OIT)83 [et] de recruter un nombre de personnes handicapées qui irait au-delà de ce qui est exigé par la législation nationale.»
Les clauses d’exécution des marchés constituent en général le moyen le plus approprié, dans le déroulement de la procédure, d’intégrer des considérations sociales sur l’emploi et les conditions de travail des travailleurs participant à l’exécution du marché84.
Par exemple, les conditions du marché ne doivent pas injustement désavantager les contractants potentiels provenant d’un autre État ni, plus généralement, conduire à un traitement inégal des soumissionnaires potentiels.
Enfin, les marchés publics doivent en toutes circonstances être exécutés en conformité avec toutes les règles applicables, y compris la réglementation du travail et les règlements sanitaires et sociaux.
Considérant33 de la directive2004/18/CE et considérant44 de la direc-tive2004/17/CE.
Les dispositions des conventions fondamentales de l’OIT dont font référence les directives marchés publics sont les huit conventions fondamentales de l’OIT ayant été ratifiées par tous les États membres (voir la note11 pour plus de détails).
Comme indiqué aux sections précédentes, les conditions de travail des employés participant à l’exécution du marché ne sont, au sens des directives marchés publics, ni des spécifications techniques ni des critères de sélection.
De plus, dans la mesure où ces considérations sociales sont dif- ficiles à lier à l’objet du marché, il est en règle générale impossible de les intégrer aux critères d’attribution du marché (sauf sous forme de «critère additionnel» pour différencier deux soumissionnaires équivalents, comme l’a accepté la Cour de justice dans l’a a i r e C-225/98 et comme expliqué à la section «Attribution du marché»).
Article26 de la directive2004/18/CE et article38 de la directive2004/17/CE.
Le marché
La communication interprétative de la Commission de2001 indique que «le pouvoir adjudicateur dispose d’un large éventail de possibilités pour déterminer des clauses contractuelles en matière sociale» et donne «à titre d’exemple, des conditions particulières supplémentaires qu’un pouvoir adjudicateur pourrait imposer (...) au titulaire du contrat».
• «l’obligation de recruter des demandeurs d’emplois ou de mettre en œuvre des actions de formation lors de l’exécution de la prestation;
• l’obligation de mettre en œuvre, à l’occasion de l’exécution de la prestation, des mesures destinées à promouvoir l’égalité des chances entre hommes et femmes ou la diversité ethnique ou raciale ou de garantir un accès égal aux personnes handicapées;
• l’obligation de respecter, lors de l’exécution de la prestation, les droits de l’homme fondamentaux (comme l’interdiction du travail forcé et du travail des enfants) garantis par les dispositions des conventions fondamentales de l’OIT, dans l’hypothèse où ceux-ci n’auraient pas déjà été mis en œuvre dans le droit national;
• l’obligation de recruter, en vue de l’exécution du marché, un nombre de personnes handicapées qui irait au-delà de ce qui est exigé par la législation nationale dans l’État membre d’exécution du marché ou celui du titulaire du contrat.»
C’est dans le cadre de marchés publics de travaux et de services, qui impliquent la possibilité de prescrire un mode d’exécution notamment, que le pouvoir adjudicateur pourra le mieux tenir compte de préoccupations en matière sociale.
Il semble plus dif- ficile d’envisager des clauses contractuelles se rapportant au mode d’exécution pour les marchés de fournitures dans la mesure où imposer des clauses nécessitant l’adaptation de l’organisation, de la structure ou de la politique d’une entreprise établie sur le territoire d’un autre État membre pourrait s’avérer discriminatoire ou constituer une restriction injustifiée aux échanges.
Autres exemples:
Suède: Les marchés de construction attribués par l’Administration nationale de la voirie contiennent une clause standard qui oblige les contractants à respecter un certain nombre de conventions (les conventions fondamentales de l’OIT) lorsqu’ils exécutent des contrats en Suède.
Cette même clause exige du contractant de respecter certaines obligations de compterendu prévues pour vérifier que les marchandises et les produits utilisés dans l’exécution du marché ont été développés dans un environnement sûr et conforme aux règles des conventions mentionnées.
Les marchandises contrevenant à cette disposition doivent être remplacées aux frais du contractant.
Le contractant doit veiller à ce que ses sous-traitants respectent ces mêmes obligations.
Une pénalité doit être payée pour chacune des infractions du contractant à ces obligations sociales.
Royaume-Uni: En 2004, TfL (Transport for London) a mis en place un programme d’investissement de 10milliards de livres sterlingpour financer des projets de construction de grande envergure à Londres et notamment une extension de la ligne de métro East London Line.Égalité et inclusion ont été les concepts clés du programme et ont été à ce titre intégrés à part entière dans les marchés publics.
Le projet East London Line (East London Line Project, ELLP) a été évalué à 500millions de livres sterling pour les travaux principaux et à 350millions de livres sterlingpour le matériel roulant et l’entretien des équipements.
L’objectif stratégique du projet était d’utiliser les lignes de transport améliorées pour stimuler la régénération économique dans les zones traversées par l’extension, à savoir certains des quartiers les plus défavorisés de Londres.
Dans ces secteurs résident différentes communautés culturellement et économiquement diversifiées, qui rencontrent des problèmes importants de chômage et d’exclusion sociale.
Il était également nécessaire d’encourager la création de relations positives au sein de ces communautés pour minimiser l’impact des travaux et créer un environnement propice au bon fonctionnement de la nouvelle ligne.
Dans ce contexte, l’égalité et l’inclusion ont été identifiés comme deux objectifs sociaux essentiels.
TfL a donc adressé aux soumissionnaires un ensemble d’exigences à mettre en œuvre lors de l’exécution du projet: une stratégie d’égalité tout au long du projet, un plan de formation à la diversité pour le personnel impliqué et un plan de diversité des fournisseurs (afin de garantir que divers fournisseurs pourraient se proposer de répondre aux différentes opportunités créées par le projet).
Ces exigences ont été incorporées à l’appel d’ores et aux conditions d’exécution du marché.
L’intégration d’exigences sociales aux termes et conditions d’un marché doit être mise en regard de la possibilité de contrôler, dans la pratique, le respect de ces exigences pendant l’exécution du marché, afin de ne pas ajouter des exigences supplémentaires qui ne pourraient pas être (ou ne seraient pas) efficacement contrôlées.
Cela suppose de disposer de moyens de gestion du marché et de contrôle de la conformité.
L’approche adoptée par certains États membres sur cette question a parfois créé des controverses internes au sein des États membres.
Ce fut le cas par exemple dans l’affaire Rüffert87. ert87.
Conformité au droit national du travail
Les deux directives marchés publics85 indiquent clai- rement que «les lois, réglementations et conventions collectives, tant nationales que communautaires, en
Il convient de souligner que, même si ce jugement a été rendu dans le contexte d’un marché public, il n’a pas d’incidence sur les possibilités offertes par les directives marchés publics concernant la prise en compte de considérations sociales dans la passation de marchés publics.
Détachement de travailleurs au sein de l’UE: l’affaire Rüffert ert
La loi de Niedersachsen (le Land de Basse-Saxe) sur l’attribution de marchés publics stipule entre autres que les contrats de travaux publics ne peuvent être attribués qu’à des contractants qui s’engagent par écrit à accorder à leurs employés une rémunération au moins égale à celle stipulée par la convention collective (régionale) applicable.
Le contractant doit également s’engager à imposer la même obligation à ses sous-traitants et à veiller qu’ils s’y conforment.
Le non-respect de cet engagement donne lieu au paiement de pénalités contractuelles.
Le caractère légal de ces dispositions a été remis en question devant un tribunal régional allemand à l’occasion de l’exécution d’un contrat de travaux entre un pouvoir adjudicateur allemand et la société Objekt und Bauregie (O & B) portant sur la construction de la prison de Göttingen-Rosdorf.
Le pouvoir adjudicateur a mis n au contrat et a poursuivi O & B en justice pour paiement d’une pénalité contractuelle, parce qu’il avait été découvert que le sous-traitant polonais de la société O & B ne rémunérait ses ouvriers employés sur le chantier allemand que 46,57% du salaire minimum stipulé dans la convention collective applicable.
Doutant du caractère légal de la disposition imposant une pénalité contractuelle, le tribunal régional allemand a référé la question à la Cour de justice européenne pour arrêt préjudiciel sur l’interprétation des aspects du droit communautaire pertinents dans cette affaire. aire.
La Cour de justice a indiqué que la convention collective n’avait pas été déclarée universellement applicable (bien que l’Allemagne disposait d’un système permettant de déclarer l’application universelle des conventions collectives) et ne concernait qu’une partie du secteur de la construction, puisque la loi rendant contraignante la convention collective «Bâtiment et travaux publics» ne s’appliquait qu’aux marchés publics et non aux contrats privés.
Par conséquent, le salaire minimum garanti par la convention collective «Bâtiment et travaux publics» n’était pas défini conformément aux procédures stipulées à l’article3 de la directive96/71/CE concernant le détachement des travailleurs («Directive sur le détachement des travailleurs»)*.
En conclusion, le jugement de la Cour de justice sur l’affaire Rüffert constate que les dispositions en question sont incompatibles avec la directive sur le détachement des travailleurs.
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services.
L’un des exemples de cette conformité au droit communautaire est la nécessité de satisfaire les exigences de la directive96/71/CE concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services dans les situations transfrontalières, où des travailleurs d’un État membre fournissent des services dans un autre État membre pour la réalisation d’un marché public.
Considérant34 de la directive2004/18/CE et considérant45 de la direc-tive2004/17/CE.
Les directives marchés publics prévoient que dans un processus d’appel d’offres, les pouvoirs adjudicateurs peuvent utiliser deux moyens spécifiques pour protéger les salariés.
Tout d’abord, ils peuvent indiquer dans le cahier des charges comment les soumissionnaires peuvent obtenir des informations sur leurs obligations en matière de protection du travailleur et de conditions de travail en vigueur dans l’État membre, la région ou la localité où les travaux doivent être réalisés ou le service fourni89.
Le bureau gère 300000 pièces vestimentaires et 300commandes par année. Il a intégré des préoccupations sociales et environnementales à ses procédures d’achat.
Gestion de la chaîne d’approvisionnement travail des enfants, dans les situations où la chaîne d’approvisionnement est susceptible d’intégrer des processus de production ou de traitement dans lesquels ces problèmes sont connus.
Les pouvoirs adjudicateurs peuvent également intégrer aux clauses d’exécution du marché des considérations sociales adressées aux sous-traitants (interdisant par exemple le travail forcé et le travail des enfants, imposant des mesures de santé et de sécurité, des salaires minimum, des dispositions de sécurité sociale et plus généralement des conditions de travail décentes).
Certains pouvoirs adjudicateurs ont également commencé à intégrer des clauses demandant aux sous-traitants de respecter les interdictions relatives au travail forcé et au
Cela a une incidence particulière sur les accords passés dans et avec des pays n’appartenant pas à l’Union européenne.
Par exemple, les pouvoirs adjudicateurs sont de plus en plus préoccupés par la provenance légale et la durabilité du bois, en particulier lorsqu’il est importé de pays tiers confrontés à des difficultés particulières dans
Article 27, paragraphe1, de la directive2004/18/CE.
Notamment du fait que ces dispositions doivent être conformes avec toutes les lois communautaires pertinentes.
Article 27, paragraphe2, de la directive2004/18/CE.
Par exemple, dans le domaine de la foresterie, plusieurs programmes de certification ont été développés pour garantir une vérification indépendante de la conformité d’une ressource en bois à certaines normes de durabilité (notamment au titre de critères environnementaux et sociaux).
Toutefois, ces programmes ne sont pas considérés comme les seuls moyens de preuve de la durabilité des ressources forestières: d’autres éléments de preuves équivalents doivent également être acceptés.
Gestion des marchés et contrôle de la conformité
L’amélioration des services peut être motivée par les mauvais résultats des indicateurs de performances clés ou par l’idée que, même si les objectifs sont atteints, il est toujours possible de faire mieux.
Quelle que soit la situation, le contractant et le client doivent comprendre ce qui constitue les niveaux de performances et s’accorder sur la façon d’améliorer les résultats.
En cas d’incapacité manifeste du contractant, il est possible d’invoquer un manquement aux conditions d’exécution, mais les
Un système de gestion des performances doit définir les méthodes utilisées pour évaluer les performances et entreprendre les actions nécessaires.
Cela peut supposer de récompenser les contractants pour leurs bonnes performances, de résoudre les problèmes d’in-su sances en la matière ou de travailler avec eux pour améliorer l’exécution du marché.
Des indicateurs de performances clés traduisent les objectifs en données mesurables et indiquent ce qui constitue un niveau de performances acceptable.
Des dispositifs de surveillance doivent garantir que les données de performances adé-
France: Les institutions publiques chargées de l’inclusion sociale ont contribué à mettre en œuvre des clauses sociales dans les marchés publics, par exemple en fournissant aux soumissionnaires retenus des aides pour gérer leurs effectifs engagés dans une voie d’insertion. Elles peuvent également faire office d’organisme de certification de la conformité sociale.
Par exemple, l’Agglomération de Rouen a utilisé les moyens du Fonds social européen pour cofinancer l’embauche d’un gestionnaire de projet chargé de mettre en œuvre des clauses d’insertion sociale dans les différents marchés publics qu’elle avait conclus.
La municipalité d’Arles a choisi d’embaucher un conseiller juridique spécialisé pour rédiger et gérer les appels d’ores contenant des clauses sociales.
Les pouvoirs adjudicateurs doivent toujours permettre aux contractant de soumettre d’autres moyens de preuve (par exemple des certificats émis par une autorité publique ou par des organismes tiers, des rapports d’audit élaborés par des organismes tiers, des copies des contrats de travail, des copies de tous les documents pertinents, des preuves des visites de contrôle, etc.).
Les pouvoirs adjudicateurs peuvent toutefois demander des preuves supplémentaires si les éléments initialement fournis par le contractant apparaissent (selon les circonstances) insuffisants ou non fiables.
Conditions d’exécution, gestion et contrôle du marché — EN RÉSUMÉ
Les clauses d’exécution des marchés constituent en général le moyen le plus approprié, dans le déroulement de la procédure, d’intégrer des considérations sociales sur l’emploi et les conditions de travail des salariés participant à l’exécution du marché.
Vérifier que les clauses d’exécution des marchés sont:• liées à l’exécution du marché;• cohérentes avec une recherche du meilleur rapport qualité/prix; • indiquées dans le cahier des charges;• conformes au droit communautaire (y compris aux principes fondamentaux du TFUE).Véri er que la conformité aux conditions d’exécution peut être correctement contrôlée.
Travailler en partenariat avec le fournisseur pour gérer ses performances et optimiser la réalisation des objectifs et la conformité aux conditions d’exécution.
Conserver suffisamment de traces des performances des fournisseurs, des contractants et des prestataires de services.
Utiliser des clauses de variation pour permettre au marché d’évoluer dans le temps, pour autant qu’elles soient compatibles avec les dispositions des directives marchés publics et avec le principe de transparence.
Travailler avec les fournisseurs (sur une base de volontariat) à l’amélioration continue du système et rester à jour des développements existants sur le marché.
Plus particulièrement, travailler avec les fournisseurs pour faciliter le respect des principes de travail décent et de responsabilité sociale d’entreprise tout au long de la chaîne d’approvisionnement.
Commission européenne
Acheter social — Un guide sur les appels d’ores publics avec clauses de responsabilité sociale
Luxembourg: Office des publications de l’Union européenne
Les marchés publics représentent 17 % du produit intérieur brut de l’UE.
Leur apport dans des domaines tels que la politique sociale est donc considérable.
Grâce à son « Guide to Taking Account of Social Considerations in Public Procurement » (Guide de la prise en compte des considérations sociales dans la passation de marchés publics), la Commission européenne entend exploiter cette contribution de deux manières : (a) en renforçant la sensibilisation des pouvoirs adjudicateurs aux avantages liés aux biens et services qui procurent des bénéfices sociaux et (b) en expliquant quelles sont les opportunités offertes par le cadre juridique communautaire actuel lorsque les marchés publics prennent en compte les considérations sociales.
Le guide définit la passation des marchés publics socialement responsable et en explique les avantages.
Il examine ce type de passation par rapport au modèle social européen et étudie son approche juridique et politique au sein de l’Union.
Enfin, le guide élabore une stratégie de passation des marchés publics socialement responsable et explique comment identifier les besoins et organiser des procédures de passation.
Il détermine aussi, d’un point de vue juridique, comment les considérations sociales peuvent être abordées lors des différentes étapes du processus de passation (depuis la définition du cahier des charges et des critères de sélection jusqu’à l’attribution des contrats et le suivi des résultats qui en découlent).
Des exemples nationaux sont fournis pour illustrer diverses étapes du processus.
Cette publication est disponible en version imprimée dans toutes les langues officielles de l’Union européenne.
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
KE-32-10-584-FR-C
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne:http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social www.facebook.com/socialeurope
Libre circulation des travailleurs à partir et à destination des nouveaux États membres
Le contenu de la présente publication ne reflète pas nécessairement l'avis ou la position de la direction générale de l'emploi et des affaires sociales de la Commission européenne.
Unit E.3 Manuscrit terminé en octobre 2003
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne.
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Luxembourg: Office des publications officielles des Communautés européennes, 2004
© Communautés européennes, 2004
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La libre circulation des personnes est l'une des libertés fondamentales garanties par le droit communautaire et inclut le droit de vivre et de travailler dans un autre Etat membre.
Ce droit à la libre circulation dans l'Union concerne non seulement les travailleurs, mais aussi d'autres catégories de la population telles que les étudiants, les retraités et les citoyens de l'Union européenne en général.
Il s'agit peut-être du principal droit octroyé par la législation communautaire aux personnes, élément essentiel du marché intérieur et de la citoyenneté européenne.
S'installer dans un autre pays est une déchion importante. Ceux qui la prennent doivent disposer d'informations précises sur leurs droits.
Ce guide explique dans quelles conditions la libre circulation des travailleurs s'appliquera aux citoyens des nouveaux Etats membres après l'élargissement de l'Union européenne en 2004.
Il se fonde sur les dispositions transitoires prévues dans le traité d'adhésion de la République tchèque, de l'Estonie, de la Lettonie, de la Lituanie, de la Hongrie, de la Pologne, de la Slovénie et de la SL·vaquie à l'Union européenne (le traité signé avec Chypre ne contient pas de restrictions en matière de libre circulation des travailleurs).
Une liste de sources d'information dans les domaines circulation des travailleurs et des droits des citoyens figure dans ce guide.
Il faut savoir que les dépositions transitoires uniquement à l'accès au marché du travail par les travailleurs.
Pourrai-je travailler dans un des Etats membres actuels dès le 1er mai 2004?
Pendant les deux premières années qui suivront l'adhésion des nouveaux États membres, l'accès aux marchés du travail des États membres actuels relèvera de la politique et du droit nationaux de ces États ainsi que des accords bilatéraux qu'ils auront éventuellement conclus avec les nouveaux États membres.
Certains États membres ont signifié leur intention d'ouvrir totalement leur marché du travail aux travailleurs provenant de tous les nouveaux États membres.
D'autres États membres actuels envisagent un accès plus restrictif, variant en fonction du nouvel État membre de provenance.
En pratique, cela signifie que vous aurez probablement besoin d'un permis de travail pendant la période au cours de laquelle les États membres actuels appliqueront des mesures nationales.
Deux ans après l'adhésion, la Commission rédigera un rapport, qui permettra au Conseil d'examiner le fonctionnement des dispositions transitoires.
En outre, chaque État membre actuel devra signaler formellement à la Commission s'il souhaite poursuivre l'application des mesures nationales pour une durée maximale de trois années supplémentaires (auquel cas vous aurez toujours besoin d'un permis de travail) ou s'il entend appliquer pleinement le droit communautaire en matière de libre circulation des travail leurs (ce qui signifie que vous pourrez aller travailler librement dans cet État).
Quand pourrai-je travailler librement dans les États membres actuels?
En principe, les dispositions transitoires devraient prendre fin cinq ans après l'adhésion.
Les États membres actuels auront toutefois la possibilité de demander à la Commission l'autorisation de prolonger les mesures nationales pendant deux années supplémentaires, mais uniquement s'ils constatent de sérieuses perturbations sur leur marché du travail ou si ce marché du travail est menacé.
La durée des dispositions transitoires ne pourra toutefois pas excéder un maximum absolu de sept ans.
Aurai-je besoin d'un permis de travail lorsque la libre circulation sera en vigueur?
Lorsque les restrictions juridiques nationales auront pris fin et que la libre circulation des travailleurs sera entrée en vigueur, les États membres actuels ne pourront plus vous réclamer de permis de travail à titre de condition d'accès au marché du travail.
Cependant, ils pourront toujours délivrer des permis de travail aux travailleurs issus des nouveaux États membres, mais uniquement à des fins statistiques et de suivi.
Les États membres actuels pourront-ils recommencer à imposer des restrictions («clause de sauvegarde»)?
Si un État membre actuel a cessé d'appliquer les dispositions nationales et qu'il applique pleinement la libre circulation des travailleurs conformément au droit communautaire, il peut demander l'autorisation d'imposer de nouvelles restrictions si son marché de l'emploi est menacé ou connaît des problèmes graves.
Cette possibilité existe également pour Malte.
Il incombe à la Commission de déterminer le type et la durée des restrictions pouvant être imposées.
Tout État membre peut alors demander au Conseil d'annuler ou de modifier les décisions de la Commission, ce qui nécessite une majorité qualifiée.
Serai-je victime de discrimination sur le marché de l'emploi?
Toute discrimination fondée sur la nationalité est interdite.
En termes d'accès à l'emploi, les États membres doivent accorder la priorité aux travailleurs originaires des nouveaux États membres par rapport aux travailleurs des pays tiers.
Certains emplois du secteur public peuvent être réservés aux ressortissants de l'État membre d'accueil.
Si je ne suis pas un travailleur, serai-je confronté à des restrictions?
Il faut savoir que ces dispositions transitoires s'appliquent uniquement aux travailleurs — non à la libre prestation de services, à la liberté d'établissement, aux étudiants, aux retraités, aux touristes, etc. (les prestataires de services font l'objet d'une exception limitée qui est expliquée ci-après).
En outre, il n'existe pas de dispositions transitoires pour Chypre et Malte, à l'exception d'une clause de sauvegarde pour Malte.
ET SI JE TRAVAILLE DÉJÀ DANS L'UN DES ÉTATS MEMBRES ACTUELS?
Si vous travaillez légalement dans un des États membres actuels à la date de l'adhésion et que vous disposez d'une autorisation ou d'un permis de travail de douze mois ou davantage, vous aurez directement accès au marché du travail de cet État membre, mais pas nécessairement aux marchés du travail des autres États membres actuels qui appliquent des mesures nationales pendant la période transitoire.
Si vous vous rendez dans un des États membres actuels après la date d'adhésion et que vous êtes autorisé à y travailler pendant douze mois ou plus, vous bénéficierez des mêmes droits.
Toutefois, si vous quittez volontairement le marché du travail de l'État membre d'accueil, vous perdrez le droit d'accès au marché du travail de cet État jusqu'à la fin de la période transitoire.
QUELS SONT LES DROITS DES MEMBRES DE MA FAMILLE?
Les membres de la famille d'un travailleur originaire d'un nouvel État membre, qui, à la date d'adhésion, a été légalement admis sur le marché du travail d'un État membre actuel pour douze mois ou plus, auront immédiatement accès au marché du travail de cet État membre.
Si la famille rejoint le travailleur après la date d'adhésion, elle aura accès au marché du travail de cet État après y avoir résidé dix-huit mois ou à partir de la troisième année après l'adhésion, la date la plus rapprochée étant retenue.
Les «membres de la famille» signifient ici le conjoint du travailleur et ses enfants de moins de 21 ans ou à charge.
QU'EST-CE QUE
Cela signifie que les États membres actuels ne peuvent pas rendre l'accès de leur marché du travail, pour les travailleurs originaires des nouveaux États membres, plus restrictif qu'il ne l'était à la date de la signature du traité d'adhésion, le 16 avril 2003.
Par conséquent, si l'un des États membres actuels applique aux travailleurs originaires de l'un des nouveaux États membres un quota établi dans un accord bilatéral datant de 2003 ou antérieur, il ne peut abaisser ce quota.
POURRAI-JE ALLER TRAVAILLER DANS L'UN DES AUTRES NOUVEAUX ÉTATS MEMBRES?
Si vous êtes ressortissant d'un des États membres actuels, votre droit de vous installer dans l'un des nouveaux États membres pour y travailler ne fera normalement pas l'objet de restrictions.
Cependant, si votre État membre impose des restrictions aux ressortissants d'un nouvel État membre, ce nouvel État membre pourra imposer des restrictions équivalentes aux travailleurs originaires de votre État membre.
ET SI JE TRAVAILLE POUR UNE ENTREPRISE QUI FOURNIT DES SERVICES EN AUTRICHE OU EN ALLEMAGNE?
Il existe pour l'Autriche et l'Allemagne une «clause de sauvegarde» spécifique en vertu de laquelle ces pays peuvent limiter la capacité des entreprises situées dans les nouveaux États membres à fournir des services supposant la circulation temporaire de travailleurs.
Cette clause ne s'applique toutefois qu'à un nombre limité de secteurs, tels que la construction et le nettoyage industriel, et ne peut être invoquée que si les secteurs de services en question sont gravement affectés pendant la période au cours de laquelle l'Autriche et l'Allemagne appliquent des mesures nationales conformément aux dispositions transitoires.
La procédure est identique à celle de la principale clause de sauvegarde exposée en page 4.
Le système communautaire de coordination des régimes de sécurité sociale pour les personnes qui se déplacent à l'intérieur de l'Union [prévu par les règlements (CEE) n° 1408/71 et (CEE) n° 574/72] s'appliquera à partir de la date d'adhésion.
Aucune de vos cotisations ne devrait donc être perdue, et vous devrez normalement être couvert par le système de sécurité sociale de l'État membre dans lequel vous travail lez.
Si les dispositions transitoires prévues par le traité d'adhésion sont complexes, c'est principalement parce que leur application peut être flexible.
Il est dès lors difficile de diffuser des informations exactes, chacun des États membres actuels devant décider de l'accès à son marché du travail pour les citoyens tchèques, estoniens, lettons, lituaniens, hongrois, polonais, Slovènes et slovaques.
Pour commencer, il peut être utile de consulter le site web du système EURES de la Commission, qui contient des informations sur les offres d'emploi dans les États membres.
Le droit de travailler dans un autre État membre ouvre de nouveaux horizons pour tous les citoyens européens.
(législation communautaire) http://europa.eu.int/abc/governments/index_fr.html (gouvernements nationaux en ligne) http://europa.eu.int/comm/enlargement/negotiations/treaty_of_accession_ 2003/index.htm (texte du traité d'adhésion) http-J/europa.eu.int/comm/employment_sociaUnews/2002/dec/com2002_694_fr.html (communication de la Commission de 2002 sur la libre circulation)
Base juridique
Un recueil de textes constituant la base juridique d’EURES
Emploi et Fonds social européen
Commission européenne Direction générale de l’emploi et des affaires sociales Unité A.3
Manuscrit terminé en janvier 2004
Ce recueil de textes constitue un outil de documentation et n’engage pas la responsabilité des institutions.Seul le texte original publié au Journal officiel de l’Union européennefait foi.
Vous pouvez obtenir de plus amples informations concernant EURES à l’adresse suivante:Commission européenne DG Emploi et affaires sociales Unité A.3 — EURESB-1049 Bruxelles ou consulter notre site internet à l’adresse suivante: http://europa.eu.int/eures
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
©Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Depuis son lancement en 1993,EURES joue un rôle essentiel en tant qu’instrumentdestiné à améliorer la mobilité sur le marché européen du travail.
EURES (EURopean Employment Services — Services européens de l’emploi)constitue un réseau de coopération entre les services de l’emploi des États membres,leurs partenaires et la Commission,visant à échanger des informations concernantles offres et les demandes d’emploi,les curriculum vitae des demandeurs d’emploi,la situation et les tendances du marché du travail et les conditions de vie et de travail.
Ces dernières années,le réseau a connu une croissance importante.
Le nombred’offres d’emploi échangées a sensiblement augmenté,passant d’environ 20 000 àla fin de 1997 à plus de 200 000 en 2002.
Le réseau a considérablement diversifiéses activités,qui englobent des services d’information et de placement fournis parles services de l’emploi et par plus de vingt partenariats transfrontaliers, l’utilisation intensive de services internet et la possibilité pour les demandeurs d’emploi de placerleur CV en ligne.
La demande de services EURES devrait encore croître à la suitede l’élargissement de l’Union européenne.
Cette évolution a par ailleurs débouché sur un réexamen de la base juridiqued’EURES.
Ellecontient une description détaillée des activités à mener,des objectifs opérationnelsà poursuivre et des normes de qualité à appliquer par les participants à EURES.
La présente brochure a pour objet de présenter toutes les dispositions importantes quiconstituent la base juridique d’EURES et de les rendre facilement accessibles auxorganisations et citoyens intéressés de l’ensemble de l’Union européenne.
Extraits du traité établissant la Communauté européenne
(version consolidée telle que publiée au Journal officiel C 325 du 24.12.2002, p. 33)
Articles 3, 39 et 40 concernant en particulier la libre circulation des travailleurs
(version consolidée telle que modifiée en dernier lieu par le règlement (CEE) n°2434/92)
La deuxième partie du règlement présente un intérêt particulier pour EURES
Décision de la Commission du 23 décembre 2002 mettant en œuvre le règlement (CEE) n°1612/68 du Conseil en ce qui concerne la compensation des offres et des demandes d’emploi
Extraits du traité établissant la Communauté européenne
(version consolidée telle que publiée au Journal officiel C 325 du 24.12.2002, p. 33)
Articles 3, 39 et 40 concernant en particulier la libre circulation des travailleurs
PREMIÈRE PARTIELES PRINCIPES
2.Pour toutes les actions visées au présent article, la Communauté cherche à éliminer les inégalitéset à promouvoir l’égalité entre les hommes et les femmes.
TROISIÈME PARTIELES POLITIQUES DE LACOMMUNAUTÉTITRE III
LALIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
1.La libre circulation des travailleurs est assurée à l’intérieur de la Communauté
2.Elle implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail.
3.Elle comporte le droit, sous réserve des limitations justifiées par des raisons d’ordre public, desécurité publique et de santé publique: a)de répondre à des emplois effectivement offerts; b)de se déplacer à cet effet librement sur le territoire des États membres; c)de séjourner dans un des États membres afin d’y exercer un emploi conformément auxdispositions législatives, réglementaires et administratives régissant l’emploi des travailleursnationaux; d)de demeurer, dans des conditions qui feront l’objet de règlements d’application établis par la Commission, sur le territoire d’un État membre, après y avoir occupé un emploi.
4.Les dispositions du présent article ne sont pas applicables aux emplois dans l’administrationpublique.
Le Conseil, statuant conformément à la procédure visée à l’article 251 et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesuresnécessaires en vue de réaliser la libre circulation des travailleurs, telle qu’elle est définie à l’article 39,notamment: a)en assurant une collaboration étroite entre les administrations nationales du travail; b)en éliminant celles des procédures et pratiques administratives, ainsi que les délais d’accès auxemplois disponibles découlant soit de la législation interne, soit d’accords antérieurement conclusentre les États membres, dont le maintien ferait obstacle à la libération des mouvements destravailleurs; c)en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit pardes accords antérieurement conclus entre les États membres, qui imposent aux travailleurs desautres États membres d’autres conditions qu’aux travailleurs nationaux pour le libre choix d’unemploi; d)en établissant des mécanismes propres à mettre en contact les offres et les demandes d’emploi età en faciliter l’équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d’emploi dans les diverses régions et industries.
1612/68 DU CONSEIL du 15 octobre 1968 relatif à la libre circulation des travailleurs à l’intérieur de la Communauté
LE CONSEIL DES COMMUNAUTÉS EUROPÉENNES, vu le traité instituant la Communauté économique européenne, et notamment son article 49, vu la proposition de la Commission, vu l’avis de l’Assemblée (1
) et du règlement no
38/64/CEE du Conseil, du 25 mars 1964, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (4); considérant que la libre circulation constitue pour les travailleurs et leur famille un droit fondamental; que la mobilité de la main-d’œuvre dans la Communauté doit être pour le travailleur un des moyens qui lui garantissent la possibilité d’améliorer ses conditions de vie et de travail et de faciliter sa promotion sociale, tout en contribuant à la satisfaction des besoins de l’économie des États membres; qu’il convient d’affirmer le droit de tous les travailleurs des États membres d’exercer l’activité de leur choix à l’intérieur de la Communauté; considérant que ce droit doit être reconnu indifféremment aux travailleurs «permanents», saisonniers, frontaliers ou qui exercent leur activité à l’occasion d’une prestation de services; considérant que le droit de libre circulation exige, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, que soit assurée, en fait et en droit, l’égalité de traitement pour tout ce qui se rapporte à l’exercice même d’une activité salariée et à l’accès au logement, et aussi que soient éliminés les obstacles qui s’opposent à la mobilité des travailleurs notamment en ce qui concerne le droit pour le travailleur de se faire rejoindre par sa famille, et les conditions d’intégration de cette famille dans le milieu du pays d’accueil; considérant que le principe de non-discrimination entre travailleurs de la Communauté implique la reconnaissance à tous les ressortissants des
États membres de la même priorité à l’emploi que celle dont bénéficient les travailleurs nationaux; considérant qu’il est nécessaire de renforcer les mécanismes de mise en contact et de compensation notamment par le développement de la collaboration directe entre les services centraux de main-d’œuvre et également entre les services régionaux, ainsi que par l’intensification et la coordination de l’action d’information, afin d’assurer de façon générale une meilleure transparence du marché du travail; que les travailleurs désireux de se déplacer doivent également être informés de façon régulière des conditions de vie et de travail; que, par ailleurs, il convient de prévoir des mesures pour le cas où un État membre subit ou prévoit des perturbations sur son marché du travail pouvant entraîner des risques graves pour le niveau de vie et d’emploi dans une région ou une industrie; qu’à cet effet, l’action d’information tendant à décourager les départs des travailleurs vers cette région ou industrie constitue le moyen à appliquer en premier lieu, mais que, le cas échéant, les résultats de cette action doivent pouvoir être renforcés par une suspension temporaire des mécanismes précités dont la décision est à prendre au niveau de la Communauté; considérant que des liens étroits existent entre la libre circulation des travailleurs, l’emploi et la formation professionnelle pour autant que celle-ci tend à mettre des travailleurs en mesure de répondre à des offres concrètes d’emploi émises dans d’autres régions de la Communauté; que de tels liens obligent à étudier les problèmes relevant de ces matières, non plus isolément, mais dans leurs relations d’interdépendance, en tenant compte également des problèmes de l’emploi sur le plan régional et qu’il est, dès lors, nécessaire d’orienter les efforts des États membres vers l’établissement d’une coordination communautaire de leur politique de l’emploi; considérant que le Conseil, par décision du 15 octobre 1968 (1), a étendu aux départements français d’outremer l’applicabilité des articles
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
PREMIÈRE PARTIE
DE L’EMPLOI ET DE LA FAMILLE DES TRAVAILLEURS
TITRE I
De l’accès à l’emploi
Tout ressortissant d’un État membre, quel que soit le lieu de sa résidence, a le droit d’accéder à une activité salariée et de l’exercer sur le territoire d’un autre État membre, conformément aux dispositions législatives, réglementaires et administratives régissant l’emploi des travailleurs nationaux de cet État.
Il bénéficie notamment sur le territoire d’un autre État membre de la même priorité que les ressortissants de cet État dans l’accès aux emplois disponibles.
Tout ressortissant d’un État membre et tout employeur exercant une activité sur le territoire d’un État membre peuvent échanger leurs demandes et offres d’emplois, conclure des contrats de travail et les mettre à exécution, conformément aux dispositions législatives, réglementaires et administratives en vigueur, sans qu’il puisse en résulter de discrimination.
Dans le cadre du présent règlement, ne sont pas applicables les dispositions législatives, réglementaires ou administratives ou les pratiques administratives d’un État membre:
— ou qui, bien qu’applicables sans acception de nationalité, ont pour but ou effet exclusif ou principal d’écarter les ressortissants des autres États membres de l’emploi offert.
Les dispositions législatives, réglementaires et administratives des États membres limitant, en nombre ou en pourcentage, par entreprise, par branche d’activité, par région ou à l’échelon national, l’emploi des étrangers, ne sont pas applicables aux ressortissants des autres États membres.
Lorsque dans un État membre, l’octroi d’avantages quelconques à des entreprises est subordonné à l’emploi d’un pourcentage minimum de travailleurs nationaux, les ressortissants des autres États membres sont comptés comme travailleurs nationaux, sous réserve des dispositions de la directive du Conseil, du 15 octobre 1963 (1).
L’embauchage et le recrutement d’un ressortissant d’un État membre pour un emploi dans un autre État membre ne peuvent dépendre de critères médicaux, professionnels ou autres, discriminatoires en raison de la nationalité, par rapport à ceux appliqués aux ressortissants de l’autre État membre désirant exercer la même activité.
Toutefois, le ressortissant en possession d’une offre nominative émanant d’un employeur d’un État membre autre que celui dont il est ressortissant peut être soumis à un examen professionnel si l’employeur le demande expressément lors du dépôt de son offre.
Il y bénéficie des mêmes avantages sociaux et fiscaux que les travailleurs nationaux.
Ce travailleur peut, au même titre que les nationaux, s’inscrire, dans la région où il est employé, sur les listes de demandeurs de logements dans les lieux ou de telles listes sont tenues, et il bénéficie des avantages et priorités qui en découlent.
Sa famille restée dans le pays de provenance est considérée, à cette fin, comme résidant dans ladite région, dans la mesure où les travailleurs nationaux bénéficient d’une présomption analogue.
TITRE III
De la famille des travailleurs
Ont le droit de s’installer avec le travailleur ressortissant d’un État membre employé sur le territoire d’un autre État membre, quelle que soit leur nationalité: a) son conjoint et leurs descendants de moins de vingt et un ans ou à charge; b) les ascendants de ce travailleur et de son conjoint qui sont à sa charge.
Les États membres favorisent l’admission de tout membre de la famille qui ne bénéficie pas des dispositions du paragraphe 1 s’il se trouve à la charge ou vit, dans le pays de provenance, sous le toit du travailleur visé ci-dessus.
Pour l’application des paragraphes 1 et 2, le travailleur doit disposer d’un logement pour sa famille, considéré comme normal pour les travailleurs nationaux dans la région où il est employé, sans que cette disposition puisse entraîner de discriminations entre les travailleurs nationaux et les travailleurs en provenance d’autres États membres.
Le conjoint et les enfants de moins de vingt et un ans ou à charge d’un ressortissant d’un État membre exercant sur le territoire d’un État membre une activité salariée ou non salariée, ont le droit d’accéder à toute activité salariée sur l’ensemble du territoire de ce même État, même s’ils n’ont pas la nationalité d’un État membre.
Les enfants d’un ressortissant d’un État membre qui est ou a été employé sur le territoire d’un autre État membre sont admis aux cours d’enseignement général, d’apprentissage et de formation professionnelle dans les mêmes conditions que les ressortissants de cet État, si ces enfants résident sur son territoire.
Les États membres encouragent les initiatives permettant à ces enfants de suivre les cours précités dans les meilleures conditions.
DEUXIÈME PARTIE
DE LA MISE EN CONTACT ET DE LA COMPENSATION DES OFFRES ET DES DEMANDES D’EMPLOI
TITRE I
Les États membres ou la Commission suscitent ou entreprennent en collaboration toute étude en matière d’emploi et de chômage qu’ils jugent nécessaire dans le cadre de la réalisation de la libre circulation des travailleurs à l’intérieur de la Communauté.
A cet effet, les États membres désignent des services spécialisés qui sont chargés d’organiser les travaux dans les domaines visés cidessus et de collaborer entre eux et avec les services de la commission.
Les États membres adressent à la Commission les informations relatives aux problèmes et données relevant de la libre circulation et de l’emploi des travailleurs ainsi que les informations concernant la situation et l’évolution de l’emploi.
Conformément aux modalités établies par la Commission en tenant le plus grand compte de l’avis du comité technique le service spécialisé de chaque État membre adresse aux services spécialisés des autres États membres et au Bureau européen de coordination les informations concernant les conditions de vie et de travail et la situation sur le marché de l’emploi, qui sont de nature à fournir une orientation aux travailleurs des autres États membres. Ces informations sont mises à jour régulièrement.
Le service spécialisé de chaque État membre transmet ces informations aux services et aux organismes de l’emploi appropriés dans les meilleurs délais.
Les offres et les demandes d’emploi visées au paragraphe 1 sont diffusées selon un système uniformisé établi par le Bureau européen de coordination en collaboration avec le comité technique.
Si nécessaire, le Bureau européen de coordination peut adapter ce système en collaboration avec le comité technique.
Toute offre d’emploi au sens de l’article 15 adressée aux services de l’emploi d’un État membre est communiquée et traitée par les services de l’emploi compétents des autres États membres concernés.
Les demandes d’emploi visées à l’article 15 paragraphe 1 point c) font l’objet d’une réponse des services concernés des États membres dans un délai raisonnable qui ne doit pas dépasser un mois.
Les services de l’emploi accordent la même priorité aux travailleurs ressortissants des États membres que celle qu’accordent les mesures appropriées aux travailleurs nationaux à l’égard des travailleurs ressortissants d’États non membres.
— lorsque les opérations de compensation concernent la maind’oeuvre saisonnière dont le recrutement doit être effectué dans les plus brefs délais; b) les services territorialement responsables pour des régions limitrophes de deux ou plusieurs États membres échangent régulièrement les données relatives aux offres et demandes d’emploi à leur niveau et procèdent directement entre eux, et selon les modalités de leurs relations avec les autres services de l’emploi de leur pays, aux opérations de mise en contact et de compensation des offres et des demandes d’emploi.
Si nécessaire, les services territorialement responsables pour des régions limitrophes mettent également en place des structures de coopération et de service en vue d’offrir:
— aux usagers le plus grand nombre possible d’informations pratiques sur les différents aspects de la mobilité et
— aux partenaires sociaux et économiques, aux services sociaux (notamment publics, privés ou d’utilité publique) et à l’ensemble des institutions concernées un cadre de mesures coordonnées en matière de mobilité; c) les services officiels de placement spécialisés pour certaines professions et pour des catégories déterminées de personnes établissent entre eux une coopération directe.
Les États membres intéressés communiquent à la Commission la liste de services visés au paragraphe 1, arrêtée d’un commun accord, et la Commission la publie pour information au Journal officiel des Communautés européennes, ainsi que toute modification qui y est apportée.
Le recours aux procédures de recrutement appliquées par les organismes d’exécution prévus dans les accords conclus entre deux ou plusieurs États membres n’est pas obligatoire.
Des mesures régulatrices en faveur de l’équilibre sur le marché du travail
Sur la base d’un rapport de la Commission élaboré à partir des informations fournies par les États membres, ceux-ci et la Commission analysent au moins une fois par an et en commun les résultats des dispositifs communautaires concernant les offres et les demandes d’emploi.
Ils adoptent toutes mesures nécessaires à cet effet.
Du Bureau européen de coordination
Le Bureau européen de coordination de la compensation des offres et des demandes d’emploi, institué au sein de la Commission et appelé dans le présent règlement Bureau européen de coordination, a pour mission générale de favoriser, sur le plan de la Communauté, la mise en contact et la compensation des offres et des demandes d’emploi.
Il établit la synthèse des informations visées aux articles 14 et 15 ainsi que des données relevant des études et recherches effectuées en application de l’article 13 de façon à faire apparaître les renseignements utiles sur l’évolution prévisible du marché de l’emploi dans la Communauté; ces renseignements sont portés à la connaissance des services spécialisés des États membres ainsi que des Comités consultatif et technique.
am404929CEE_FR_BAT 27/09/04 11:11 Page 18 c) d’effectuer, si un besoin particulier apparaît, en accord avec les services spécialisés, la mise en contact des offres et des demandes d’emploi dont la compensation sera réalisée par ces services.
Il transmet aux services spécialisés les offres et les demandes d’emploi directement adressées à la Commission et est informé des suites qui leur ont été données.
En accord avec l’autorité compétente de chaque État membre, et suivant les conditions et modalités qu’elle détermine sur avis du Comité technique, la Commission peut organiser des visites et des missions de fonctionnaires des autres États membres, ainsi que des programmes de perfectionnement du personnel spécialisé.
DES ORGANISMES CHARGÉS D’ASSURER UNE COLLABORATION ÉTROITE ENTRE LES ÉTATS MEMBRES EN MATIÈRE DE LIBRE
CIRCULATION ET D’EMPLOI DES TRAVAILLEURS
TITRE I
Du Comité consultatif
Le Comité consultatif est chargé d’assister la Commission dans l’examen des questions que soulève l’exécution du traité et des mesures prises pour son application, en matière de libre circulation et d’emploi des travailleurs.
Le Comité consultatif est chargé notamment: a) d’examiner les problèmes de la libre circulation et de l’emploi dans le cadre des politiques nationales de la main-d’oeuvre, en vue de la coordination communautaire de la politique de l’emploi des États membres, qui contribuera au développement des économies ainsi qu’à un meilleur équilibre du marché de l’emploi; b) d’étudier, de facon générale, les effets de l’application du présent règlement et les dispositions complémentaires éventuelles; c) de présenter éventuellement à la Commission des propositions motivées de révision du présent règlement; d) de formuler, à la demande de la Commission ou à sa propre initiative, des avis motivés sur des questions générales ou de principe, en particulier sur les échanges d’information concernant l’évolution du marché de l’emploi, sur les mouvements de travailleurs entre les États membres, sur les programmes ou mesures propres à développer l’orientation professionnelle et la formation professionnelle et de nature à accroître les possibilités de libre circulation et d’emploi, ainsi que sur toute forme d’assistance en faveur des travailleurs et de leur famille, y compris l’assistance sociale et le logement des travailleurs.
La durée du mandat des membres titulaires et des membres suppléants est de deux ans. Leur mandat est renouvelable.
A l’expiration de leur mandat, les membres titulaires et les membres suppléants restent en fonction jusqu’à ce qu’il soit pourvu à leur remplacement ou au renouvellement de leur mandat.
Les membres titulaires et les membres suppléants du Comité consultatif sont nommés par le Conseil qui s’efforce, pour les représentants des organisations syndicales de travailleurs et d’employeurs, de réaliser dans la composition du Comité une représentation équitable des différents secteurs économiques intéressés.
La liste des membres titulaires et des membres suppléants est publiée par le Conseil au Journal officiel des Communautés européennes, pour information.
Le Comité consultatif est présidé par un membre de la Commission ou son représentant.
Le président ne prend pas part au vote. Le Comité se réunit au moins deux fois par an.
Le secrétariat est assuré par les services de la Commission.
Les avis doivent être motivés; ils sont pris à la majorité absolue des suffrages valablement exprimés; ils sont accompagnés d’une note indiquant les opinions émises par la minorité lorsque celle-ci le demande.
Le Comité consultatif fixe ses méthodes de travail par règlement intérieur qui entre en vigueur, après approbation par le Conseil sur avis de la Commission.
L’entrée en vigueur des modifications éventuelles que le Comité décide d’y apporter est soumise à la même procédure.
Le Comité technique est composé de représentants des gouvernements des États membres.
Chaque gouvernement nomme comme membres titulaires du Comité technique un des membres titulaires qui le représentent au sein du Comité consultatif.
Chaque gouvernement nomme un suppléant par mises autres représentants, membres titulaire ou suppléant, au sein du Comité consultatif.
Le Comité technique est présidé par un membre de la Commission ou son représentant.
Le secrétariat est assuré par les services de la Commission.
Les propositions et les avis formulés par le Comité technique sont présentés à la Commission et portés à la connaissance du Comité consultatif.
Ces propositions et avis sont accompagnés d’une note indiquant les opinions émises par les différents membres du Comité technique, lorsque ceux-ci le demandent.
Le Comité technique fixe ses méthodes de travail par règlement intérieur qui entre en vigueur, après approbation par le Conseil sur avis de la Commission. L’entrée en vigueur des modifications éventuelles que le Comité décide d’y apporter est soumise à la même procédure.
Jusqu’à l’adoption par la Commission du système uniformisé visé à l’article 15 paragraphe 2, le Bureau européen de coordination suggère toute mesure utile pour l’établissement et la diffusion des relevés visés à l’article 15 paragraphe 1.
Les règlements intérieurs des Comités consultatif et technique applicables au moment de l’entrée en vigueur du présent règlement le demeurent.
États membres en application de la directive du Conseil, du 25 mars
38/64/CEE est nécessaire à la détermination de la durée de validité et à o o
LE BUREAU EUROPÉEN DE COORDINATION, ci-après dénommé «le bureau de coordination EURES», établi au titre de l'article 21 du règlement (CEE) no 1612/68 du Conseil, vu la décision 2003/8/CE de la Commission du 23 décembre 2002 mettant en œuvre le règlement (CEE)
1 ), ci-après no 1612/68 en ce qui concerne la compensation des offres et des demandes d'emploi ( dénommée «la décision», et notamment son article 8, vu l'avis du comité consultatif pour la libre circulation des travailleurs et du comité technique pour la libre circulation des travailleurs, et après consultation du groupe de stratégie de haut niveau d'EURES,
A ADOPTÉ LA PRÉSENTE CHARTE EURES à laquelle les membres d'EURES (les services spécialisés désignés par les États membres) et les partenaires du réseau EURES (toutes les autres organisations participantes, y compris les organisations de partenaires sociaux) adhèrent, conformément à l'article 3 de la décision, lorsqu'ils entreprennent des activités dans le cadre de la coopération EURES.
PARTIE I — DESCRIPTION DES ACTIVITÉS D'EURES
Les activités d'EURES font intégralement partie des services offerts par les membres d'EURES et sont accessibles de n'importe lequel de leurs bureaux locaux.
Les membres d'EURES prennent en compte la dimension européenne, et en particulier la stratégie européenne pour l'emploi, dans la définition de leurs objectifs et de leurs indicateurs de performances.
Les membres et partenaires d'EURES collaborent en vue de renforcer cette intégration.
Les membres et partenaires d'EURES contribuent activement à accroître la mobilité sur le marché du travail européen en échangeant des informations sur les offres et les demandes d'emploi.
Les informations sur les offres sont valides, exactes et suffisantes pour permettre aux demandeurs d'emploi de prendre une décision éclairée quant à leur candidature.
Une attention particulière est accordée aux offres d'emploi pour lesquelles l'employeur souhaite recruter des travailleurs provenant d'autres pays européens.
Les offres d'emploi sont échangées par l'intermédiaire du système uniforme présenté dans la partie III de la présente charte.
Les membres et partenaires d'EURES proposent des services d'information, une orientation et des conseils destinés aux demandeurs d'emploi et aux employeurs, y compris aux personnes ayant des besoins particuliers d'information comme les travailleurs des régions transfrontalières, les jeunes, les personnes âgées, les personnes handicapées et les femmes ainsi que les membres des familles des travailleurs migrants de l'Union européenne.
Ces services comportent les éléments suivants.
— Offres et demandes d'emploi
Les membres et partenaires d'EURES aident et conseillent les demandeurs d'emploi souhaitant travailler à l'étranger sur les offres adaptées et fournissent une aide et une assistance pour la rédaction de lettres de candidature et de curriculum vitae en conformité avec le modèle de curriculum vitae européen recommandé.
Les demandeurs d'emploi ont la possibilité d'enregistrer leur curriculum vitae dans la base de données EURES CV.
— Aide au recrutement dans un autre pays européen
Les membres et partenaires d'EURES fournissent des services en matière de recrutement et d'information aux employeurs désireux de recruter dans d'autres pays, y compris des conseils et de l'aide afin de préciser le profil des candidats éventuels.
Ils soutiennent la base de données EURES CV en tant qu'outil permettant aux employeurs d'avoir accès aux profils des personnes désireuses de travailler à l'étranger.
— Informations sur les conditions de vie et de travail
Les membres et partenaires d'EURES fournissent des informations et des conseils sur les conditions de vie et de travail dans les pays membres du réseau.
— Informations sur les marchés du travail
Les membres et partenaires d'EURES fournissent des informations sur les tendances actuelles du marché du travail européen, y compris des informations sur la disponibilité, les pénuries et les excédents de main-d'œuvre.
Les services d'EURES sont généralement gratuits.
Si les membres et partenaires d'EURES facturent des frais, il ne doit pas y avoir de distinction entre les redevances d'accès aux services EURES et les redevances d'accès aux services nationaux comparables.
Coopération transnationale, sectorielle et transfrontalière
Les membres et partenaires d'EURES contribuent à une coopération renforcée au sein du réseau.
Les membres et partenaires d'EURES spécialisés dans certaines professions ou catégories de personnes, telles que le personnel d'encadrement ou de recherche, soutiennent le développement d'une coopération transnationale dans ces secteurs, aussi bien au sein du réseau EURES que dans le cadre d'autres initiatives et structures pertinentes au niveau européen.
En outre, les membres d'EURES soutiennent le développement de la coopération transfrontalière, en coopération avec les partenaires sociaux locaux, les autorités locales et les organisations locales et régionales situées dans des zones transfrontalières afin d'améliorer le marché du travail local et de faciliter la mobilité des travailleurs dans ces zones, en vue de contribuer au développement économique et social de la région.
Ils s'efforcent d'intégrer la coopération transfrontalière dans leurs autres activités afin d'exploiter toutes les synergies possibles.
Surveillance, évaluation et suppression des obstacles à la mobilité
Afin d'instaurer une surveillance coordonnée des obstacles à la mobilité et de contribuer à leur suppression, les membres d'EURES, en coopération avec les partenaires d'EURES concernés ou d'autres sources compétentes, transmettent régulièrement au bureau de coordination EURES des informations sur les flux migratoires, les excédents et les pénuries spécifiques de main-d'œuvre qualifiée et tout obstacle spécifique à la mobilité qu'ils identifient, y compris les différences de législation et de procédures administratives.
PARTIE II — OBJECTIFS OPÉRATIONNELS, NORMES DE QUALITÉ ET OBLIGATIONS DES MEMBRES ET DES PARTENAIRES D'EURES
Intégration des bases de données d'offres d'emploi
D'ici au 1er janvier 2005, toutes les offres publiées par un membre ou un partenaire d'EURES seront mises à la disposition de tous les autres membres et partenaires par l'intermédiaire d'un système uniforme et de modèles communs (présentés dans la partie III) qui permettront une diffusion plus vaste grâce aux technologies de pointe.
En outre, les membres et partenaires d'EURES veillent à ce que les offres d'emploi pour lesquelles l'employeur souhaite recruter au niveau international, ou susceptibles sinon d'être satisfaites par des ressortissants d'autres États membres, soient rapidement portées à la connaissance des membres et partenaires d'EURES.
Échange d'informations
Les membres et partenaires d'EURES veillent à ce que toutes les offres transmises par d'autres membres et partenaires soient immédiatement traitées et diffusées par les systèmes relevant de leur responsabilité respective et qu'elles soient mises à la disposition du public.
Ils s'assurent que la qualité des informations sur les offres d'emploi est suffisante pour permettre, d'une part, aux demandeurs d'emploi de chercher et de postuler en connaissance de cause pour un emploi approprié et, d'autre part, aux employeurs de recevoir les candidatures des personnes les plus appropriées.
Les membres d'EURES doivent s'assurer que seules les offres encore ouvertes sont diffusées.
— les membres d'EURES surveillent toutes les offres publiées depuis un certain nombre de semaines et veillent à ce que les anciennes offres soient soumises à un contrôle pour déterminer si elles sont toujours ouvertes, faute de quoi elles sont clôturées.
Échange de demandes d'emploi
Les membres et partenaires d'EURES assurent l'échange de demandes d'emploi et de curriculum vitae de demandeurs d'emploi provenant de leurs pays respectifs ou d'autres pays.
Les membres et partenaires d'EURES traitent les demandes d'emploi avec soin et les demandeurs d'emploi sont tenus pleinement informés:
— lorsque la demande est adressée directement à l'employeur, le concepteur de l'offre d'emploi devrait vérifier avec l'employeur, dans la mesure du possible, les réponses à l'offre d'emploi et prendre les mesures nécessaires pour encourager les candidatures,
— lorsque la demande est transmise par l'intermédiaire d'un bureau local de service de l'emploi ou d'un conseiller EURES, les candidats doivent être informés de la transmission ou non de leur candidature à l'employeur.
Le bureau de coordination EURES s'appuiera sur l'expérience pratique des membres et partenaires d'EURES pour élaborer des normes européennes applicables aux demandes d'emploi, qui en amélioreront la transparence, la pertinence et la comparabilité.
Informations sur les conditions de vie et de travail et sur le marché du travail
Les membres d'EURES échangent régulièrement des informations sur les conditions de vie et de travail dans leur État membre respectif, selon un format uniforme (présenté dans la partie III) qui permet aux membres et partenaires d'échanger facilement les informations.
De plus, ils facilitent l'accès aux informations sur le droit du travail, les contrats de travail et la législation sociale.
Outre la surveillance et l'évaluation régulières des obstacles à la mobilité mentionnées dans la partie I, les membres d'EURES échangent, sur une base régulière, des informations sur la situation et les tendances du marché du travail, ventilées par régions, secteurs d'activité et, si possible, par types de qualification des travailleurs.
Les informations doivent être à jour, correctes et facilement accessibles.
Pour garantir l'accessibilité, toutes les informations sont fournies dans la langue nationale en question ainsi qu'en allemand, en anglais et en français.
Les membres d'EURES assurent la mise à jour régulière de la base de données sur les conditions de vie et de travail et de la base de données sur le marché du travail selon les modèles et les structures convenus et aux intervalles fixés.
Tout autre apport d'informations nécessaires à la création et à l'entretien d'une plate-forme européenne commune d'informations sur l'emploi et la mobilité
L'échange d'informations sur les points susmentionnés fait partie intégrante d'une plate-forme européenne intégrée d'informations sur les compétences et la mobilité.
Afin d'étayer les services et les informations mis à disposition, le bureau de coordination EURES peut demander aux membres et aux partenaires d'EURES d'apporter des informations supplémentaires, présentant de l'intérêt pour les demandeurs d'emploi ou les employeurs.
Le fonctionnement de bases de données relatives aux possibilités d'emploi, d'éducation et de formation, au niveau national ou autre, devrait ainsi également être amélioré.
Ces bases de données seront interconnectées au niveau européen, puis intégrées dans un site Internet unique d'informations sur la mobilité en matière d'emploi.
Protection des données personnelles
Les membres et partenaires d'EURES respectent toutes les dispositions applicables concernant la protection des données personnelles lorsqu'ils échangent ou donnent accès à des informations.
Personnel d'EURES, qualifications et formation
La réussite d'EURES dépend de deux facteurs: un réseau technique efficace et un personnel qualifié, disposé à coopérer au-delà des frontières.
EURES managers, conseillers EURES et autre personnel
Chaque membre d'EURES désigne un EURES manager au sein de l'organisation. L'EURES manager:
— encourage l'intégration dans l'organisation membre de la dimension européenne de la mobilité en général et de la coopération EURES en particulier,
— coordonne les activités d'EURES et prépare et surveille la mise en œuvre du plan d'activités EURES dans l'État membre concerné,
— veille à ce que le membre d'EURES atteigne ses objectifs et remplisse ses obligations dans les délais impartis,
— diffuse les informations auprès des conseillers EURES et des autres personnes concernées,
— représente le membre au sein du groupe de travail EURES,
— assure un retour d'informations auprès du bureau de coordination EURES et du groupe de travail EURES,
— identifie ou donne un avis sur l'identification des candidats potentiels à la formation initiale en tant que conseillers EURES et à la formation avancée des conseillers EURES en place.
Chaque membre d'EURES veille à ce que tout le personnel concerné sous sa responsabilité soit préparé et formé à réaliser les objectifs opérationnels et à observer les normes et les obligations décrites ci-dessus.
D'autre part, les membres et partenaires d'EURES peuvent désigner des conseillers EURES qui œuvrent au sein d'une organisation membre ou partenaire d'EURES.
Les conseillers EURES doivent satisfaire aux critères communs de sélection établis dans les appels de candidatures publiés par la Commission.
Les conseillers EURES sont appelés à exercer diverses fonctions, dont quelques unes peuvent exiger une certaine spécialisation.
Ces fonctions sont les suivantes:
— fournir des informations, une orientation professionnelle et une aide en matière de placement aux employeurs et aux demandeurs d'emploi, ou coordonner ces activités, en tant qu'experts des questions de mobilité,
— contribuer à l'intégration des services EURES au sein de leur organisation et fournir une formation et un soutien aux autres membres du personnel,
— contribuer à la coopération dans le cadre du réseau EURES.
Les EURES managers et les partenaires d'EURES qui emploient des conseillers EURES définissent leur fonction spécifique et le temps alloué aux activités EURES.
Les membres et partenaires d'EURES veillent à ce que les EURES managers, les conseillers EURES et les autres prestataires éventuels de services EURES possèdent des qualifications et des formations appropriées.
Avant de pouvoir assumer les fonctions de conseiller EURES, tout candidat doit suivre le programme de formation initiale, conformément aux orientations adoptées par le bureau de coordination EURES.
Les membres et partenaires d'EURES participent activement à la mise en œuvre de ces séances de formation initiale.
Les membres et partenaires d'EURES contribuent à la mise en œuvre de la formation avancée destinée au réseau, par exemple en coopérant avec le bureau de coordination EURES pour mettre sur pied les visites et missions des responsables d'autres États membres, tels que des séminaires et des conférences, ainsi que pour élaborer des programmes supplémentaires destinés au personnel spécialisé.
Orientations et plans d'activités
Après consultation du groupe de stratégie de haut niveau, le bureau de coordination EURES adopte tous les trois ans des orientations concernant les activités d'EURES pour les trois années suivantes, les premières orientations étant établies dans les six mois suivant l'adoption de la présente charte.
Les orientations décrivent les objectifs opérationnels globaux pour la période considérée et incluent les conditions d'une aide financière fournie par la Communauté européenne.
Plans d'activités
Tous les trois ans, les membres d'EURES présentent leur plan d'activités pour la période suivante de trois ans.
Ces plans d'activités sont établis sur la base des orientations et contiennent:
— les éléments prévus à l'article 9 de la décision,
— une description et une évaluation du développement stratégique nécessaire pour la mise en œuvre des orientations pendant toute la période couverte par celles-ci.
Le cas échéant, les éléments susmentionnés devraient également s'appliquer à leur coopération avec les partenaires d'EURES.
Règles spécifiques pour les activités transfrontalières
Conformément à l'article 8, paragraphe 2, point a) ii), de la décision, les membres et partenaires d'EURES développent conjointement la coopération transfrontalière qui devrait être organisée dans le cadre de partenariats transfrontaliers EURES.
Le partenariat transfrontalier a pour principale mission:
— de fournir et d'échanger des informations et des conseils sur les offres et les demandes d'emploi ainsi que sur les conditions de vie et de travail et d'autres informations utiles sur les marchés du travail dans les régions transfrontalières,
— de contribuer au développement de ce flux d'informations grâce à des contacts directs et réguliers entre les conseillers EURES de la région,
— d'établir et d'entretenir un inventaire des possibilités de formation professionnelle dans la région en question et de contribuer au développement de ces possibilités de formation,
D'autres partenaires peuvent participer:
— les autorités régionales et locales ou leurs associations,
— les organisations actives dans le domaine de la formation professionnelle,
— les universités et les établissements d'enseignement supérieur,
— d'autres acteurs du marché du travail transfrontalier.
Un nouveau partenariat transfrontalier peut être établi à l'initiative d'un ou de plusieurs partenaires potentiels.
La demande de création d'un tel partenariat doit être présentée au bureau de coordination EURES qui acceptera ou non de le reconnaître après avoir examiné la demande conjointement avec les membres d'EURES.
Les partenariats transfrontaliers sont régis par une convention-cadre par laquelle les partenaires s'engagent à participer aux activités du partenariat transfrontalier et à fournir les services EURES à leur public cible conformément aux dispositions de la charte EURES.
La convention-cadre, qui précise les objectifs du partenariat, sa structure organisationnelle et ses règles opérationnelles, au ne durée minimale de trois ans et peut être modifiée et reconduite.
Conformément à l'article 9, paragraphe 2, de la décision, les activités transfrontalières figurent dans les plans d'activités des membres d'EURES concernés.
Les partenaires transfrontaliers et les membres d'EURES concernés peuvent convenir d'intégrer l'ensemble des activités du partenariat dans les activités nationales d'un seul membre d'EURES.
Le ou les membres d'EURES ainsi chargés d'inclure les activités du partenariat transfrontalier dans leurs plans d'activités nationaux respectifs sont identifiés dans la convention-cadre.
Le ou les membres d'EURES responsables présentent les activités prévues du partenariat transfrontalier au bureau de coordination EURES en tant que partie de leur plan d'activités national, marquant ainsi leur approbation desdites activités.
Le ou les membres d'EURES responsables du partenariat transfrontalier répondent devant la Commission de la gestion de toute subvention communautaire accordée pour la mise en œuvre d'activités transfrontalières.
Les membres d'EURES veillent à ce que les procédures nécessaires pour s'acquitter de ces responsabilités soient en place.
Tous les partenariats établissent un comité de pilotage composé de représentants des organisations participantes.
Le comité est le principal organe de décision du partenariat. Il assure la cohésion générale du partenariat et établit sa stratégie conformément aux orientations EURES.
Il se charge notamment:
— de présenter ses propositions d'activités à inclure dans les plans d'activités des membres d'EURES concernés, accompagnées d'une estimation budgétaire pour ces activités,
— d'assurer un suivi et une évaluation efficaces des activités, y compris de leur financement, et d'évaluer régulièrement leurs résultats.
Le président du comité de pilotage doit être un représentant de l'une des organisations signataires de la convention-cadre et devrait être désigné d'un commun accord ou à la majorité simple.
Il préside les réunions du comité de pilotage et représente le partenariat.
Le comité de pilotage et le membre EURES concerné désignent conjointement un coordonnateur qui veille au bon fonctionnement du partenariat, notamment:
— en élaborant des propositions d'activités conformes aux orientations EURES,
— en préparant les réunions du comité de pilotage et en contribuant à la mise en œuvre des décisions du comité de pilotage,
— en assurant une bonne communication avec d'autres partenariats transfrontaliers, les membres d'EURES et la Commission,
— en veillant au suivi et à l'évaluation régulière du partenariat et de ses activités.
Promotion du réseau EURES
Pour la réussite du réseau EURES, il est essentiel que les clients potentiels ainsi que les personnes actives au sein des organisations des membres et partenaires d'EURES soient pleinement informés des ressources qu'offre le réseau.
Stratégie et plans de communication
Le bureau de coordination EURES, en coopération avec les membres et partenaires d'EURES, s'engage dans une stratégie de communication globale visant à garantir la cohérence et la cohésion du réseau vis-à-vis de ses utilisateurs.
Conformément à la stratégie globale, les membres d'EURES élaborent leur propre plan de promotion qu'ils intègrent dans leur plan d'activités EURES national.
Les partenaires d'EURES participent à des activités d'information et de promotion organisées par les membres d'EURES concernés et par le bureau de coordination EURES.
Les membres et partenaires d'EURES veillent à ce que le matériel d'information et de promotion qu'ils proposent soit conforme à la stratégie de communication globale et aux informations émanant du bureau de coordination EURES.
La marque de service ainsi que le logo qui caractérise EURES sont la propriété de la Commission.
Les membres et partenaires d'EURES utilisent le logo EURES pour l'ensemble de leurs activités liées à EURES.
Les informations présentées sous le logo EURES sont conformes aux politiques et aux intérêts de l'Union européenne ainsi qu'aux objectifs d'EURES.
Seul le bureau de coordination EURES peut autoriser des tiers à utiliser le logo EURES. Il en informe alors les membres et partenaires d'EURES.
Les membres et partenaires d'EURES informent immédiatement le bureau de coordination EURES de toute utilisation abusive du logo par des tiers.
Principes de suivi et d'évaluation des activités EURES
Afin d'améliorer la qualité et l'efficacité des services fournis par EURES, les membres et partenaires du réseau EURES s'engagent à suivre et à évaluer toutes les activités EURES relevant de leur responsabilité, en termes de quantité, de qualité et d'impact.
Les membres et partenaires d'EURES informent régulièrement le bureau de coordination EURES du nombre d'offres d'emploi, de demandes d'emploi traitées et de postes pourvus, selon des modèles communs de présentation établis au sein du réseau.
Ils indiquent également le nombre de clients recherchant d'autres types de conseils. Ces données comprennent des informations sur l'utilisation des services personnalisés et des outils informatiques.
Toutes les activités et projets des membres et partenaires d'EURES s'accompagnent d'une définition claire des objectifs et des indicateurs qui permettront de déterminer si les objectifs fixés ont été atteints conformément aux orientations EURES.
Ces objectifs et indicateurs sont utilisés dans les rapports réguliers présentés au bureau de coordination EURES.
Le plan d'activités de chaque membre d'EURES comprend une évaluation globale de la situation d'EURES dans ce pays, y compris une évaluation de la qualité des services EURES, du degré de satisfaction des clients et une évaluation d'impact.
Le bureau de coordination EURES lance une évaluation externe du fonctionnement d'EURES au moins une fois tous les trois ans après l'adoption de la décision de la Commission.
Enfin, le bureau de coordination EURES procède avec les membres d'EURES, au moins une fois tous les trois ans, à un examen bilatéral pour analyser et discuter de l'évolution des activités EURES dans le pays concerné et chercher les moyens d'encore améliorer et faciliter la coopération entre le bureau de coordination EURES et les membres d'EURES.
PARTIE III — SYSTÈME UNIFORME ET MODÈLES COMMUNS POUR L'ÉCHANGE D'INFORMATIONS
Les systèmes et procédures d'échange d'informations sont indispensables au fonctionnement du réseau EURES.
Les membres et partenaires appliquent le système uniforme et les modèles communs pour l'échange d'informations sur le marché du travail et la mobilité adoptés par le bureau de coordination EURES en étroite coopération avec les membres et les partenaires.
Le système uniforme établit le cadre général pour l'échange des données en précisant:
— la nature des informations à échanger,
— la fréquence des échanges de données,
— les moyens de permettre l'accès à d'autres membres et partenaires.
Les modèles communs décrivent les différents contenus et la forme sous laquelle chaque type de données est échangé.
Les membres d'EURES coopèrent avec d'autres services concernés de leur pays afin de garantir la complémentarité et l'uniformité des informations fournies.
Les membres et partenaires d'EURES collaborent en vue de mettre au point des instruments et des méthodes pour améliorer leurs services et leurs systèmes d'information, en utilisant notamment les nouvelles technologies de l'information.
Fait à Bruxelles, le 4 avril 2003.
Par le bureau de coordination EURES
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
Unportail uniquepour la mobilité en matière d’emploi
Aider à résoudredes besoins spécifiques enmatièrede recrutement
Supprimer les barrières dans les régions frontalières
Ungrandnombredepersonnes habitant des régions frontalières del’EEE vivent et travaillentdans des pays différents.Les différentes pratiques nationales et les différents systèmes juridiquesnationaux engendrent toutefois des obstacles administratifs,juridiques ou fiscaux àlamobilité.
EURESaideà surmonter ces obstacles en réunissant les partenaires sociaux et d’autres intervenants tels queles services publics del’emploi,les syndicats,les employeurs ainsiqueles organismes locaux afindepromouvoir activement des marchés du travailcommuns et ouverts au seindel’EEE.Ces partenariats visent à répondreaux besoins d’informations et peuvent servir deforumdeconsultation sur les marchés du travaillocaux.
Les conseillers EURES transfrontaliers peuvent aider à trouver des solutions pratiques aux problèmesdemobilitéet adapter leurs services aux besoins des utilisateurs finals régionaux.EURES s’attacheàaméliorer la transparencedeces marchés du travaillocaux par l’échanged’offres locales d’emplois transfrontaliers et ladiffusiond’informations sur les possibilités de formation professionnelle.
Ilexisteactuellement plus de 20 partenariats transfrontaliers au seind’EURES, répartis sur l’en-sembledu réseau. La Commission soutient les efforts visant àétablir une nouvelle coopération transfrontalière en vuedecouvrir toutes les régions frontalières appropriées où la mobilité de la main-d’œuvre peut êtrefavorisée.
Concrétiser lamobilitéprofessionnelle
S’installer dans unautrepays représente unedémarcheimportante.Les demandeurs d’emploidoi-vent êtrebieninformés sur cequelemarchédu travaileuropéenpeut leur offrir en termes d’em-plois,dedroits sociaux, d’amélioration de leurs qualifications et deperspectives decarrière.Lesemployeurs ont besoind’informations sur ladisponibilitéde travailleurs qualifiés dans d’autrespays afindepouvoir constituer une main-d’œuvre multiculturelle, multilingue et ainsid’accroîtreleur avantage concurrentiel. Le manque d’informations accessibles est l’undes principaux obstacles à la mobilité professionnelle en Europe.
EURES est làpour aider à supprimer cet obstacleenfour-nissant aux citoyens et aux employeurs del’ensembledes États membres del’EEEdes services d’in-formation,deconseilet decourtage.
Vous pouvez obtenir deplus amples informationsconcernant EURESàl'adresse suivante:
Commission européenne DG Emploi et affaires sociales Unité A.3 -EURESB-1049Bruxelles
Vous pouvez essayer d’envoyer unecandidature spontanéeàdes entreprises ciblées.Il vous faudrad’abordobtenir leplus de renseignements possible sur les entreprises enquestionet spécifier clairement dans votrecan-didatureles raisons pour lesquelles vous êtes particulièrement intéressé(e)par elles ainsiqueles qualificationset l’expérienceque vous pouvez apporter.Denombreuses entreprises ont leur propre sitede recrutement enligne,où vous pouvez télécharger un formulaire de candidature électronique.
N’oubliez jamais queles vacances d’emploi secommuniquent d’aborddeboucheàoreille,de sortequ’uneautrefaçonde trouver unemploiest d'établir sonpropre réseau de relations.
Un séjour decourteduréepour effectuer un stageou un staged’insertionprofessionnelledans lepays quevous avez choisiconstitue une excellente façon de connaître ce dernier et permet dechercher unemploi surplace.Les grandes entreprises sont nombreuses àorganiser de tels stages d’insertionprofessionnelle.
Ce CV peut être utilepourrépondreàdenombreuses offres d’emploiétant donnéqu’ilpermet decerner avecprécisionles aptitudes etles compétences d’uncandidat au-delàdes frontières internes de l’UE.
Ce CV est actuellement disponibledansles 13 langues utilisées dans les États membres, en Islande, en Suisse et en Norvège.
Un lien avec le site Web du Centreeuropéenpour ledéveloppement de la formation professionnelle (CEDEFOP) où vous pouvez télécharger ce CV est disponible sur le portail EURES sur lamobilitédel’emploi.
Ilest impératifque vous vous prépariez sérieusement àl’entretiende recrutement.Assurez-vous que vous disposez des informations debase sur l’entrepriseet que vous êtreprêt(e)àposer des questions tant sur celle-cique sur les caractéristiques particulières du poste.Vous devrez probablement démontrer que vous maîtrisez lalanguedu pays d’accueilet que vos principales compétences et votreprofilcadrent avecles exigences del’em-ployeur.Sachez enfinquebeaucoupdegrandes entreprises del’UEfont appelàdes centres d’évaluationpourévaluer lafaçondont les travailleurs potentiels secomporteraient dans des situations réelles.
Quels documents dois-jeapporter àl’entretien?
Généralement vous aurez besoin:
• deplusieurs exemplaires de votre CV dans lalangueappropriée;
• d’une traductionde votrediplôme(pour certaines candidatures,notamment dans le secteur public, vousdevrez obtenir undiplômecertifiéquiest généralement disponibleauprès de votreétablissement d’enseignement ou du ministèrepertinent);
• dephotocopies de votrecertificat defind’études,de votrediplôme universitaireou de vos autres titres;
• de votrepasseport ou d'unecarted'identité valable;
• d’unecopiede votrecertificat denaissance;
• de votre carte européenne d’assurance maladie, et
• deplusieurs photos d’identité.
Puis-je transférer mes allocations dechômage sijeme rendsdans un autre État membredel’EEE sans avoir reçu unepropositiond’emploi?
Vous pouvez obtenir deplus amples informationsconcernant EURESàl'adresse suivante:
Commission européenne DG Emploi et affaires sociales Unité A.3 -EURESB-1049Bruxelles
Ou consulter notre siteinternet àl'adresse suivante: http://europa.eu.int/eures
EURES vous aideà recruter en Europe en o p é u r e l i a o c s s o n d F
Commission européenne
Vous voulez développer uneéquipeinternationaleet polyglottepour rester compétitif sur unmarchémon-dial?Vous recherchez des qualifications ou uneexpérience spécifiques que vous ne trouvez pas sur lemarchédel'emploilocalou national?Vous devez répondreà unefortedemandedemain-d'œuvresaisonnière?
Quelleque soit la raisonpour laquelle votre sociétéou organisation souhaite recruter sur lemarchéeuro-péendu travail,le réseau EURESdisposedel'expertise,des informations et des services nécessaires pourvous aider.
Où pouvons-nous recruter sans demander unpermis de travail?
Conformément au principedela"librecirculationdes travailleurs", tous les citoyens originaires del'Espaceéconomiqueeuropéen(EEE)(1)ont ledroit de travailler dans unautrepays del'EEE sans permis de travail.Pour les 10 États quiadhèrent àl'Unioneuropéenne,des restrictions peuvent s'appliquer pendant les deuxà sept premières années qui suivent l'élargissement,enfonctiondes législations et politiques nationales des États membres actuels et des éventuels accords bilatéraux passés avecles différents nouveaux États mem-bres.Dans lapratique,cela signifieque, si vous recrutez des travailleurs provenant d'undes nouveaux États membres,ils devront obtenir unpermis de travailpendant cettepériodede transition.
Au termedelapérioded'applicationdes restrictions nationales,les anciens États membres nepeuventplus exiger depermis de travailcommeconditiond'accès au marchédu travail.Ils peuvent toutefois continuer dedélivrer des permis de travailaux travailleurs des nouveaux États membres aux fins d'observa-tionet d'élaborationde statistiques.
Pour en savoir plus sur les dispositions transitoires particulières applicables aux nouveaux États membres,vous pouvez consulter le portail EURES sur lamobilitédel'emploi(http://europa.eu.int/eures)ou vousadresser au servicepublicdel'emploide votrepays.
Quels avantages pouvons-nous attendredu recrutement en Europe?
L'EEEoffre un vaste réservoir de recrutement puisqu'ilcomprendles 25États membres del'Unioneuro-péenne,auxquels s'ajoutent la Norvège, l'Islande et le Liechtenstein.
En puisant dans lemarchéeuropéendu travail, vous pouvez améliorer votrecompétitivitéet remédier à unepénuried'emplois ou dequalifi-cations spécifiques.
)Les pays suivants font partie de l’EEE: Allemagne, Autriche, Belgique, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Islande, Italie, Lettonie, Liechtenstein, Lituanie, Luxembourg, Malte, Norvège, Pays-Bas, Pologne, Portugal, République tchèque,Royaume-Uni,Slovaquie,Slovénieet Suède.
La Suisse a conclu unaccordbilatéralavecl’UE sur lalibrecirculationdes personnes et participeau réseau EURES.
Les entreprises quiont unemain-d'œuvremultilingueet multiculturelle sont beaucoupmieux armées pourtirer partide tous les avantages potentiels du marché uniquedel'UE/EEE.Avecplus de450 millions decitoyens,l'Unioneuropéenneélargie représenteleplus grandmarché uniqueau monde.Lamonnaie uni-que,des transports plus rapides et moins chers,la suppressiondes contrôles aux frontières intérieuressont tous des facteurs quicontribuent àlalibrecirculationdes biens,des services et des personnes.Pourles employeurs,l'intérêt accru des demandeurs d'emploipour le travailàl'étranger et lalevéedes obstacles àlamobilitéprofessionnelleconstituent uneoccasionànepas manquer.
Il sepeut aussique vous soyez confrontéà unepénuriedemain-d'œuvredans votre secteur.Dans certains pays par exemple,les secteurs dela santéet del'informatiquenepeuvent plus satisfairelademandedemain-d'œuvreàpartir du marchédu travail régionalou national.Le recrutement dans d'autres régionspeut vous aider àcombler cedéficit.D'autres secteurs,commel'agricultureou le tourisme, sont confrontés à unefortedemandedemain-d'œuvre saisonnièrequinepeut être satisfaitequ'en recrutant endehorsdela régionou du pays concerné.
Qu'est-ce que le portail EURES sur lamobilitédel'emploi?
Le portail EURES sur lamobilitédel'emploiest undes sites les plus fréquentés sur le serveur Europa–leportaildel'Unioneuropéenne.Si vous êtes unemployeur installédans undes pays del'EEE(ou en Suisse), vous pouvez demander à votre servicedel'emploiou votreconseiller EURESlocaldepublier vosoffres d'emploienligne,cequi vous donne unaccès immédiat aux demandeurs d'emploià traversl'Europe.Labasededonnées est également intégréedans les affichages des offres d'emploides services publics del'emploidans l'EEE.
Vous pouvez aussichoisir d'effectuer vous-même votre recherche de CV en ligne.
Plus de 60 000 demandeurs d'emploicherchant du travaildans unautrepays ont déjàpubliéleur CVenligne.Il vous est doncpossiblede rechercher leprofil spécifiquedemandéet decontacter directement les candidats.
Le portail EURES sur lamobilitédel'emploi sert également depasserelle vers un serveur qui reprendd'au-tres informations liées àlamobilitéprofessionnelle.Ildonneaccès à unebasededonnées sur les conditionsde vieet de travaildans chaque État membreet proposedes liens vers d'autres portails web sur la transfé-rabilitéet la transparencedes qualifications ainsique sur laformationou l'enseignement supérieur en Europe.
Les services publics del'emploidans les États membres del'EEE sont chargés d'informer les employeursqui souhaitent recruter dans d'autres pays et les demandeurs d'emploiquicherchent du travail à l'étranger.
Le portail EURES sur lamobilitédel'emploipermet d'accéder àces services.
EURESdisposeégalement d'un réseau de spécialistes qualifiés quipeuvent fournir des informations pratiques et àjour aux demandeurs d'emploicommeaux employeurs.Plus de 700 conseillers EURES sontinstallés dans l'ensembledes 28pays del'EEEet en Suisse, pays quiparticipeégalement au réseau EURES. Le portail EURES sur lamobilitédel'emploi vous permet d'identifier votreconseiller EURESlocal.
Les conseillers EURESoffrent trois services principaux:l'information,l'orientationet l'intermédiationentreles demandeurs d'emploiet les employeurs en Europe.
Nous sommes installés près denotrefrontièrenationale.EURESpeut-ilnous aider à surmonter les obstacles au recrutement dans les pays voisins?
Pour tirer partidu potentield'emploilocal,les employeurs des régions frontalières peuvent aussi vouloirrecruter dans les pays limitrophes.Cette solutionpeut toutefois poser des problèmes administratifs,fiscauxou légaux étant donnéquele travailleur doit s'adapter àdes pratiques nationales et àdes systèmes juridiques différents.
Le réseau EURESamis enplacedes partenariats transfrontaliers qui vous aident à surmonter ces difficul-tés.L'EEEcompteplus de 20 partenariats dece typequi regroupent àchaquefois les services publicsdel'emploiet des organisations telles queles syndicats,lepatronat et des organismes locaux.Dans lecadredeces partenariats,les différentes instances échangent des informations sur les postes vacantsdans la régionfrontalièreet les possibilités deformationprofessionnelle,cequicontribueàouvrir les marchés régionaux du travaildans les régions frontalières.
Vous pouvez contacter votreconseiller EURESlocalpour en savoir plus sur lepartenariat transfrontalierde votre régionou vous aider àidentifier les solutions aux problèmes de recrutement et demobilité.
EURESoffre un serviceefficace,à uncoût avantageux,qui vous aideà recruter à travers toutel'Europe.Pour commencer,il vous est recommandédeconsulter leportaileuropéen sur lamobilitédel'emploi(http://europa.eu.int/eures)où vous pouvez rechercher votre servicepublicdel'emploiet/ou votreconseiller EURESlocal.Ils peuvent vous fournir des conseils spécialisés sur votre stratégiede recrutementou sur les questions demobilitéprofessionnelle,généralement sans frais pour l'employeur (enfonctiondesconditions appliquées par lemembred'EURESconcerné).Vous pouvez ensuite vous inscrirepour publiervos offres d'emploienligneou rechercher uncandidat appropriédans la base de CV en ligne.
Le secteur delaconstruction recruteàl’étranger
Unprojet decoopérationentreles services publics de l'emploi (SPE) de Norvège et d'Allemagneapermis de répondreàlademanded'emploidans le secteur norvégiendelaconstruction.
Leprojet adébutéen 2001, lorsque le SPE norvégien a pris l'initiativedelutter contrelapénu-riegénéralede travailleurs qualifiés dans laconstruction.Ilalancédes programmes deforma-tionnationaux pour les personnes sans emploiet aégalement recouru au réseau EURESpouridentifier les gisements demain-d'œuvredisponibles et aider les employeurs à recruter dansd'autres pays del'EEE.
Trois employeurs norvégiens ont participéà un salondu recrutement en Allemagne avec, à leurs côtés, les conseillers EURESnorvégiens chargés del'information sur les conditions de vieet de travail en Norvège.
Les 27 participants ont tous étéembauchés et le retour d'informations des entreprises norvégiennes aétéextrêmement positif.Uneentreprisecontinuede recruter àl'étranger sans l'assistanced'EURES,en s'appuyant sur les contacts établis et l'expérienceacquisedans lecadredu projet.
Les dispositions communautaires en matière de sécurité sociale
Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne
Emploi & . affaires sociales Protection sociale et intégration sociale
Commission européenne Direction générale de l'emploi et des affaires sociales Unité E.3 er
Manuscrit mis à jour le 1 octobre 2004
Le contenu de la présente publication ne reflète pas nécessairement l'avis ou la position de la direction générale de l'emploi et des affaires sociales de la Commission européenne.
Si vous souhaitez recevoir le bulletin d'information électronique «ESmail» de la direction générale de l'emploi et des affaires sociales de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@cec.eu.int.
Le bulletin d'information paraît régulièrement en allemand, en anglais et en français.
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
© Communautés européennes, 2004 Reproduction autorisée, moyennant mention de la source
Le but du présent guide est de vous fournir des informations faciles à comprendre sur vos droits et obligations en matière de sécurité sociale chaque fois que vous êtes confronté aux systèmes de sécurité sociale de deux ou plusieurs États membres de l'Union européenne.
Ce pourrait être le cas par exemple si vous exercez une activité professionnelle à l'étranger, si vous vous installez ailleurs dans l'Union européenne ou simplement au cours d'un séjour temporaire dans un autre État membre.
Les régimes de sécurité sociale varient considérablement d'un pays à l'autre et les dispositions communautaires de sécurité sociale, tout en évoluant en continuation, ne visent pas à les harmoniser.
Le but de ces dispositions est uniquement de vous éviter de perdre une partie ou la totalité de vos droits en matière de sécurité sociale lorsque vous vous déplacez d'un État membre à un autre.
Votre situation dans le domaine de la sécurité sociale est susceptible de se modifier lorsque vous vous déplacez dans un autre État membre.
Nous vous recommandons donc vivement de vous familiariser au préalable avec les chapitres appropriés du présent guide et, si nécessaire, de prendre contact avec l'institution de sécurité sociale de votre pays de résidence pour plus d'informations.
Veuillez noter que le présent guide ne décrit pas les régimes de sécurité sociale des États membres.
Vous en trouverez un résumé détaillé dans un guide qui a été publié par l'Office des publications officielles des Communautés européennes en 2002. Il s'intitule Vos droits de sécurité sociale quand vous vous déplacez dans l'Union européenne — Guide pratique et peut être obtenu à l'adresse mentionnée à la fin du présent guide.
Pourquoi avons-nous besoin de dispositions communautaires en matière de sécurité sociale?
Ces dispositions vous concernent-elles?
Quels domaines couvrent-elles?
Prestations aux survivants et allocations au décès Que faire en cas de chômage?
Qu'en est-il des prestations familiales?
En un mot, vos droits en tant que...
Fonctionnement pratique des dispositions communautaires
Les règles communautaires sont prioritaires: ne vous souciez pas des conflits entre les législations nationales et les règlements 43 Formulaires et formalités 44 Pays étrangers, langues étrangères: pas obligatoirement un problème! 46 Les institutions de sécurité sociale des États membres: un de vos points de contact en cas de problème 47 Intenter une action en justice: votre droit le plus strict! 48 La Cour de justice des Communautés européennes: le garant des droits des citoyens européens 49
D'autres questions?
Pourquoi avons-nous besoin de dispositions communautaires en matière de sécurité sociale?
Sans la présence de dispositions communautaires en matière de sécurité sociale, des millions de citoyens européens seraient insuffisamment protégés.
Travailleurs salariés et non salariés, fonctionnaires, titulaires de pensions, étudiants, touristes et autres catégories de personnes exerçant leur droit de se déplacer et de séjourner librement à l'intérieur de l'Union européenne sont confrontés à plusieurs questions et problèmes liés à leur sécurité sociale, par exemple, savoir:
— Qui règle la facture d'hôpital en cas d'accident ou de maladie durant un séjour à l'étranger?
— Quels sont les droits à la pension d'une personne qui a été employée dans un autre pays durant plusieurs années?
— Quel pays doit payer des prestations de chômage aux travailleurs frontaliers?
— Quel pays doit payer des prestations familiales lorsque les enfants résident dans un autre État membre?
— Où les cotisations de sécurité sociale doivent être payées, dans quelle langue les demandes de prestations doivent être présentées et quels sont les délais à respecter?
Ce n'est pas évident que les législations nationales en matière de sécurité sociale soient toujours capables de répondre en tout ou partie à ces questions: de nombreux travailleurs courraient le risque d'être assurés deux fois ou nulle part, ils pourraient perdre des droits acquis à des prestations de sécurité sociale alors qu'ils n'auraient pas moyen d'en constituer d'autres.
Voilà pourquoi nous avons besoin de dispositions européennes applicables dans toute l'Union pour garantir une protection efficace et complète.
Les personnes couvertes par ces dispositions n'exerceront sans crainte leur droit de se déplacer et de séjourner à l'intérieur de l'Union européenne que s'ils sont certains de ne pas être lésés dans le domaine de leur sécurité sociale.
Ces dispositions existent depuis plus de trente ans.
Elles ont été adaptées, améliorées et étendues à de nombreuses reprises. Aujourd'hui,
elles figurent dans les règlements (CEE) n° 1408/71 et (CEE) n° 574/72 (*).
Ces règlements proposent des solutions pratiques et satisfaisantes à la plupart des problèmes transfrontaliers qui surgissent en matière de sécurité sociale.
Comme vous le constaterez, certains problèmes n'ont pas encore été résolus.
Les services de la Commission des Communautés européennes poursuivront dès lors leurs efforts d'amélioration ainsi que de simplification des dispositions communautaires afin de les rendre plus lisibles et de combler les lacunes qui existent encore.
À l'instar des dispositions nationales en matière de sécurité sociale, les dispositions communautaires sur la sécurité sociale semblent à première vue difficiles, techniques et complexes.
Mais ne vous découragez pas: les principes de base sont très faciles à comprendre, même pour des profanes.
Nous espérons que l'explication qui suit vous donnera un aperçu général mais, pour tout cas particulier, adressez-vous aux pouvoirs publics, aux institutions d'assurance compétentes ou aux plusieurs organisations et associations de tutelle qui s'occupent des problèmes des travailleurs qui se déplacent dans les pays de l'Union européenne et de l'Espace économique européen, avant de prendre, avec ce guide, une quelconque décision sur votre avenir professionnel et privé.
(') Une version mise à jour des règlements, qui intègre toutes les modifications jusqu'en 2004, se trouve à l'adresse suivante: http://europa.eu.int/eur- lex/fr/lif/reg/fr_register_05204020.html
Ces dispositions vous concernent-elles?
Actuellement, les dispositions communautaires en matière de sécurité sociale ne s'appliquent pas encore à toutes les personnes qui se déplacent ou séjournent dans les États membres de l'Union européenne et de l'Espace économique européen.
Il importe dès lors que vous sachiez si vous êtes personnellement couvert et protégé par ces dispositions: c'est dans ce cas uniquement que vous pourrez les invoquer devant les tribunaux et institutions nationaux.
Attendu qu'il faut avoir la nationalité d'un État membre de l'Union européenne ou de l'Espace économique européen, les personnes suivantes sont protégées par les dispositions communautaires:
— les travailleurs salariés et non salariés qui sont ou ont été assurés dans le cadre de la législation d'un de ces États;
— les fonctionnaires (2); — les étudiants (3);
— les titulaires de pensions, même s'ils avaient déjà été pensionnés avant que leur pays n'adhère à l'Union européenne ou à l'Espace économique européen;
— les membres des familles et les survivants des personnes susmention nées, quelle que soit leur nationalité. En principe, le statut de membre de la famille est défini dans la législation de l'État de rési dence.
— Les ressortissants de pays tiers (pour de plus amples informations, voir le point 6.8)
Toutes les personnes qui n'appartiennent pas à une des catégories susmentionnées ne sont pas protégées par les dispositions communautaires.
Il s'agit notamment: des personnes qui ne sont pas ou plus couvertes par un régime général de sécurité sociale nationale ou considérées comme des membres de la famille d'un travailleur salarié ou non salarié ou d'un titulaire de pension (personnes non actives);
C) Règlement (CE) n° 1606/98 du Conseil du 29 juin 1998 publié au JO L 209 du 25.7.1998.
C) Règlement (CE) n° 307/1999 du Conseil du 8 février 1999 publié au JO L 38 du 12.2.1999.
Dans quels pays pouvez-vous faire appel à ces dispositions?
Vous pouvez faire appel aux dispositions communautaires en matière de sécurité sociale dans tous les Etats membres de l'Union européenne ou de l'Espace économique européen, plus précisément:
Belgique Danemark Allemagne Grèce Espagne France
Finlande Suède Royaume-Uni Islande Liechtenstein Norvège
Irlande Italie Luxembourg Pays-Bas Autriche Portugal
Chypre, Hongrie, Lettonie, Lituanie, Malte, Pologne, Slovaquie, République Tchèque, Estonie, Slovénie
Il est à noter que les dispositions sur la sécurité sociale s'appliquent er également en Suisse depuis le 1 juin 2002, en vertu d'un accord bilatéral, conclu entre ce pays et la Communauté.
Remarque Lorsque les termes «pays», «État» ou «État membre» sont employés dans ce guide, ils font toujours référence aux pays précités.
Tous les autres États sont appelés «pays tiers» ou «États tiers».
Si vous pouviez justifier des périodes d'assurance dans un État membre et dans un État tiers, vous ne pouvez pas bénéficier des dispositions communautaires en matière de sécurité sociale en ce qui concerne la relation avec cet État tiers.
Néanmoins, il existe, dans de nombreux cas, des accords bilatéraux de sécurité sociale entre cet État membre et cet État tiers ou entre l'Union européenne et un État tiers qui offrent une protection similaire.
Pour de plus amples informations, adressez-vous aux institutions de sécurité sociale de votre propre pays.
Quels domaines couvrent-elles?
Les dispositions communautaires en matière de sécurité sociale s'appliquent à toute législation nationale dans les domaines suivants:
— maladie et maternité, — accidents du travail, — maladies professionnelles, — prestations d'invalidité, — pensions de vieillesse, — prestations aux survivants, — allocations au décès, — prestations de chômage, — prestations familiales.
Ce qui veut dire que vous pouvez toujours faire appel aux dispositions communautaires lorsqu'elles se révèlent nécessaires pour vos droits à des prestations.
Néanmoins, les dispositions communautaires ne s'appliquent pas aux domaines suivants:
— à l'assistance sociale et médicale: ces prestations sont normalement fonction des revenus et ne sont pas liées à une des catégories sus mentionnées;
— aux prestations servies aux victimes de guerre ou ses conséquences;
— aux prestations qui relèvent des régimes de préretraite existants; pour ces prestations, d'autres dispositions communautaires peuvent être d'application.
En ce qui concerne les prestations des régimes de retraite professionnelle, le droit à celles-ci a été sauvegardé par une directive du Conseil (").
Dans certains cas, il pourrait s'avérer difficile de déterminer si les dispositions communautaires couvrent une prestation particulière.
N'hésitez pas à contacter l'institution appropriée pour vous en assurer.
(") Directive 98/49/CE du Conseil du 29 juin 1998 publiée au JO L 209 du 25.7.1998.
Important Les dispositions communautaires concernent les domaines de la sécurité sociale et non de la fiscalité, celle-ci étant réglée par des accords bilatéraux.
Veuillez vous adresser à l'administration des contributions de votre pays pour de plus amples informations sur votre cas particulier.
Quelle est la teneur des dispositions communautaires en matière de sécurité sociale?
Les dispositions communautaires en matière de sécurité sociale ne remplacent pas les divers systèmes nationaux de sécurité sociale par un système unique européen.
Cette harmonisation serait encore impossible en raison de la vaste divergence entre les vingt-huit États membres de l'Union européenne et de l'Espace économique européen.
Ces systèmes de sécurité sociale différents sont le fruit, d'une part, de longues traditions profondément enracinées dans la culture nationale et, d'autre part, de préférences.
Les dispositions communautaires en matière de sécurité sociale ne veulent pas harmoniser, mais simplement coordonner les systèmes nationaux de sécurité sociale.
En d'autres termes, chaque État membre est libre de décider qui doit être assuré sous sa législation, quelles prestations sont servies et dans quelles conditions, comment ces prestations sont calculées et combien de cotisations doivent être versées.
Les dispositions communautaires établissent des règles et des principes communs qui doivent être respectés par tous les pouvoirs publics nationaux, les institutions de sécurité sociale, les cours et les tribunaux lorsqu'ils appliquent les lois nationales.
Ce faisant, ils garantissent que l'application des différentes législations nationales ne pénalise pas ceux qui exercent leur droit de se déplacer et de séjourner à l'intérieur de l'Union européenne et de l'Espace économique européen.
En termes simples, si vous avez exercé votre droit de déplacement et de séjour vous ne pouvez pas être lésé par rapport à une personne qui a toujours résidé et travaillé dans un seul État membre.
Il faut notamment résoudre les problèmes décrits ci-dessous.
• Dans certains États membres, la sécurité sociale est fondée sur la résidence alors que, dans d'autres, seules les personnes qui exercent une activité professionnelle (et les membres de leurs familles) sont assurées.
Pour éviter une situation dans laquelle les travailleurs migrants sont assurés deux fois ou nulle part, les dispositions communautaires en matière de sécurité sociale déterminent la législation nationale qui s'applique à un travailleur migrant dans chaque cas particulier.
Sous une législation nationale, le droit aux prestations dépend sou vent de l'accomplissement de certaines périodes d'assurance, d'em ploi ou de résidence (selon le pays et le type de prestations: six mois, un an, cinq ans, dix ans voire quinze ans dans certains cas).
Exemple Que se passerait-il à un travailleur migrant qui devient invalide et qui a d'abord été assuré pendant quatre ans dans un État membre, où il faut justifier au moins cinq ans d'assurance pour le droit aux prestations d'invalidité, puis pendant quatorze ans dans un État membre où quinze années d'assurance sont exigées?
Si les règlements n'existaient pas, ce travailleur, en application des seules législations nationales, n'aurait droit à des prestations d'invalidité dans aucun de ces États bien que, au total, il ait été assuré pendant dix-huit ans!
Les dispositions communautaires prévoient une «totalisation des périodes»; cela signifie que, le cas échéant, les périodes d'assurance, d'emploi ou de résidence accomplies sous la législation d'un État membre sont prises en considération pour donner droit à des prestations sous la législation d'un autre État membre.
En application de la législation nationale, les prestations sont bien souvent servies exclusivement aux personnes qui résident sur le ter ritoire de l'État en question; dans d'autres cas, le montant de la prestation est réduit (par exemple, 70 % au lieu de 100 %) si une personne part résider à l'étranger.
Cette situation pénaliserait notamment les travailleurs frontaliers, les travailleurs saisonniers, les membres des familles de travailleurs migrants qui résident encore dans l'État d'origine et les pensionnés qui ont été employés dans plusieurs États membres ou qui, à l'âge de la retraite, décident sim plement de déménager dans un autre État membre.
Les dispositions communautaires en matière de sécurité sociale proposent, pour toutes les catégories de prestations, des solutions appropriées à ce problème.
Lorsque les législations de plusieurs pays sont concernées, les dispo sitions communautaires en matière de sécurité sociale doivent déterminer à quel pays il incombe de payer les prestations.
Voilà le rôle des dispositions communautaires en matière de sécurité sociale.
Celles-ci n'introduisent pas de nouveaux types de prestations et ne suppriment pas les législations nationales.
Leur but est exclusivement de protéger le citoyen européen qui travaille, réside ou séjourne dans un autre État membre.
Dans quel pays êtes-vous assuré?
Avant d'entamer une activité professionnelle à l'étranger, vous devez savoir dans quel pays vous serez assuré.
En d'autres termes, par la législation sociale de quel État membre serez-vous couvert?
C'est important non seulement pour le paiement des cotisations de sécurité sociale, mais aussi pour vos droits aux prestations et l'acquisition de droits futurs à la pension.
Les dispositions communautaires en matière de sécurité sociale fournissent des règles détaillées qui détermineront, dans chaque cas d'espèce, la législation nationale à appliquer.
Les principes de base sont simples et expliqués ci-après.
Vous êtes soumis à la législation d'un seul État membre à la fois
Ce principe s'applique à tous les travailleurs salariés et non salariés qui sont couverts par les dispositions communautaires, quel que soit le nombre d'États où une activité professionnelle est exercée: les personnes qui travaillent dans quatre ou cinq États membres sont également soumises à la législation d'un seul État membre à la fois.
Il existe une seule petite exception à ce principe de base: quelqu'un qui est simultanément travailleur salarié dans un Etat membre et travailleur non salarié dans un autre peut — dans des cas exceptionnels — être assuré dans ces deux États.
Vous êtes assuré dans le pays où vous exercez votre activité professionnelle
Ce principe s'applique aux travailleurs salariés et non salariés, y compris lorsqu'ils résident sur le territoire d'un autre pays ou que leurs sociétés ou employeurs sont installés dans un autre État membre.
En d'autres termes, si vous arrêtez de travailler dans un État membre pour exercer une activité professionnelle dans un autre État membre, vous tomberez sous la législation de votre «nouveau» pays de travail.
En conséquence, vous arrêterez de constituer des droits dans l'«ancien» pays et commencerez à en acquérir dans le «nouveau», peu importe que vous résidiez ou non dans le «nouveau» pays de travail.
Même en qualité de travailleur frontalier qui continue de résider dans l'«ancien» pays de travail, vous serez assuré sous la législation du pays où vous travaillez.
Exception temporaire: affectation à l'étranger
II peut arriver que l'entreprise qui vous emploie dans un pays vous envoie temporairement dans un autre pays pour des raisons professionnelles (affectation, détachement).
Si la période de travail à l'étranger n'excède pas douze mois (et que vous n'êtes pas envoyé pour remplacer un autre employé dont la période d'affectation s'achève), la législation applicable ne changera pas.
En d'autres termes, vous resterez assuré sous la législation de l'«ancien» pays, même si vous êtes détaché dans un «nouveau» pays.
Cette solution est justifiée, car il serait inutile de changer la législation applicable pour d'aussi courtes périodes de travail à l'étranger.
Avant votre départ dans votre pays d'affectation, vous devez vous procurer un formulaire E 101 qui certifie que vous demeurez couvert par la législation de l'ancien État.
Vous — ou votre employeur — pouvez obtenir ce formulaire auprès de l'institution de l'État membre dont la législation reste d'application.
Si, en raison de circonstances imprévues, la durée du travail à effectuer à l'étranger excède douze mois, vous pouvez demander une prolongation de la période d'affectation jusqu'à douze mois supplémentaires; dans ce cas, le formulaire que vous devez vous procurer est le formulaire E102. 102.
Les dispositions relatives à l'affectation ne s'appliquent pas uniquement aux travailleurs salariés, mais aussi aux travailleurs non salariés qui exercent une activité professionnelle temporaire dans un autre pays.
Catégories spéciales de personnes
Marins: si vous êtes marin et travaillez à bord d'un navire qui bat pavillon d'un État membre, vous serez assuré dans cet État, même si vous vivez dans un autre pays.
Travailleurs du transport international (à l'exclusion des marins): si vous êtes employé par une entreprise qui assure des services internationaux de transport par rail, route, air ou voies navigables intérieures, vous êtes assuré dans l'État membre où l'entreprise possède son siège (sauf si vous travaillez dans une succursale ou une agence de cette entreprise dans un autre État membre ou si vous êtes essentiellement employé dans le pays où vous vivez).
Fonctionnaires: en tant que fonctionnaire (ou assimilé), vous êtes assuré dans le pays de l'administration qui vous emploie.
Appelés du contingent: vous serez soumis à la législation du pays pour lequel vous effectuez votre service militaire.
Il en va de même pour les personnes appelées à effectuer un service civil.
Personnes employées par des missions diplomatiques ou des postes consulaires: en principe, vous serez assuré dans l'État où vous êtes employé (c'est-à-dire l'État où la mission diplomatique ou le poste consulaire se trouve); néanmoins, si vous êtes ressortissant de l'État d'accréditation ou d'envoi, vous pouvez aussi opter pour une assurance dans cet État.
E) Cas particuliers
Dans certains cas exceptionnels, les règles susmentionnées ne suffiront pas pour déterminer le pays où le travailleur salarié ou non salarié est assuré.
Personnes qui travaillent habituellement dans plus d'un État membre
Si, en règle générale, vous êtes employé dans plus d'un État membre, vous êtes assuré dans votre pays de résidence si vous effectuez une partie de votre travail dans ce pays.
Il en va de même pour les travailleurs non salariés qui travaillent dans plusieurs États membres.
Si vous ne résidez pas dans un des États où vous exercez vos activités professionnelles, vous serez assuré dans l'État membre soit où votre employeur réside, soit où l'entreprise qui vous emploie possède son siège social (si vous êtes salarié).
Si vous êtes indépendant, vous serez assuré dans l'État où vous effectuez la majeure partie de votre activité non salariée.
Personnes qui sont salariées dans un État membre et non salariées dans un autre
En principe, vous êtes assuré dans le pays où vous exercez une activité salariée.
Comme nous l'avons mentionné ci-dessus, vous pouvez néanmoins être assuré dans les deux États à titre exceptionnel; pour ce faire, vous devez contacter les institutions de sécurité sociale des États membres où vous travaillez.
Quels sont vos droits et obligations dans le pays où vous êtes assuré?
En ce qui concerne la législation de sécurité sociale du pays où vous êtes assuré, vous possédez les mêmes droits et obligations que les ressortissants de ce pays.
Cela signifie notamment que votre demande de prestations ne peut être rejetée pour l'unique raison que vous n'êtes pas un ressortissant de cet État.
Vous pouvez toujours invoquer le principe de l'égalité de traitement.
Comme l'a décidé la Cour de justice des Communautés européennes, cela s'applique non seulement aux formes de discrimination manifeste («directe»), mais aussi à toutes les formes de discrimination cachée («indirecte») où une disposition de la législation nationale s'applique identiquement aux ressortissants nationaux et étrangers, mais pénalise notamment ces derniers.
Exemple Un État membre subordonne l'ouverture du droit à une prestation à la condition d'avoir résidé dans cet État pendant une certaine période et cette condition est réclamée à tous les travailleurs.
Il est plus qu'évident que les ressortissants de cet État sont favorisés par rapport aux travailleurs migrants.
Dans de nombreux cas, le principe de l'égalité de traitement ne suffit pas pour protéger les travailleurs migrants si ceux-ci ou les membres de leurs familles résident en dehors de l'État sous la législation duquel ils sont assurés ou si le travailleur en question possède une carrière d'assurance «interrompue» qui a été accomplie sous les législations de deux ou plusieurs États.
Pour les dispositions spéciales relatives à de tels cas, voir les points 5.3. à 5.9.
En application des dispositions communautaires en matière de sécurité sociale, vous avez le droit, au même titre que les ressortissants de l'État où vous êtes assuré, d'élire les membres des organes d'institutions de sécurité sociale ou de participer à leur désignation.
Néanmoins, la législation nationale décide si vous pouvez être élu au sein de ces organes.
Enfin, vous ne devez pas oublier vos obligations en vertu de la législation de l'État dans lequel vous êtes assuré.
Cela vaut principalement pour l'obligation de payer des cotisations de sécurité sociale mais aussi pour toutes les autres obligations imposées aux ressortissants de cet État.
Ce que vous devriez savoir en cas de maladie ou de maternité
Les dispositions communautaires en matière de sécurité sociale comportent un chapitre détaillé sur les prestations de maladie et de maternité, y compris des règles spéciales applicables aux travailleurs, aux chômeurs, aux titulaires de pensions et aux membres de leurs familles qui résident ou séjournent à l'étranger.
Elles offrent une protection vaste et efficace non seulement aux travailleurs migrants et aux membres de
leurs familles, mais à toutes les personnes concernées par ces dispositions, notamment les millions de touristes qui passent leurs vacances à l'étranger.
Les explications suivantes veulent vous fournir un aperçu de vos droits à ces prestations ainsi que des conseils pratiques sur les démarches à effectuer.
Lorsqu'il faut remplir certaines conditions avant de pouvoir bénéficier de prestations, l'institution compétente doit tenir compte des périodes d'assurance, de résidence ou d'emploi accomplies sous les législations d'autres pays (totalisation).
Cette garantie signifie que vous ne perdrez pas votre couverture d'assurance maladie lorsque vous changez d'emploi et vous vous rendez dans un autre État.
Exemple Dans certains pays, vous ne pouvez avoir droit aux prestations de maladie qu'après six mois d'assurance.
Les dispositions communautaires garantissent qu'un travailleur qui a interrompu son assurance précédente pour se rendre dans cet État aura droit aux prestations de maladie dès le début de son assurance.
Les prestations de maladie et de maternité diffèrent dans chacun des États où les dispositions communautaires en matière de sécurité sociale sont appliquées.
Néanmoins, deux grandes catégories de prestations existent dans tous les pays qui appartiennent à l'Union européenne ou à l'Espace économique européen: les prestations en espèces et les prestations en nature.
Prestations de maladie en espèces
Elles sont normalement destinées à remplacer les revenus (rémunérations, salaires) qui sont suspendus pour cause de maladie.
Les prestations données dans une situation spécifique (dépendance) peuvent être considérées comme des prestations de maladie en espèces.
En règle générale, elles sont toujours servies en application de la législation du pays où vous êtes assuré, quel que soit votre pays de résidence ou de séjour.
Cette règle s'applique à toutes les catégories de personnes et à toutes les situations: travailleurs frontaliers, travailleurs saisonniers, travailleurs détachés à l'étranger, titulaires de pensions ou membres de la famille.
Le montant et la durée des prestations dépendent entièrement de la législation de l'État où vous êtes assuré et, en général, elles vous seront aussi servies directement par l'institution auprès de laquelle vous êtes assuré.
Elles comprennent les soins médicaux et dentaires, les médicaments et les hospitalisations, ainsi que les paiements directs destinés à rembourser les coûts de ces prestations.
En règle générale, elles sont servies en application de la législation de votre pays de résidence ou de séjour comme si vous étiez assuré dans ce pays.
Cela pourrait engendrer une situation plus ou moins favorable que sous la législation du pays où vous êtes effectivement assuré.
La motivation de cette règle est simple à comprendre: il est impossible aux médecins et aux institutions concernés de connaître dans le détail les législations de vingt-huit pays différents: en conséquence, ils appliquent toujours la législation de leur propre pays même si la personne concernée est assurée dans un autre.
Dans ce guide nous avons souvent parlé, et nous parlerons encore, de «résidence» et de «séjour».
Avant de continuer, il faut que vous sachiez quelle est la différence entre les deux termes.
La résidence est l'endroit où la personne vit habituellement; le séjour est l'endroit où la personne habite temporairement.
Néanmoins, le simple fait que les prestations en nature soient octroyées en application de la législation de l'État de résidence ou de séjour ne signifie pas que les personnes couvertes par les dispositions communautaires en matière de sécurité sociale puissent recevoir librement ces prestations dans tous les pays concernés sans restrictions ni limitations.
Il importe dès lors de connaître les conditions concrètes qui s'appliquent aux diverses situations et catégories de personnes pour le droit aux prestations de maladie en nature.
Résidence dans le pays où vous êtes assuré
Si vous résidez dans le pays où vous êtes assuré, il va de soi que vous avez droit à toutes les prestations en nature proposées en application de la législation de ce pays.
Ces prestations sont servies par l'institution d'assurance maladie de votre lieu de résidence dans les mêmes conditions que pour toutes les autres personnes assurées dans ce pays.
Résidence en dehors du pays où vous êtes assuré
Si vous résidez dans un pays différent de celui où vous êtes assuré, vous avez droit à toutes les prestations en nature en application de la législation de votre pays de résidence.
Les prestations sont servies par l'institution d'assurance maladie de votre lieu de résidence comme si vous y étiez affilié.
Au cas où vous seriez un travailleur frontalier, sachez que
cette catégorie de travailleurs a aussi des droits dans son pays de travail (voir la page 34 de ce guide).
Cela vaut pour toutes les catégories de personnes couvertes par les dispositions communautaires en matière de sécurité sociale (travailleurs salariés et non salariés, fonctionnaires, personnes assurées, chômeurs, titulaires de pensions et membres des familles de ces personnes), quel que soit leur pays de résidence.
L'institution d'assurance maladie du lieu de résidence est normalement remboursée par l'institution d'assurance maladie auprès de laquelle vous êtes assuré.
Séjour temporaire en dehors du pays où vous êtes assuré
En d'autres termes, vous recevrez toujours les soins appropriés, y compris des hospitalisations très onéreuses (par exemple soins intensifs après une crise cardiaque).
Mais attention, si le but de votre voyage à l'étranger est de vous faire soigner, des conditions spécifiques sont d'application.
Remarque Les explications contenues dans ce chapitre s'appliquent également aux prestations de maternité en espèces ou en nature.
Carte Européenne d'assurance maladie
A partir du 1er juin 2004, les citoyens européens, qui se déplacent au sein de l'Espace économique européen, c’est-à-dire l’Union européenne,la Norvège, l'Islande et le Liechtenstein, ainsi qu'en Suisse, pour des raisons personnelles aussi bien que professionnelles, recevront progressivement une carte européenne d'assurance maladie qui facilite la prise en charge des soins médicaux qui deviendraient nécessaires lors de leur séjour temporaire.
Cette Carte européenne remplace les formulaires: • E 111 et E 111 B (formulaires utilisés par les touristes),
E 110 (formulaire utilisé par les transporteurs internationaux),
E 128 (formulaire utilisé par les travailleurs détachés dans un autre État membre et les étudiants)
E 119 (lorsque utilisé par les chômeurs qui sont à la recherche d'un travail dans un autre État membre et qui ont besoin des soins de santé).
Chaque État membre est responsable de la production et de la distribution de la carte européenne d'assurance maladie sur son territoire.
Cependant, le modèle de cette carte est identique et présente les mêmes caractéristiques techniques dans chaque État membre.
Ceci permet la reconnaissance immédiate de la carte par les prestataires de soins auxquels elle est présentée.
Toutefois, plusieurs Etats membres bénéficient d'une période transitoire, pendant laquelle ils continuent à émettre les formulaires précités, mais qui ne peut aller au delà du 31.12.2005.
Normalement, cette décision incombe à l'institution d'assurance maladie.
L'autorisation exigée ne peut pas être refusée uniquement lorsque les soins en question comptent parmi les prestations prévues par la législation de votre pays, mais qu'ils ne sont pas disponibles au moment où ils sont normalement requis.
Il faut alors que l'institution compétente vous délivre le formulaire E 112.
Dans ce cas, vous avez droit aux prestations comme prévu dans le pays d'accueil.
Dans certains cas, vous
pouvez demander également le remboursement dans votre pays d'origine.
Sur base d'une jurisprudence relative à la prestation des services, la Cour a dit que les assurés sociaux qui n'ont pas d'autorisation préalable, peuvent cependant demander à leur Caisse le remboursement des frais pour un traitement médical en dehors des infrastructures hospitalières dans un autre Etat membre, selon le barème de l'État d'affiliation.
Par cette même jurisprudence, la Cour a conclu que les institutions de sécurité sociale peuvent refuser l'autorisation préalable pour l'accès à l'hôpital d'un autre Etat membre.
Néanmoins, pour qu'une autorisation administrative préalable soit justifiée, elle doit s'appuyer sur des critères objectifs et non discriminatoires connus à l'avance.
Ces critères doivent circonscrire l'exercice du pouvoir discrétionnaire par les autorités nationales de manière à ce que celles-ci n'usent pas arbitrairement de leur pouvoir.
Une procédure facilement accessible doit permettre à une demande d'autorisation d'être traitée objectivement et impartialement et dans un délai raisonnable.
Les refus de délivrance d'autorisation doivent pouvoir être contestés dans des recours judiciaires ou quasi-judiciaires.
En tout cas, les autorités nationales doivent tenir compte de toutes les circonstances de chaque cas spécifique, c'est-à-dire non seulement de l'état de santé du patient, mais aussi de son passé médical.
H) Conseils pratiques
Résidence en dehors du pays où vous êtes assuré
Si vous résidez dans un autre pays que celui où vous êtes assuré, vous devez vous inscrire auprès de l'institution d'assurance maladie de votre lieu de résidence.
À cette fin, vous aurez besoin des formulaires suivants que vous pouvez vous procurer auprès de l'institution d'assurance maladie qui vous couvre:
— formulaire E 106 pour les travailleurs salariés ou non salariés et les membres de leurs familles qui vivent avec eux dans le même pays;
— formulaire E 109 pour les membres de la famille qui vivent dans un autre pays que celui où le travailleur salarié ou non salarié concerné vit;
— formulaire E 121 pour les titulaires de pensions et les membres de leur famille qui vivent avec eux dans le même pays;
— formulaire E 122 pour les membres de la famille qui ne vivent pas dans le même pays que le titulaire de pension concerné (5);
— formulaire E 127 pour chaque titulaire de pension ou de rente et pour chaque membre de sa famille.
Dans certains cas, le formulaire est envoyé directement à l'institution d'assurance maladie de votre lieu de résidence; veuillez vous adresser à l'institution concernée pour de plus amples informations.
Accidents du travail et maladies professionnelles
Les dispositions communautaires sur les prestations qui concernent les accidents du travail ou les maladies professionnelles sont relativement simples et faciles à comprendre.
À de nombreux égards, elles peuvent être comparées aux dispositions correspondantes relatives aux prestations de maladie.
Si vous résidez dans un pays autre que celui où vous êtes assuré, l'institution de l'État de résidence vous servira des prestations en nature en application de la législation de ce pays et sera remboursée par l'institution compétente de ce dernier pays pour toutes les prestations servies.
Comme pour les prestations de maladie, cette solution est justifiée, car il est impossible aux médecins de votre pays de résidence de connaître dans le détail les vingt-huit différentes législations sous lesquelles vous pourriez être assuré.
Prestations en espèces
Les prestations sont toujours servies en application de la législation de l'État où vous étiez assuré au moment de l'accident du travail ou de l'apparition de la maladie professionnelle, quel que soit votre pays de résidence ou de séjour.
D'une manière générale, les prestations sont servies directement par l'institution de cet État; néanmoins, celle-ci peut convenir avec les institutions de l'État de résidence ou de séjour que ces dernières paient les
prestations en espèces (ce qui ne modifie en aucun cas le montant de la prestation).
Si le calcul des prestations en espèces repose sur des rémunérations moyennes, on tiendra seulement compte des rémunérations perçues depuis le début de votre assurance sous la législation de l'État qui paie les prestations.
Il en va de même si le calcul se fonde sur des rémunérations de référence.
Si le montant de la prestation en espèces dépend du nombre de membres de votre famille, on tiendra également compte des membres de la famille qui résident dans un autre Etat membre.
C) Accidents en voyage
Si vous êtes victime d'un accident durant un voyage en dehors du territoire de l'État où vous êtes assuré, vous conservez votre couverture contre le risque d'accident.
Les régimes d'invalidité des vingt-huit pays qui appartiennent à l'Union européenne et à l'Espace économique européen varient considérablement.
Cependant, deux grands types peuvent être distingués:
— dans de nombreux pays, les pensions d'invalidité sont calculées de la même manière que les pensions de vieillesse, c'est-à-dire que, le montant de votre pension dépend de la durée de vos périodes d'as surance: plus votre période d'assurance avant de devenir invalide sera longue, plus votre pension sera élevée.
Sous ces régimes, il n'est normalement pas nécessaire d'être effectivement assuré au moment où l'invalidité survient.
En d'autres termes, une personne qui a cessé de travailler plusieurs années avant de devenir invalide aura malgré tout droit à une pension d'invalidité qui reposera sur ses périodes précédentes d'assurance;
— dans d'autres pays, le montant de la pension d'invalidité ne dépend pas de la durée des périodes d'assurance.
Cela signifie que vous bénéficierez du même montant de pension, que vous ayez été assu ré cinq, dix ou vingt ans avant de devenir invalide.
Sous ces régimes, le droit à la pension dépend néanmoins de l'assurance effective au moment où l'invalidité survient: si vous avez arrêté de travailler peu de temps auparavant, vous n'aurez pas droit à une pension d'invalidité!
Cette différence entre les régimes nationaux d'assurance invalidité entrave une coordination européenne en la matière et n'est pas toujours facile à comprendre mais, comme pour les autres catégories de prestations, l'objectif des dispositions communautaires est simple: lorsqu'un travailleur migrant devient invalide, il ne peut pas être lésé par rapport à une personne qui a toujours vécu et travaillé dans un seul pays.
Les explications suivantes concernent les problèmes les plus fréquents qu'un travailleur migrant est susceptible de rencontrer lorsqu'il devient invalide.
Règles générales
Totalisation: l'institution de l'État à laquelle vous demandez une pension tient compte des périodes d'assurance ou de résidence que vous avez accomplies sous la législation de tout autre État membre si elles sont nécessaires pour avoir droit à des prestations.
Résidence ou séjour à l'étranger: lorsque vous avez droit à une pension d'invalidité, elle vous sera servie où que vous résidiez ou séjourniez sur le territoire de l'Union européenne ou de l'Espace économique européen.
Examens médicaux: lorsque vous avez droit à une pension d'invalidité d'un État et que vous résidez ou séjournez dans un autre État, l'institution de votre lieu de résidence ou de séjour procédera normalement aux vérifications administratives et examens médicaux nécessaires.
Pour ces examens, il se peut que vous soyez obligé de retourner dans l'État qui sert la pension, pour autant que votre état de santé le permette.
Personnes qui ont été assurées dans un seul pays
Si vous avez été assuré dans un seul pays, le montant de votre pension d'invalidité sera calculé en application de la législation de ce pays; vous avez droit au même traitement que les ressortissants de ce pays.
Personnes qui ont été assurées dans plus d'un pays
Si, avant de devenir invalide, vous avez été assuré dans plusieurs pays, diverses situations sont possibles.
• Vous avez été assuré exclusivement dans des pays où le montant de la pension dépend de la durée des périodes d'assurance: dans ce cas, vous percevrez des pensions distinctes de la part de chacun de ces États.
Le montant de chaque pension correspondra aux périodes
d'assurance accomplies dans les divers États (pour de plus amples détails sur la méthode de calcul, voir le point 5.6).
Vous avez été assuré exclusivement dans des pays où le montant de la pension ne dépend pas de la durée des périodes d'assurance: vous percevrez une pension de l'État où vous étiez assuré à l'apparition de votre invalidité.
Vous aurez toujours droit au montant total de cette pension, même si vous n'avez été assuré dans ce pays que peu de temps (une année, par exemple).
Par ailleurs, vous n'aurez pas droit à des pensions des autres États où vous aviez été assuré.
Dans la pratique, cela signifie que:
— si vous avez d'abord été assuré dans un pays où les pensions d'in validité sont relativement «faibles», puis dans un pays où elles sont «élevées», vous recevrez le montant total de la pension «élevée», même si vous avez été assuré dix fois plus longtemps dans le premier État;
— si vous avez d'abord été assuré dans un pays où les pensions d'in validité sont «élevées», puis dans un pays où elles sont «faibles», vous recevrez uniquement la pension «faible» de l'État où vous étiez assuré à l'apparition de l'invalidité.
Cela reflète vraiment la philosophie des régimes des risques qui ne font pas dépendre le montant de la pension de la durée des périodes d'assurance: l'important est l'assurance effective au moment de l'invalidité!
Vous avez d'abord été assuré dans un pays où le montant de la pension d'invalidité dépend de la durée des périodes d'assurance, puis dans un pays où ce n'est pas le cas: vous percevrez deux pensions, une du premier État qui correspond aux périodes d'assurance accomplies sous sa législation et une du second où vous étiez assuré au moment de l'invalidité.
Ce dernier État serait normalement obligé de vous servir une pension complète mais, bien souvent, vous ne recevrez qu'une pension réduite, car l'État où vous étiez assuré au moment de l'invalidité tient compte de la pension que le premier État vous sert.
Vous pouvez avoir ainsi l'impression de perdre une partie des droits à pension pour lesquels vous avez travaillé et cotisé, mais rien n'est plus faux.
Si vous aviez toujours été assuré dans un des deux États en question (peu importe lequel), vous n'auriez jamais pu percevoir une pension plus élevée que celle à laquelle vous avez droit aujourd'hui; vous n'êtes ni mieux ni plus mal loti que quelqu'un qui a travaillé dans un seul pays durant toute sa carrière professionnelle.
Vous avez d'abord été assuré dans un pays où le montant de la pension ne dépend pas de la durée des périodes d'assurance, puis dans un pays où la pension dépend de ces périodes: vous percevrez deux
pensions distinctes qui correspondent chacune à la durée de vos périodes d'assurance dans ces divers pays.
D) Un problème non encore résolu: les décisions relatives au taux d'invalidité
La détermination du taux d'invalidité pose un problème potentiel aux personnes qui ont été assurées dans plus d'un pays.
Ces décisions sont prises, en application de la législation nationale, par les institutions nationales de chaque État où une personne était assurée.
La décision d'une institution ne lie les institutions de tous les autres États concernés que dans quelques cas particuliers.
Les écarts considérables entre les critères de détermination du taux d'invalidité qui sont définis dans les législations nationales peuvent avoir des conséquences graves car, dans la plupart des cas, le montant de la pension dépend du taux d'invalidité.
Exemple Une personne a été assurée vingt ans dans l'État A, puis cinq ans dans l'État B et enfin deux ans dans l'État C. Dans ces trois États, le montant de la pension d'invalidité dépend de la durée des périodes d'assurance.
Elle arrête de travailler dans l'État C parce qu'on l'estime invalide à 100 %. Néanmoins, l'État C ne lui verse qu'une petite pension, car elle n'y a été assurée que pendant deux ans.
Elle recevra également une petite pension de l'État B où elle a été assurée pendant cinq ans et où elle est considérée invalide à 70 %.
Dans l'État A, où elle a été assurée durant la majeure partie de sa carrière professionnelle (vingt ans), elle ne recevra pas de pension: en regard de la législation de cet État, elle n'est pas du tout considérée comme invalide.
Dans cet exemple, la personne concernée sera mieux lotie si le montant de la pension d'invalidité dans l'État C ne dépend pas de la durée des périodes d'assurance; elle recevra alors une pension complète de l'État C de sorte qu'il lui importe peu d'être considérée comme invalide par les législations des États Âet B.
Les situations décrites ci-dessus viennent de ce que les dispositions communautaires n'harmonisent pas les systèmes nationaux de sécurité sociale, mais se contentent de les coordonner.
Néanmoins, tous les travailleurs migrants tireraient avantage d'une amélioration de la reconnaissance mutuelle des décisions prises quant au taux d'invalidité.
Qui paie ma pension de vieillesse?
Les pensions de vieillesse comptent parmi les principales prestations de sécurité sociale.
Il est dès lors naturel que des personnes désireuses d'entamer des activités professionnelles à l'étranger souhaitent avoir une idée précise des répercussions sur leurs futurs droits à pension avant de prendre une décision définitive.
Elles se posent notamment les questions suivantes:
— Que deviendront les cotisations versées jusqu'à présent? — Quel État paiera-t-il la pension? — Sera-t-elle payée dans toute l'Europe sans réduction ni suspension?
Les travailleurs ne seront prêts à exercer leur droit de liberté de circulation en Europe que s'ils peuvent être certains que les dispositions communautaires en matière de sécurité sociale apportent une réponse satisfaisante à ces questions.
Voilà les principes qui s'appliquent à une personne qui arrête de travailler dans un pays et poursuit ses activités dans un autre:
— dans chaque pays où un travailleur a été assuré, son registre d'assu rance est conservé jusqu'à ce qu'il atteigne l'âge de la pension; en d'autres termes, les cotisations effectives ne sont ni transférées dans un autre pays ni payées au travailleur si celui-ci n'est plus assuré dans ce pays;
— chaque pays où une personne a été assurée pendant un an au moins devra verser une pension de vieillesse lorsque le travailleur en ques tion atteindra l'âge de la pension; par exemple, si vous avez travaillé dans trois pays, vous percevrez trois pensions de vieillesse distinctes dès que vous atteindrez l'âge de la pension;
— cette pension sera calculée en fonction de votre registre d'assurance dans ce pays; si vous y avez été assuré pendant une longue période de temps, vous percevrez une pension relativement «élevée»; sinon, votre pension sera relativement «faible».
Mais qu'est-ce qui se passe si vous avez été assuré dans un pays pendant moins d'un an?
Vos cotisations dans ce pays seront-elles perdues?
Exemple Vous avez été assuré dix mois en Belgique, neuf mois en Allemagne, quinze ans en France, et vous avez conclu votre carrière de travailleur en Italie où vous pouvez justifier sept ans de cotisations.
Ne craignez rien!
Vos mois d'assurance belges et allemands ne seront pas perdus.
Ce sera l'Italie, pays de votre dernier emploi, qui prendra en charge les dix mois belges et les neuf mois allemands!
Ces solutions garantissent que les personnes qui ont travaillé dans plusieurs pays ne seront pas lésées: aucune cotisation ne sera perdue, les droits acquis sont protégés et chaque pays servira une pension correspondant aux périodes d'assurance qui y ont été accomplies.
Elle est donc intéressante pour les travailleurs migrants, mais est également équilibrée et dans l'intérêt des États membres, car chaque pays ne verse au travailleur ni plus ni moins que la pension à laquelle ses cotisations lui donnent droit.
Les exemples suivants illustrent le calcul et le paiement des pensions.
A) Règles générales
Conditions requises — totalisation: si votre période d'assurance dans un pays ne suffit pas pour vous donner droit à une pension dans ce pays, il sera tenu compte des périodes d'assurance que vous avez accomplies dans d'autres pays.
Résidence ou séjour à l'étranger: votre pension de vieillesse vous sera servie où que vous résidiez ou séjourniez sur le territoire de l'Union européenne ou de l'Espace économique européen, et ce sans réduction, modification ni suspension.
Cela s'applique non seulement aux anciens «travailleurs migrants», mais aussi à tous les titulaires de pensions qui résident dans un autre État.
Important Ce principe ne s'applique pas à certaines prestations spéciales non contributives.
Dans la plupart des cas, elles «dépendent des revenus» (c'est-à-dire qu'elles sont servies aux personnes dont le montant de la pension est inférieur à un certain plancher).
Ces prestations vous sont servies tant que vous résidez dans l'État en question; par exemple, le revenu garanti aux personnes âgées en Belgique, l'allocation supplémentaire du Fonds national de solidarité en France ou les pensions non contributives de vieillesse en Irlande et au Portugal.
En d'autres termes, le paiement de ces prestations sera suspendu si vous transférez votre résidence dans un autre État.
Ce sera celui-ci qui devra vous octroyer la prestation correspondante et ce même si vous n'y avez jamais travaillé.
Exemple Vous résidez au Portugal où bénéficiez d'une pension non contributive de vieillesse.
À 65 ans, vous décidez de vous transférer en France.
Qu'est-ce qui se passe?
Le Portugal suspendra le paiement de votre pension non contributive de vieillesse, mais la France devra vous octroyer l'allocation supplémentaire du Fonds national de solidarité.
Vous avez été assuré dans un seul pays
Dans ce cas, le montant de votre pension sera calculé, en application de la législation de ce pays, de la même manière que pour ses ressortissants.
Il importe peu que vous résidiez ou non dans ce pays à l'âge de la pension.
Vous avez été assuré dans plus d'un pays
Vous recevrez une pension de chaque État où vous avez été assuré pendant un an au moins.
Ces pensions correspondront aux périodes d'assurance accomplies dans chacun des États concernés.
Exemple Vous avez été assuré:
— dix ans dans l'État membre A,
— vingt-cinq ans dans l'État membre B,
— cinq ans dans l'État membre C.
Cela signifie que, au total, vous avez été assuré durant quarante années avant d'atteindre l'âge de la pension.
L'État membre A calculera le montant de la pension à laquelle vous auriez droit après quarante années d'assurance dans cet État.
Vous recevrez le montant qui correspond à vos périodes effectives d'assurance, c'est-à-dire 10/40 (ou 1/4) de ce montant.
De même, l'État membre B vous paiera 25/40 (ou 5/8) du montant auquel vous auriez droit dans cet État après quarante années d'assurance.
Enfin, l'État membre C vous versera 5/40 (ou 1/8) du montant auquel vous auriez droit dans l'État C après quarante années d'assurance.
Problèmes pratiques
Âge de la pension: comme nous l'avons déjà mentionné, les systèmes de sécurité sociale des États membres ne sont pas harmonisés.
En conséquence, il n'est pas étonnant que l'âge de la pension varie d'un pays à l'autre.
Par exemple, vous recevez, selon les États, une pension à 60 ans, à 65 ans, voire à 67 ans.
Exemple Un travailleur a d'abord été assuré pendant trente-cinq ans dans l'État A (âge de la pension: 67 ans), puis pendant dix ans dans l'État B (âge de la pension: 60 ans).
À l'âge de 60 ans, il devra cesser de travailler dans l'État B et aura droit, de la part de cet État, à une petite pension qui correspond à la durée des périodes d'assurance accomplies dans cet État (10/45).
Il devra ensuite attendre sept nouvelles années avant d'avoir droit à la pension relativement élevée de l'État A (33/45).
Dans certains cas, la pension perçue auprès de l'État B est si faible que l'intéressé devra recourir à une assistance sociale.
Pour éviter cette fâcheuse situation, informez-vous, avant votre départ, de l'âge de la pension dans le pays où vous souhaitez poursuivre vos activités professionnelles.
Taux de change: si vous percevez une pension d'un autre pays, elle doit normalement être convertie dans la devise de votre pays de résidence.
Dans le passé, cette conversion était faite à des taux de change souvent variables, ce qui pouvait faire votre profit ou votre perte selon la devise concernée.
Avec l'euro, les taux de change sont fixés en permanence quatre fois par an, ce qui a permis d'éliminer cette fastidieuse situation.
Néanmoins le problème des fluctuations peut encore se présenter avec les pensions provenant du Danemark, de la Suède, du Royaume-Uni, de l'Islande, du Liechtenstein, de la Norvège, de la Suisse et de dix nouveaux Etats membres.
Frais postaux et bancaires: si votre pension vous est payée par un autre pays, des frais postaux et bancaires peuvent vous être portés en compte.
Dans des cas exceptionnels, lorsque le montant de votre pension est très faible (par exemple une pension correspondant à une année d'assurance à l'étranger), la déduction de ces frais peut réduire considérablement votre pension.
Prestations aux survivants et allocations au décès
En règle générale, les mêmes règles s'appliquent aux pensions octroyées aux conjoints survivants qu'aux pensions d'invalidité et de vieillesse (voir le point 5.6):
— les pensions doivent être payées sans réduction, modification ni suspension, quel que soit le lieu de résidence du conjoint survivant sur
— si le défunt était encore salarié ou indépendant, la pension octroyée au conjoint survivant sera calculée selon les principes qui auraient été appliqués à l'assuré proprement dit;
— si le défunt était déjà titulaire d'une pension, la pension octroyée au conjoint survivant sera calculée en application de la législation nationale concernée.
Si le titulaire de pension percevait des pen sions en vertu des législations de deux ou plusieurs pays, son conjoint aura également droit aux pensions de veuvage sous ces législations (qui seront normalement inférieures à la pension de vieillesse du défunt).
Veuillez remarquer que, selon la législation de certains États membres dont l'assurance pension est fonction du lieu de résidence (par exemple les Pays-Bas), aucune pension de survie n'est prévue pour les personnes qui ont atteint elles-mêmes l'âge de la pension: elles sont, en tant que résidentes, censées avoir constitué leur propre pension durant leur résidence dans le pays en question.
Prestations pour orphelins
Si vous êtes orphelin d'une personne qui était assurée sous la législation d'un seul État membre, vous aurez droit à des prestations d'orphelin en application de la législation de cet État, où que vous résidiez sur le territoire de l'Union européenne ou de l'Espace économique européen.
Si vous êtes orphelin d'une personne qui était assurée sous la législation de deux États membres ou plus, vous aurez droit, sous certaines conditions, à des pensions proratisées octroyées selon la législation de ces États.
Vu la complexité de la procédure de fixation du montant de la prestation à laquelle vous avez droit, nous vous recommandons fortement de prendre contact avec les institutions nationales de sécurité sociale si vous souhaitez de plus amples informations ou une aide.
Allocations de décès
Comme pour toutes les autres catégories de prestations, les institutions nationales d'un État membre doivent tenir compte des périodes d'assurance ou de résidence accomplies sous la législation d'un autre État membre si le droit à ces prestations l'exige.
Il va sans dire que les allocations de décès seront servies par l'institution compétente de l'État où le défunt était assuré, quel que soit l'État de résidence des ayants droit.
Que faire en cas de chômage?
À une époque caractérisée par des taux de chômage élevés, les dispositions communautaires en matière d'assurance chômage sont particulièrement importantes.
Comparées aux dispositions applicables à d'autres catégories de prestations, elles sont relativement restrictives et moins généreuses.
En conséquence, veuillez lire attentivement les explications présentées ci-après; sinon, vous pourriez vous trouver confronté à des problèmes, voire perdre votre droit aux prestations de chômage.
A) Règles élémentaires
Conditions requises — totalisation: si vous perdez votre emploi, l'institution du pays où vous demandez des prestations de chômage doit tenir compte des périodes d'assurance ou de chômage accomplies sous la législation de tout autre État membre lorsqu'elles sont susceptibles de vous ouvrir des droits à des prestations de chômage dans cet État.
Important Contrairement à d'autres prestations, cette règle ne vaut que si vous avez accompli ces périodes sous la législation du pays où vous demandez les prestations juste avant de perdre votre emploi.
En d'autres termes, il est impossible de demander des prestations de chômage dans un pays où vous n'étiez pas assuré juste avant de perdre votre emploi sauf dans le cas des travailleurs frontaliers auxquels des règles spécifiques sont applicables.
Si vous êtes assuré dans votre pays de résidence (parce que vous y travaillez), vous avez droit, en application de sa législation, à des prestations de chômage dans les mêmes conditions que les ressortissants de cet État.
Si des membres de votre famille résident dans un autre État membre et que le montant de votre prestation de chômage augmente en fonction du nombre de membres de votre famille, il en sera tenu compte comme s'ils résidaient dans le pays qui vous sert les prestations.
Si le calcul de votre allocation de chômage repose sur le montant de votre rémunération ou salaire précédent, il n'est tenu compte que des rémunérations ou salaires perçus dans l'État où vous avez été employé en dernier lieu (pour autant que vous y ayez travaillé pendant quatre semaines au moins; sinon, le calcul reposera sur la rémunération ou le salaire normal qui correspond à l'emploi considéré).
Règles spéciales applicables aux travailleurs frontaliers
Si vous êtes travailleur frontalier (voir le point 6.1) et chômeur partiel ou intermittent (travail à horaire réduit), vous recevrez les prestations prévues par la législation de l'État où vous êtes assuré comme si vous y résidiez.
Si, toutefois, vous êtes chômeur complet, vous percevrez des prestations exclusivement sous la législation de votre pays de résidence comme si vous aviez été assuré dans ce pays durant votre dernier emploi.
En d'autres termes, bien que vous n'ayez pas versé de cotisations à l'institution du pays de résidence, vous devez vous inscrire aux services de l'emploi de ce pays pour y recevoir vos prestations.
Cette règle a été élaborée en supposant que les travailleurs frontaliers conserveraient des liens particulièrement étroits avec leur pays de résidence et auraient nettement plus de chances d'y trouver un nouvel emploi.
En conséquence, si vous pouvez prouver des liens plus étroits avec le pays où vous avez travaillé en dernier lieu (par exemple si vous transférez votre résidence dans un autre État membre, mais continuez de travailler dans votre État d'origine), vous pouvez aussi demander des prestations de chômage dans le pays où vous avez travaillé en dernier lieu.
Si, en application de la législation de votre pays de résidence, le calcul du montant de votre prestation de chômage repose sur des rémunérations ou salaires précédents, il sera tenu compte de la rémunération ou du salaire que vous avez perçu dans le pays où vous avez été employé en tant que travailleur frontalier.
Demandeurs d'emploi dans un autre pays
II se peut que vous souhaitiez chercher un emploi dans un pays autre que celui où vous avez travaillé pour la dernière fois.
Vous devez alors vous demander dans quelles conditions et pendant combien de temps vous conserverez votre droit aux prestations de chômage.
Contrairement à d'autres prestations (pensions de vieillesse, d'invalidité, de survie, par exemple), les prestations de chômage ne sont pas servies sans tenir compte de votre pays de résidence ou de séjour.
Elles sont uniquement payées pendant que vous cherchez un emploi dans un autre État, dans des conditions restrictives et durant une période limitée.
• Vous devez être resté disponible auprès des services de l'emploi de l'État qui vous sert les prestations de chômage pendant quatre semaines au moins après votre mise au chômage.
Néanmoins, cette période peut être raccourcie par le service de l'emploi concerné.
L'idée sous-jacente est que vous devriez d'abord épuiser toutes les possibilités de recherche d'un nouvel emploi dans votre pays avant d'étendre vos investigations à l'étranger.
Dans les sept jours qui suivent votre départ, vous devez vous inscrire auprès des services de l'emploi du pays où vous cherchez un emploi.
Vous devez vous conformer aux procédures de contrôle mises en œuvre par les services de l'emploi de ce pays.
Vous conserverez alors votre prestation de chômage pendant une période maximale de trois mois.
Si vous êtes incapable de trouver un nouvel emploi pendant cette période, vous continuerez de bénéficier des prestations de chômage dans le pays où vous avez travaillé en dernier lieu uniquement si vous y retournez avant la fin de la période de trois mois.
Si vous y retournez après cette date, sans autorisation explicite des services de l'emploi de ce pays, vous perdrez tous vos droits aux prestations.
Vous n'avez droit qu'à une seule exportation trimestrielle entre deux périodes de travail.
Important De nombreux chômeurs perdent leurs droits aux prestations parce qu'ils ne connaissent pas les conditions expliquées ci-dessus.
Ils quittent le pays où ils ont été employés en dernier lieu sans s'être inscrit auprès de ses services de l'emploi; ils s'inscrivent trop tard auprès des services de l'emploi de l'État où ils cherchent un emploi ou retournent après l'expiration de la période de trois mois.
En conséquence, vous devriez contacter les services de l'emploi de l'État qui vous sert les prestations de chômage avant de quitter le pays.
Cette institution vous remettra un formulaire E 303 que vous devez présenter aux services du pays où vous cherchez un emploi afin que vos prestations soient payées dans un délai raisonnable.
Qu'en est-il des prestations familiales?
Les prestations familiales sont prévues dans les législations de tous les États membres, mais leurs caractéristiques et leurs montants varient considérablement d'un pays à l'autre.
Il importe dès lors pour vous de connaître le pays qui peut vous les servir ainsi que les conditions d'octroi.
Comme pour les droits à d'autres prestations, l'État qui doit vous servir vos prestations familiales doit tenir compte des périodes d'assurance ou d'emploi accomplies sous la législation d'autres États membres requises pour satisfaire aux délais de carence ouvrant droit aux prestations en question.
Si les membres de la famille résident dans le pays sous la législation duquel vous êtes assuré en tant que travailleur salarié ou non salarié, ce pays sera toujours compétent pour le paiement des prestations familiales.
Vous avez exactement droit au même montant de prestations que les ressortissants de cet État.
Si les membres de votre famille ne résident pas dans le pays sous la législation duquel vous êtes assuré, la procédure suivante s'applique: si, dans un tel cas, vous avez droit à des prestations familiales sous la législation de plusieurs pays, votre famille recevra, en principe, le montant de prestations le plus élevé qui est prévu par la législation d'un de ces États.
En d'autres termes, votre famille est considérée comme si toutes les personnes concernées résidaient et étaient assurées dans le pays doté de la législation la plus favorable.
Si le principe de base est clair, son application pratique dépend des circonstances du cas spécifique: n'hésitez pas à contacter votre institution pour de plus amples informations.
Les chômeurs qui perçoivent des prestations de chômage sous la législation d'un État membre ont droit à des prestations familiales en application de la législation de cet État, pour eux et les membres de leurs familles qui résident dans un autre État membre.
Les titulaires de pensions reçoivent normalement des prestations familiales de l'État qui paie leur pension.
Dans le cas de plusieurs pensions, des règles spécifiques sont applicables.
En un mot, vos droits en tant que...
Travailleur frontalier
Un travailleur frontalier est un travailleur salarié ou non salarié qui exerce son activité professionnelle dans un État membre différent de celui où il réside et dans lequel il retourne une fois par semaine au moins.
En tant que travailleur frontalier, vous êtes protégé par les dispositions européennes en matière de sécurité sociale au même titre que toutes les autres catégories de personnes concernées par ces dispositions, par exemple:
— vous êtes assuré dans le pays où vous travaillez;
— vous avez droit aux prestations familiales, y compris pour les membres de votre famille qui résident dans un autre pays;
— vous percevrez une pension distincte de chaque pays où vous avez été assuré pendant un an au moins.
Néanmoins, certaines règles spéciales régissent les prestations de maladie et les prestations de chômage.
• En ce qui concerne les prestations en nature, en cas de maladie et d'accident de travail, vous disposez d'un droit d'option si vous êtes travailleur frontalier; vous pouvez recevoir ces prestations dans votre pays de résidence ou dans le pays où vous travaillez.
Dans la plupart des cas, il sera plus pratique pour vous de recevoir les prestations de maladie en nature dans le pays où vous travaillez et où vous passez la majeure partie de votre temps.
À votre pension, vous perdrez néanmoins le statut de «travailleur frontalier» et n'aurez donc plus droit aux prestations de maladie en nature dans le pays où vous étiez employé.
Important Les membres des familles des travailleurs frontaliers ne possèdent automatiquement le même droit d'option que dans quelques pays.
Veuillez contacter votre institution d'assurance maladie pour de plus amples informations.
En ce qui concerne les prestations de chômage, vous avez exclusivement droit aux prestations — si vous êtes chômeur complet — dans votre pays de résidence, sauf si vous pouvez prouver que vous entretenez des liens plus étroits avec le pays où vous avez été employé en dernier lieu (pour le calcul du montant de la prestation, voir le point 5.8).
Un travailleur saisonnier est quelqu'un qui, pendant une période maximale de huit mois, effectue un travail de nature saisonnière dans un pays différent de celui où il réside.
En votre qualité de travailleur saisonnier, les dispositions communautaires en matière de sécurité sociale vous confèrent les mêmes droits et obligations que toutes les autres catégories de travailleurs.
Vous êtes notamment assuré dans le pays où vous êtes employé durant la saison concernée.
Seules les prestations de chômage sont régies par des règles spéciales:
— comme travailleur saisonnier en chômage complet, vous disposez d'un droit d'option: vous pouvez percevoir des prestations de chô mage dans le pays où vous étiez travailleur saisonnier ou dans votre pays de résidence;
— en tant que travailleur saisonnier qui est en chômage complet et reçoit des prestations de chômage dans le pays où il était travailleur saisonnier, vous pouvez — dans les mêmes conditions que les autres travailleurs salariés (voir le point 5.8) — vous rendre dans un autre pays afin d'y chercher un emploi.
Dans ce cas, la période de trois mois pendant laquelle vous conservez vos droits aux prestations se limite néanmoins à la période restant jusqu'à la fin de la saison pour laquelle vous étiez engagé.
Travailleur détaché à l'étranger
Un travailleur détaché à l'étranger est quelqu'un qui est normalement employé dans un pays, mais qui est envoyé temporairement dans un autre pays afin d'y travailler pour son entreprise.
La période maximale de l'affectation est égale à douze mois; dans des cas exceptionnels, elle peut être prolongée jusqu'à vingt-quatre mois.
En tant que travailleur détaché à l'étranger, vous restez donc assuré dans le pays où vous êtes normalement employé ce qui signifie que vous continuez de payer des cotisations au système de sécurité sociale de ce pays.
Vous avez droit à toutes les prestations de santé en nature dans le pays où vous avez été envoyé indépendamment du fait que vous avez transféré votre résidence ou pas.
Vous avez droit aux prestations familiales du pays où vous restez assuré, quel que soit le pays où les membres de votre famille résident.
En cas de chômage, vous avez droit aux prestations de chômage dans le pays où vous êtes normalement employé mais, si vous avez transféré votre résidence dans le pays où vous avez été détaché, vous pourriez également y revendiquer des prestations de chômage.
Avant de quitter le pays où vous êtes normalement employé, vous devez demander des formulaires E 101 et E 106 qui doivent attester votre détachement et votre droit à des prestations de maladie en nature.
Titulaire de pensions
Les dispositions communautaires en matière de sécurité sociale offrent une protection considérable aux titulaires de pensions (vieillesse, invalidité ou survie).
Important Cela vaut non seulement pour les anciens travailleurs migrants, mais aussi pour tous les ressortissants d'un État membre qui ont droit à une pension dans le cadre d'un régime légal de retraite.
Même si vous n'avez jamais quitté votre pays au cours de votre carrière professionnelle, vous pouvez dès lors faire appel aux dispositions communautaires lorsque vous êtes titulaire d'une pension et résidez ou séjournez dans un autre pays.
Voici succinctement vos droits:
Vous avez droit à une pension distincte de chaque pays où vous avez été assuré pendant un an au moins, pour autant que vous remplissiez les conditions stipulées par la législation nationale (par exemple, âge de la pension, conditions requises).
Si nécessaire, les périodes d'assurance accomplies dans d'autres pays seront totalisées.
Votre pension vous sera servie sans restriction, modification ni suspension où que vous résidiez sur le territoire de l'Union européenne ou de l'Espace économique européen.
Néanmoins, il n'en va pas de même pour certains suppléments de pension ou des pensions sociales liées aux ressources (voir le point 5.6).
Vous avez droit à toutes les prestations de maladie en nature dans votre pays de résidence, même si vous n'avez jamais été assuré dans ce pays.
Il faut cependant que, si vous résidiez dans un des pays qui vous servent une pension, vous ayez droit aux prestations de maladie prévues par sa législation et selon ses conditions.
Durant un séjour temporaire dans un autre pays, vous avez droit à toutes les prestations en nature qui se révèlent nécessaires pendant le séjour.
C) Prestations familiales
Vous avez droit à des prestations familiales pour les membres de votre famille, où que vous ou les membres de votre famille résidiez sur le territoire de l'Union européenne ou de l'Espace économique européen.
Ces prestations sont payées par l'institution du pays qui vous sert votre pension.
Si vous avez droit à plusieurs pensions de différents pays, il peut s'avérer que vous receviez le montant le plus élevé des prestations prévues par la législation d'un de ces États (voir aussi le point 5.9).
De plus en plus de jeunes choisissent d'effectuer une partie ou la totalité de leurs études dans un autre pays.
Parmi les problèmes qui surgissent fréquemment (en plus de la langue, de la reconnaissance des diplômes, du logement, etc.), l'accès aux soins de santé et aux prestations de maladie n'est certainement pas le moindre.
Les dispositions communautaires en matière de sécurité sociale offrent des solutions pratiques notamment après leur extension — même si partielle — à cette catégorie de personnes:
— les étudiants qui résident dans l'État et qui sont assurés dans leur pays d'origine et qui poursuivent leurs études ont droit à toutes les prestations de maladie en nature prévues par la législation de ce pays.
À cette fin, ils ont besoin d'un formulaire E 109 qu'ils peuvent demander à l'institution auprès de laquelle ils ou leurs parents sont assurés;
— les étudiants qui séjournent temporairement dans l'État où ils poursuivent leurs études ont droit à toutes les prestations de soins de santé en nature.
Chaque année, des millions de touristes se déplacent en Europe pour passer leurs vacances à l'étranger.
En cas de maladie ou d'accident, ils doivent avoir accès aux prestations de soins de santé et de maladie devenues nécessaires dans le pays où ils séjournent.
Si vous êtes couvert par les dispositions communautaires en matière de sécurité sociale (voir le chapitre 2), vous avez droit, au même titre que les ressortissants de ce pays, à toutes les prestations de soins de santé qui s'avèrent médicalement nécessaires dans le pays où vous séjournez.
Pour bénéficier de ces prestations, vous devez être munis de votre carte européenne d'assurance maladie ou de votre formulaire E 111.
Si vous avez oublié ou perdu votre carte européenne, vous pouvez demander à votre institution d'assurance maladie de vous envoyer très rapidement le certificat provisoire de remplacement par fax ou bien par courrier électronique.
Ce document est équivalent à la carte européenne et permettra, à titre égal, l'accès et la prise en charge des soins de santé lors d'un séjour temporaire dans un autre État membre.
Cette démarche est particulièrement conseillée si une hospitalisation s'avère nécessaire.
Le fait que vous ne soyez pas en mesure de présenter la carte ne doit pas avoir d'incidence sur le traitement médical.
Par contre, financièrement, la prise en charge des soins dispensés pourrait ne pas s'effectuer dans les mêmes conditions que celles qui vous sont garanties lorsque vous pouvez prouver votre qualité d'assuré social grâce à la carte européenne ou aux documents équivalents.
En effet, il peut arriver que le médecin ou l'établissement médical vous demande de payer le tarif plein, ou d'avancer un certain montant des dépenses qui n'aurait pas été réclamé à une personne assurée dans ce même état membre.
En cas de nécessité votre institution pourrait vous aider en vous envoyant par fax ou électroniquement un certificat provisoire de remplacement ou un formulaire E 111 nouveau modèle.
Personne non active
Comme décrit au chapitre 2, les personnes qui ne sont ni salariées, ni indépendantes, ni titulaires d'une pension au titre de travailleur retraité, ni ou plus couvertes par un régime général d'assurance pour travailleurs — les personnes dites non actives — ne sont pas encore couvertes en tant que telles par les dispositions communautaires en matière de sécurité sociale.
Dans certains cas, elles bénéficient d'une protection en tant que membres de la famille d'un travailleur salarié ou non salarié ou d'un titulaire de pension.
Dans tous les autres cas, elles ne peuvent pas s'ap-
puyer sur les dispositions communautaires lorsqu'elles séjournent ou résident à l'étranger.
Néanmoins, cela ne signifie pas obligatoirement qu'elles sont dénuées de protection.
Dans certains cas, leur propre assurance privée peut offrir une certaine protection, y compris à l'étranger.
N'hésitez pas à contacter votre institution d'assurance pour de plus amples informations.
Ressortissant d'un pays tiers
Le Conseil a décidé récemment l'extension du règlement 1408/71 aux ressortissants de pays tiers résidant légalement dans un Etat membre de l'UE.
Il s'agit du règlement (CE) N° 859/2003 du Conseil du 14 mai 2003, er qui est entré en vigueur le 1 juin 2003.
En conséquence, les ressortissants des pays tiers ainsi que les membres de leur famille et leurs survivants peuvent invoquer les dispositions européennes sur la coordination des régimes de sécurité sociale, dès lors qu'ils se trouvent en situation de résidence légale dans un État membre et dans des situations dont tous les éléments ne se cantonnent pas à l'intérieur d'un seul État membre (par exemple: le travailleur qui travaille en Belgique et ses enfants étudient en France peut demander les prestations familiales malgré le fait que ses enfant ne résident pas en Belgique).
En ce qui concerne des prestations familiales, des dispositions spécifiques s'appliquent à l'égard de l'Autriche et l'Allemagne.
Fonctionnement pratique des dispositions communautaires
L'objectif, les principes et la teneur des dispositions communautaires en matière de sécurité sociale ont été abordés aux chapitres 1 à 6.
Pour faire valoir vos droits en application de ces dispositions, le présent chapitre vous donne des informations générales sur le fonctionnement pratique des dispositions.
Les règles communautaires sont prioritaires: ne vous souciez pas des conflits entre les législations nationales et les règlements
Les dispositions communautaires en matière de sécurité sociale comptent parmi les règles les mieux reconnues de l'Union européenne.
En tant que «règlements», elles ont force de loi et sont directement applicables dans tous les États membres.
En d'autres termes, ces dispositions sont obligatoires pour tous et doivent être respectées par les administrations et les pouvoirs publics nationaux, les institutions de sécurité sociale et les tribunaux.
Les règles communautaires priment également lorsqu'elles s'opposent à des dispositions légales nationales.
Exemple Selon la formulation des lois de certains États membres, ¡I faut posséder la nationalité de l'État en question pour avoir droit à certaines prestations; cette condition est supprimée par l'«effet direct» des dispositions communautaires en matière de sécurité sociale sur toutes les personnes visées par ces dispositions.
Malgré cela, des problèmes surgissent parfois à cause d'une interprétation restrictive donnée aux règlements communautaires, ou d'une application non correcte de ceux-ci ou de l'avis qu'une prestation particulière sort de leur champ d'application.
Dans ces cas, ne vous inquiétez pas: vous avez le droit d'invoquer directement les dispositions communautaires appropriées devant tous les pouvoirs publics et tribunaux compétents chaque fois que ces dispositions peuvent s'appliquer à votre cas.
Formulaires et formalités
Les formulaires et les procédures officielles sont souvent jugés pénibles et ennuyeux.
Toutefois, ils sont indispensables dans les rapports avec des institutions étrangères de sécurité sociale et peuvent vous aider à faire valoir vos droits avec succès dans un délai raisonnable.
Au niveau national, dans votre propre pays, vous devriez aussi remplir des formulaires et respecter certaines procédures pour demander des prestations de sécurité sociale.
Il serait extrêmement fastidieux et compliqué d'obliger l'institution étrangère concernée à effectuer les démarches suivantes dans chaque cas particulier:
— chercher le nom et l'adresse de l'institution compétente dans un autre pays,
— rédiger une demande d'information, — l'envoyer à l'institution compétente,
— attendre la réponse avant de pouvoir prendre une quelconque déci sion.
Ces procédures lourdes et décourageantes peuvent être évitées en recourant à des formulaires spéciaux destinés à garantir une communication internationale rapide et efficace entre les institutions de sécurité sociale visées par les dispositions communautaires.
Ces formulaires contiennent toutes les informations requises pour déterminer et attester votre droit aux prestations.
Avant votre départ, vous devez dès lors toujours demander aux institutions compétentes de vous fournir les formulaires appropriés .
À votre arrivée dans un autre pays, les institutions du lieu de résidence ou de séjour auxquelles vous présentez les formulaires pourront examiner votre cas sans retard.
Voici les principaux formulaires:
— série E 100 pour les détachements et les droits aux prestations de maladie et de maternité;
— série E 200 pour le calcul et le paiement des pensions; — série E 300 pour le droit aux prestations de chômage; — série E 400 pour le droit aux prestations familiales.
Les divers formulaires sont non seulement indispensables pour assurer la coopération des institutions d'assurance sociale concernées mais, en plus, ils contiennent souvent des informations utiles au verso (par exemple noms et adresses des institutions dans un autre État membre).
Bien entendu, si vous oubliez de demander les formulaires appropriés avant votre départ, vous pourrez néanmoins demander des prestations: l'institution de l'autre État membre se procurera alors directement les formulaires nécessaires auprès de l'institution compétente de votre propre pays.
Notez cependant que cela pourrait retarder considérablement la décision prise à votre égard.
Il arrive parfois que des travailleurs aux prises avec les systèmes de sécurité sociale de plusieurs États membres (par exemple, travailleurs détachés à l'étranger, travailleurs frontaliers, travailleurs saisonniers) ne puissent pas présenter une demande dans le délai imparti à une autorité, une institution ou un tribunal d'un État membre précis.
Cela pourrait engendrer une perte partielle ou totale des droits aux prestations sous la législation nationale de cet État.
Pour éviter ces conséquences fâcheuses, les dispositions communautaires en matière de sécurité sociale stipulent que votre demande demeurera recevable si vous la présentez, dans le même délai, à une autorité, à une institution ou à un tribunal correspondant d'un autre État membre (où vous séjournez ou résidez, par exemple).
Votre demande sera alors transmise sans retard à l'État compétent.
Les travailleurs qui ont été salariés ou indépendants dans plusieurs États membres sont confrontés au problème de la connaissance de l'institution nationale auprès de laquelle ils doivent introduire leurs demandes de pensions d'invalidité ou de vieillesse.
En principe, ils peuvent toujours se tourner vers l'institution de l'État membre où ils résident, même si la personne concernée n'a jamais été assurée dans cet État.
L'institution de l'État de résidence transmettra la demande à l'institution compétente et la date de présentation initiale de la demande sera considérée comme la date de présentation à l'institution appropriée.
Cette solution doit profiter à l'intéressé, car il est normalement plus facile et plus simple de présenter la demande dans l'État de résidence.
Une demande de prestations d'invalidité peut aussi être présentée dans l'État d'apparition de l'invalidité alors que la demande de pension de vieillesse peut aussi être soumise à l'institution de l'État où l'intéressé a été assuré en dernier lieu, s'il n'était pas assuré dans l'État de résidence.
Les formulaires et procédures susmentionnés doivent faciliter les rapports avec et entre les institutions de sécurité sociale de plusieurs États membres.
Ils peuvent vous aider à obtenir des prestations dans un délai raisonnable et à respecter les dates limites de présentation des demandes.
Veuillez néanmoins remarquer que ces dates limites et les autres formalités à remplir pour demander des prestations dépendent des dispositions de la législation nationale et différeront dès lors d'un pays à l'autre.
En conséquence, n'hésitez pas à vous adresser en temps utile aux institutions appropriées pour de plus amples informations sur les démarches à suivre en vue d'obtenir des prestations.
Pays étrangers, langues étrangères: pas obligatoirement un problème!
Chaque fois que vous travaillez, résidez ou séjournez dans un pays étranger, les langues étrangères peuvent poser problème, notamment la terminologie compliquée de la sécurité sociale.
Une méconnaissance des langues étrangères peut aisément entraîner des malentendus et pourrait entraver la demande de prestations, le respect des délais et l'introduction de recours.
Pour cette raison, les règles communautaires sur la sécurité sociale contiennent des dispositions explicites qui peuvent vous aider à éviter et à résoudre les problèmes linguistiques liés à vos rapports avec des institutions étrangères.
Les divers formulaires reçus à votre arrivée dans un autre État (voir le point 7.2) devraient être disponibles dans toutes les langues officielles de l'Union européenne et de l'Espace économique européen, à savoir: néerlandais norvégien portugais suédois français grec islandais italien allemand anglais danois espagnol finnois
Lorsque vous présentez un formulaire à une institution étrangère, elle peut le comparer à un modèle rédigé dans la langue nationale; de cette manière, le contenu du formulaire est compréhensible, même s'il a été libellé dans une langue totalement différente.
N'hésitez donc pas à soumettre vos formulaires aux institutions étrangères: elles sauront quoi en faire!
Les demandes et les documents que vous présentez aux institutions ou aux tribunaux d'un autre État membre ne peuvent pas être rejetés
parce qu'ils ne sont pas rédigés dans la langue officielle de cet État.
En d'autres termes, vous pouvez présenter vos demandes, lettres et certificats dans votre propre langue maternelle (si elle compte parmi les langues officielles précitées!) lorsque vous le jugez nécessaire ou utile.
Bien évidemment, cela peut retarder la décision relative à votre demande particulière mais, bien souvent, vous pourrez vous exprimer clairement et éviter les malentendus.
Un mécanisme communautaire a été élaboré en vue d'aider les institutions nationales à accélérer la traduction de documents présentés dans une langue étrangère.
En ce qui concerne les décisions particulièrement importantes à prendre au sujet de demandes de pensions, vous avez droit à un compte rendu succinct dans votre propre langue maternelle de toutes les décisions prises par des institutions étrangères.
Les décisions complètes seront annexées à ce compte rendu.
Nous pouvons constater que les problèmes linguistiques en tant que tels ne constituent absolument pas un obstacle insurmontable pour faire valoir vos droits de sécurité sociale sur le territoire de l'Union européenne ou de l'Espace économique européen.
Néanmoins, la pratique d'une langue étrangère représentera toujours un atout et un enrichissement personnel.
Les institutions de sécurité sociale des États membres: un de vos points de contact en cas de problème
Lorsque vous êtes confronté à des lois et règlements étrangers relatifs à la sécurité sociale, des formulaires compliqués et des termes inconnus, n'hésitez pas à vous adresser à l'institution compétente de votre lieu de travail, de résidence ou de séjour pour une aide et un complément d'information.
En principe, ces institutions sont prêtes à vous aider, y compris dans les cas difficiles.
Il peut parfois se révéler utile de contacter un organisme de liaison spécialisé dans le traitement des questions de sécurité sociale transfrontalière.
Les adresses des institutions concernées figurent au verso des formulaires appropriés décrits au point 7.2.
Si vous doutez du bien-fondé d'une réponse ou d'une information délivrée par une institution nationale et de sa conformité aux dispositions communautaires en matière de sécurité sociale, vous devez d'abord
contacter l'institution en question qui pourrait envisager de reconsidérer sa position.
Cela s'applique aussi aux décisions officielles prises en matière de droits aux prestations, mais n'oubliez pas les délais d'introduction des recours officiels.
Intenter une action en justice: votre droit le plus strict!
De multiples raisons peuvent vous pousser à intenter une action en justice:
— méconnaissance, de la part des institutions locales, des dispositions appropriées du droit national ou communautaire et de la jurispru dence des tribunaux nationaux et de la Cour de justice des Communautés européennes.
Même pour des experts, il est pratique ment impossible de connaître tous les détails de ces lois et de les appliquer correctement;
— une interprétation trop stricte ou large des dispositions existantes par l'institution concernée: ces dispositions ne sont pas toujours assez claires et, partant, doivent souvent être interprétées par le res ponsable de leur mise en œuvre;
— les lacunes des textes juridiques et les situations imprévues qui appellent une décision de justice.
Vous avez le droit d'appliquer les méthodes de recours mises à votre disposition par la législation nationale dans ces situations ou dans des situations similaires lorsque, selon vous, une décision est partiellement ou totalement erronée.
Quand vous recevez une décision, une demande de renseignements supplémentaires ou tout simplement une correspondance de la part d'une institution de sécurité sociale de n'importe quel État membre concernant une demande que vous avez présentée, gardez toujours l'enveloppe qui la contient!
Pourquoi?
Vous avez présenté une demande de pension; l'institution compétente vous envoie une décision de rejet et la date qui figure sur la décision est par exemple le 1erfévrier.
Mais pour des raisons inconnues, vous la recevez le 1er septembre.
La décision serait à contester, mais le recours aurait dû être introduit danslestrois mois qui suiventla date delaréception.
er Si vous avez jeté l'enveloppe, la date faisant foi reste le 1 février mais, si vous l'avez gardée, vous avez encore jusqu'au 30 novembre pour faire valoir vos droits!
Il peut s'avérer que pour des raisons apparemment injustifiées le paiement de votre pension soit suspendu.
Ne vous contentez pas d'explications données par téléphone, même si celles-ci viennent de l'institution compétente!
Exigez toujours une décision écrite!
C'est seulement sur cette base que vous pourriez entamer un contentieux!
Les procédures juridiques diffèrent d'un État membre à l'autre.
D'une manière générale, vous devez épuiser toutes les voies de recours devant les institutions de sécurité sociale avant d'intenter une action en justice.
Si vous ne respectez pas cette règle, vous risquez de perdre le droit de former recours devant les tribunaux.
Il en va de même si vous attendez trop longtemps après que l'institution compétente a pris la décision finale d'examiner votre recours.
Vu la complexité de la question et compte tenu que faire appel à un avocat pour défendre vos intérêts en justice peut se révéler très onéreux aussi bien si votre recours est accueilli que rejeté, nous vous recommandons de contacter d'abord — si possible — des conseillers juridiques spécialisés dans le domaine (souvent employés par des syndicats ou des organisations de travailleurs migrants) qui peuvent — entre autres — vous indiquer exactement la marche à suivre et vos chances de réussite.
La Cour de justice des Communautés européennes: le garant des droits des citoyens européens
Depuis l'adoption des dispositions communautaires en matière de sécurité sociale, la Cour de justice des Communautés européennes a rendu plus de 500 jugements sur leur interprétation, la plupart en faveur des travailleurs migrants et des membres de leurs familles.
Ce nombre démontre le rôle important joué par la Cour dans la protection des citoyens européens.
Il est vital en présence de doutes sur la portée des dispositions communautaires, leur application à des cas individuels et leur interprétation face à la législation nationale.
En conséquence, il n'est pas exagéré d'affirmer que, sans la jurisprudence de la Cour de justice des Communautés européennes, la protection des dispositions communautaires en matière de sécurité sociale serait moins efficace, moins complète et moins satisfaisante.
La Cour est le garant juridique des citoyens européens qui exercent leur droit de déplacement et de séjour sur le territoire européen.
Vu le rôle important de la Cour, vous devriez connaître la procédure exacte à suivre pour qu'elle participe à la décision relative à votre cas:
— la Cour de justice des Communautés européennes ne statue pas directement sur des cas individuels dans le domaine de la sécurité sociale.
Ses jugements se limitent à l'interprétation des dispositions communautaires correspondantes à la lumière d'un cas particulier.
Cette interprétation s'impose néanmoins à toutes les parties intéres sées (tribunaux nationaux, institutions de sécurité sociale, personnes individuelles) et est donc essentielle pour la décision finale prise à votre égard;
— en conséquence, vous ne pouvez pas intenter directement une action devant la Cour de justice des Communautés européennes.
Tout d'abord vous devez toujours vous adresser aux juridictions nationales, mais il n'est pas nécessaire que vous épuisiez toutes les solutions et voies de recours prévues par la législation nationale;
— le tribunal national qui statue sur votre cas peut demander, en cas de doute et si, pour ce qui vous concerne, la décision dépend de l'in terprétation, l'avis de la Cour sur l'interprétation d'une disposition spécifique des règles communautaires en matière de sécurité so ciale.
Il s'agit d'une «question préjudicielle».
Tout tribunal national concerné, y compris en première instance, peut réclamer ce type de décision.
À défaut d'autre recours possible contre la décision du tri bunal national, celui-ci doit exiger une décision à titre préjudiciel.
En conséquence, vous pouvez toujours proposer que, dans votre cas, le juge consulte la Cour de justice des Communautés européennes;
— enfin, il se peut aussi que la Commission européenne saisisse la Cour de justice lorsqu'elle juge que des dispositions légales et réglemen taires nationales sont incompatibles avec des règles européennes («recours en manquement»).
Pour entamer cette procédure, ni l'épuisement de toutes les solutions et voies de recours nationales ni l'existence d'un cas individuel concret ne sont requis.
Néanmoins, cette procédure est fastidieuse et très longue et, sur les 400 juge ments de la Cour, rares sont ceux qui ont été rendus après un recours en manquement alors que plus de 90 % l'ont été sur des questions préjudicielles posées par des tribunaux nationaux.
Dans la plupart des cas, il ne sera même pas nécessaire de saisir spécifiquement la Cour de justice des Communautés européennes, car la jurisprudence existante est suffisamment claire pour statuer sur votre cas.
Il importe dès lors que les avocats, les conseils juridiques et les tribunaux nationaux connaissent parfaitement cette jurisprudence.
D'autres questions?
Les divers chapitres de ce guide veulent vous donner une idée générale de la protection, par les dispositions communautaires en matière de sécurité sociale, des citoyens européens qui exercent leur droit de liberté de mouvement.
Les informations proposées peuvent vous aider à déterminer si votre propre cas est couvert par les dispositions communautaires et quels pourraient être vos droits et obligations en vertu de ces dispositions.
Comme nous l'avons mentionné au début de ce guide, il n'est néanmoins pas possible d'expliquer par le menu les dispositions communautaires et de prodiguer un avis clair sur des cas particuliers.
Par conséquent, il se peut que de nombreux doutes et points d'interrogation subsistent après la lecture de ce guide.
Si tel est le cas, nous vous recommandons instamment de contacter les institutions et organismes locaux, régionaux ou nationaux compétents pour de plus amples informations.
Si, malgré cela, vous n'êtes toujours pas satisfait du résultat de vos démarches, n'hésitez pas à faire part de votre cas à la Commission européenne.
Dans la mesure du possible, nous répondrons à vos questions, nous contacterons les institutions compétentes et nous nous efforcerons de vous aider à faire valoir vos droits.
Vu le nombre considérable de cas individuels présentés chaque année, nous faisons dès à présent appel à votre patience.
Commission européenne
Les dispositions communautaires en matière de sécurité sociale
Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne
Guide de bonne pratique à caractèrenon contraignant en vue de la mise en œuvredela directive 1999/92/CE du Parlementeuropéen et du Conseil concernant les prescriptions minimales visant à améliorerla protection en matière de sécurité et de santédes travailleurs susceptibles d'être exposés au risqued'atmosphères explosives
Commission européenne DG Emploi, affaires sociales et égalité des chances Unité D4
Document établi sur la base du COM/2003/515 [final].
Si vous souhaitez recevoir le bulletin d'information électronique "ESmail" de la direction généralede l’emploi, des affaires sociales et de l'égalité des chances de la Commission européenne,envoyez un courrier électronique à l'adresse suivante:empl-esmail@cec.eu.int— le bulletin d'in- formation paraît régulièrement en allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 oupeuvent facturer ces appels.
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes, 2005
©Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
La création d’emplois plus nombreux et meilleurs a toujours été un objectif de l’Union européenne.Cet objectif aété officiellement adopté par le Conseil européen à Lisbonne en mars 2000 et constitue l’un des éléments clés del’amélioration de la qualité du travail.
L’adoption de mesures législatives participe de l’engagement d’intégrer la santé et la sécurité au travail dans l’approche globale du bien-être au travail.La Commission européenne associe divers instruments dans le but de consoliderune véritable culture de la prévention des risques.
Le présent guide de bonne pratique est l’un de ces instruments ;le Parlement européen et le Conseil l’ont prévu àl’article 11 de la directive ATEX,aux termes duquel la Commission doit élaborer des orientations pratiques à caractère non contraignant.Le guide peut servir de base à des guides nationaux destinés à aider les petites et moyennesentreprises à améliorer à la fois leur sécurité et leur rentabilité.
En conclusion,j’aimerais profiter de cette occasion pour inciter tous les intervenants en matière de santé et de sécu-rité,et en particulier les autorités nationales et les employeurs,à appliquer cette directive de manière responsable etferme afin d’éviter ou,à tout le moins,de réduire au minimum les risques liés aux atmosphères explosives et de créerun bon environnement de travail.
Odile Quintin Directrice générale
Correspondances avec la directive 1999/92/CE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .10
Sources d'information officielles et non officielles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12
Une atmosphère explosive peutelle se former à cause d'une dispersion suffisante dans l'air? . . . . . . . . .17
Où une atmosphère explosive peutelle se former? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .18La formation d'une atmosphère explosive dangereuse est-elle possible? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .20
Peut-on empêcher de manière fiable la formation d'une atmosphère explosive dangereuse? . . . . . . . . . . .21
Peut-on empêcher de manière fiable l'inflammation d'une atmosphère explosive dangereuse? . . . . . . . .21
Prévention ou limitation de la formation d'atmosphères explosives autour d'installations . . . . . . . . . . . . . . .23
CONTRE LES EXPLOSIONS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .43
Signalisation des emplacements présentant un risque d'explosion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .48
DOCUMENT RELATIF À LA PROTECTION CONTRE LES EXPLOSIONS . . . . . . . . . . . . . . . . .52
Exigences de la directive 1999/92/CE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .52
Annexe du document relatif à la protection contre les explosions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .55
Législation,normes et autres sources d'information relatives à la protection contre les explosions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .65
Directives et guides européens . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .65
Législations nationales des États membres transposant la directive 1999/92/CE . . . . . . . . . . . . . . . . . . . . . . . . . . . . .66
Liste de contrôle:tâches du coordinateur de la protection contre les explosions en entreprise . . . . .80
Directives 1999/92/CE,89/391/CEE et 94/9/EC . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .85
La protection contre les explosions revêt une importance particulière pour la sécurité étant donné que les explosions mettent en danger la vie et la santé des travailleurs à cause des effets incontrôlés des flammes et de la pres-sion,de la présence de produits de réaction nocifs et de la consommation d'oxygène dans l'air ambiant respiré parles travailleurs.
C'est pourquoi la mise en place d'une stratégie cohérente de prévention des explosions exige d'adopter des mesu- res organisationnelles sur le lieu de travail.La directivecadre 89/391/CEE1 requiert de l'employeur qu'il mette en oeu- vre les mesures nécessaires à la protection de la santé et de la sécurité des travailleurs,ce qui englobe la préventiondes risques professionnels,l'information et la formation et la mise à disposition de l'organisation et des moyens nécessaires.
Il y a lieu de souligner que le respect des exigences minimales définies dans la directive ne garantit pas la conformitéà la législation nationale applicable.La directive a en effet été adoptée en application de l'article 137 du traité instituant la Communauté européenne,article qui dit expressément ne pas empêcher un État membre de maintenir oud'établir des mesures de protection plus strictes compatibles avec le traité.
Exemples de formation d'atmosphères explosives4
Directive 89/391/CEE du Conseil,du 12 juin 1989,concernant la mise en oeuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail,JO L 183 du 29.06.1989,p.1.Directive 1999/92/CE du Parlement européen et du Conseil,du 16 décembre 1999,concernant les prescriptions minimalesvisant à améliorer la protection en matière de sécurité et de santé des travailleurs susceptibles d'être exposés au risque d'atmosphères explosives,JO L 23 du 28.01.2000,page 57.Directive 94/9/CE du Parlement européen et du Conseil,du 23 mars 1994,concernant le rapprochement des législations des États membres pour les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles,JO L 100du 19.04.1994,page 1.Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dansl'industrie chimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
La directive 1999/92/CE concerne les prescriptions minimales visant à améliorer la protection en matière de sécuritéet de santé des travailleurs susceptibles d'être exposés au risque d'atmosphères explosives.L'article 11 de cette directive prévoit que la Commission élabore des orientations pratiques dans un guide de bonne pratique à caractère noncontraignant.
Le guide est principalement destiné à aider les États membres à définir leurs politiques nationales en matière de protection de la santé et de la sécurité des travailleurs.
Il vise par conséquent à permettre à l'employeur,en particulier dans les petites et moyennes entreprises (PME),de s'acquitter des fonctions suivantes dans le domaine de la protection contre les explosions:
• déterminer les dangers et évaluer les risques;
• prendre des mesures spécifiques pour assurer la sécurité et protéger la santé des travailleurs exposés à des atmosphères explosives;
• garantir un environnement de travail sûr et,lorsque les travailleurssont présents,assurer une surveillance appropriée fondée sur l'évaluation des risques;
• prendre les mesures et définir les modalités de coordination nécessaires lorsque différentes entreprises sont présentes sur un même lieu de travail;
• rédiger un document relatif à la protection contre les explosions.
Presque toutes les branches de l'industrie sont concernées,car la plupart des procédés industriels donnent lieu à laformation d'atmosphères explosivesqui sont sources de risques.Le tableau 1.1 nous en donne des exemples.
Source d’inflammation
Une explosion se produit lorsqu'un combustiblemélangé à l'air(c'est-à-dire à une quantité suffisante d'oxygène)atteint les limites d'explosivité en présence d'une source d'inflammation(voir Fig.1.2).Il est à noter que la directive donne une définition spéciale d'une "explosion" qui englobe les cas dans lesquels,après inflammation,la combustion se propage à l'ensemble du mélange non brûlé.
En cas d'explosion,les travailleurs se trouvent exposés à des risques qui résultent des phénomènes incontrôlés d'inflammation et de pression,tels que rayonnement thermique,flammes,ondes de choc,projection de débris,ainsi que dela présence de produits de réaction nocifs et de l'appauvrissement de l'air en oxygène indispensable à la respiration.
Tableau 1.1: Exemples de risques d'explosion dans divers secteurs
Secteur
Industrie chimique
L'industrie chimique utilise de nombreux procédés de transformation et detraitement de substances gazeuses,liquides et solides combustibles.Ces procédés peuvent donner naissance à des mélanges explosifs.
Décharges etgénie civil
Producteurs d'électricité
Des mélanges poussières/air explosifs peuvent se former lors du transport,du broyage et du séchage du charbon en morceaux non explosif en mélangeavec de l'air.
Entreprisesd'épuration deseaux
Les gaz de fermentation qui se dégagent lors du traitement des eaux uséesdans les stations d'épuration peuvent donner naissance à des mélanges gaz/airexplosifs.
Des mélanges gaz/air explosifs peuvent se former notamment en cas de fuites de gaz naturel.
Entreprises dedistribution degaz
L'usinage de pièces en bois produit des poussières de bois susceptibles de former des mélanges poussières/air explosifs dans des filtres ou des silos parexemple.
Ateliers depeinture
L'overspray qui se forme dans les cabines de peinture lors du laquage de surfaces au pistolet ainsi que les vapeurs de solvant libérées sont susceptibles deformer une
Lors de l'usinage de pièces métalliques,des poussières métalliques explosives peuvent se former lors du traitement des surfaces (polissage).C'est le cas en particulier des métaux légers.Ces poussières de métaux peuvent entraîner un risque d'explosion dans les collecteurs.
Ateliers detransformationdes métaux
Des poussières explosives peuvent se former lors du transport et dustockage de céréales,de sucre,etc.Si cellesci sont aspirées et filtrées,uneatmosphère explosive peut se former dans le filtre.
La production pharmaceutique utilise fréquemment des alcools comme sol-vants.En outre,des matières actives et des adjuvants susceptibles de formerdes poussières explosives sont utilisés,par exemple du lactose.
Les hydrocarbures traités dans les raffineries sont tous inflammables et,selonleur point d'éclair,ils peuvent former des atmosphères explosives,même àtempérature ambiante.Les abords des installations de raffinage de pétrolesont généralement considérés comme des zones dangereuses.
Entreprises derecyclage
Exemples:
3.Un incendie s'est produit dans une minoterie.Il s'est propagé à travers les ouvertures existant dans la toi-ture,ce qui a provoqué une explosion de poussières.Quatre travailleurs ont été blessés et l'ensemble dubâtiment a été détruit.Le montant des dégâts matériels s'élève à 600 000 €.
Le guide de bonnes pratiques est un outil à caractère non contraignant conçu pour aider à protéger la vie et la santédes travailleurs contre les dangers d'une explosion.
1.1Correspondances avec la directive 1999/92/CE
Tableau 1.2:Correspondance entre différents articles de la directive et les chapitres du guide (le texte desarticles de la directive est repris à l'annexe 4)
Titre
Chapitre du guide
Article de la directive 1999/92/CE
Annexe 1:Glossaire
Prévention des explosions et protectioncontre cellesci
Emplacements où des atmosphèresexplosives peuvent se présenter
Article 7Annexe IAnnexe II
L'ordre des chapitres du guide a été modifié en deux points par rapport à celui des articles de la directive 1999/92/CE,afin d'en faciliter l'utilisation:
L'évaluation des risques d'explosion figure au chapitre 2 (article 4 de la directive) avant la mise en œuvre de mesures de protection contre les explosions (articles 3,5,6,7 de la directive).
Les mesures de prévention contre l'inflammation d'atmosphères explosives dangereusessont exposées au chapitre3.2 (article 7,annexes I et II de la directive) et font partie intégrante des mesures techniques de protection contreles explosions visées au chapitre 3 (article 3 de la directive).
Le guide est conçu pour toutes les entreprises où la manipulation de substances inflammables peut générer des atmosphères explosives dangereuseset entraîner des risques d'explosion.Le présent guide s'applique uniquement à la manipulation dans des conditions atmosphériques.La manipulation comprend la fabrication,le traitement,la transformation,l'élimination,le stockage,la fourniture,le transvasement et le transport interne au moyen de canalisations ou par d'autres moyens.
Remarque:Conformément à la définition légale que donne la directive 1999/92/CE d'une "atmosphère explo-sive",le présent guide concerne uniquement les conditions atmosphériques.La directive et le présent guide ne s'appliquent donc pas aux atmosphères non atmosphériques,ce qui ne dispense en aucun cas l'employeur de ses obligations relatives à la protection contre les explosions dans ces conditions pour lesquelles les prescriptions desautres réglementations en matière de protection de la santé et de la sécurité des travailleurs restent d'application.
Conformément à l'article 1er de la directive 1999/92/CE,le guide ne s'applique pas:
• aux zones servant directement au traitement médical de patients et pendant celui-ci,
• à l'utilisation des appareils à gaz conformément à la directive 90/396/CEE,
• au maniement d'explosifs et de substances chimiquement instables,
• aux industries extractives qui relèvent de la directive 92/91/CEE ou 92/104/CEE,
• à l'utilisation de moyens de transport par terre,mer,voies navigables et air auxquelles s'appliquent les dispositionspertinentes des accords internationaux (par ex.ADNR,ADR,OACI,OMI,RID) et les directives communautairesqui donnent effet à ces accords.Les moyens de transport destinés à être utilisés dans une atmosphère explosivene sont pas exclus.
En ce qui concerne la mise en circulation,la mise en service et les caractéristiques des appareils et des systèmes deprotection destinés à être utilisés dans des atmosphères explosibles,il convient de se reporter à la directive 94/9/CE.
1.Usage du guide de bonne pratique
L'application du guide n'est pas en soi suffisante pour satisfaire aux dispositions législatives adoptées par les différents États membres dans le domaine de la protection contre les explosions.Sont d'application les prescriptions juridiquesnationales des États membres visant à transposer la directive 1999/92/CE,qui peuvent aller au-delà des prescriptionsminimales de la directive qui sont à la base du présent guide.
Pour s'acquitter des obligations contenues dans l'article 8 de la directive 1999/92/CE,par exemple la conception unnouvel équipement conformément à la directive 94/9/CE,il est utile de consulter les sites web consacrés à la directive ATEX 94/9/CE:
En outre,des normes européennes (EN),qui peuvent être obtenues contre paiement auprès des organismes de normalisation nationaux,facilitent la mise en oeuvre pratique de la législation au moyen de mesures techniques et orga-nisationnelles.L'annexe 2.2.reprend une liste de ces normes.
1.4Sources d'information officielles et non officielles
Si la mise en œuvre pratique des dispositions relatives à la protection contre les explosions soulève des questionsauxquelles le guide n'est pas en mesure de répondre,il convient de contacter les sources d'information locales.Parmices sources figurent,au niveau national,les autorités responsables de la protection au travail,les organismes de gestion des assurances-accidents,les organisations professionnelles ou les chambres de commerce,d'industrie et d'artisanat.
L'employeur doit éviter la formation d'atmosphères explosives à chaque fois que c'est possible.Le respect de ce principe directeur conformément à l'article 3 de la directive 1999/92/CE requiert,pour évaluer les risques d'explosion,de déterminer dans un premier temps si des atmosphères explosives dangereuses peuvent se former dans les conditions données.Il y a lieu ensuite de déterminer si elles peuvent s'enflammer.
Cette évaluation doit toujours porter sur un cas spécifique et ne peut pas être généralisée.Conformément à l'article 4 de la directive 1999/92/CE,on tiendra compte en particulier de la probabilité que des atmosphères explosivesse présenteront et persisteront,de la probabilité que des sources d'inflammation seront présentes et deviendrontactives et effectives,des installations,des substances utilisées,des procédés et de leurs interactions éventuelles ainsique de l'étendue des conséquences prévisibles.
Remarque: Au premier plan de l'évaluation des risques d'explosion figure tout d'abord:
• la formation d'atmosphères explosives dangereuses puis
• la présence et l'activation de sources d'inflammation.
Dans le processus d'évaluation,l'examen des conséquences revêt une importance secondaire étant donné que,en cas d'explosion,il faut toujours tabler sur des dommages considérables qui vont des dégâts matériels importants aux dommages corporels pouvant avoir une issue mortelle.En matière de protection contre les explosions,les approches quantitatives des risques sont secondaires par rapport à la prévention des atmosphères explosives dangereuses.
Chaque processus de travail et de production ainsi que chaque condition de fonctionnement d'une installation et chaque modification de ces conditions doivent faire l'objet d'une évaluation.Lors de l'évaluation d'installations nouvellesou existantes,il est tenu compte notamment des conditions de fonctionnement suivantes:
• les conditions normales de service,y compris les travaux de maintenance,
• le démarrage et l'arrêt,
• les accidents d'exploitation et les pannes prévisibles,
• les mauvais usages raisonnablement prévisibles.
• des équipements utilisés,
• des caractéristiques de construction,
• des substances utilisées,
• des conditions de travail et des procédés industriels et
• des interactions possibles entre ces différents facteurs ainsi qu'avec l'environnement de travail.
Il est également tenu compte,pour l'évaluation des risques d'explosion,des emplacements qui sont ou peuvent êtrereliés par des ouvertures à des emplacements où peuvent se présenter des risques d'explosion.
Les atmosphères explosives composées de plusieurs sortes de gaz,vapeurs,brouillards ou poussières inflammablesdoivent être prises en compte de manière appropriée lors de l'évaluation des risques d'explosion.L'effet de l'explosion peut être considérablement renforcé en présence,par exemple,de mélanges hybrides.
Attention: En général,des mélanges hybridecomposés de brouillards ou de poussières et de gaz et/ou devapeurs peuvent former une atmosphère explosive,même si la concentration des différents composants inflammables reste inférieure à leurs limites inférieures d'explosivitérespectives.
Il faut également évaluer le risque qu'une des phases ait un effet négatif sur le matériel de détection (par exemple,un "empoisonnement" des catalyseurs par des brouillards).
En pratique,il suffit habituellement de déterminer et d'évaluer de manière systématique les risques d'explosion à l'aided'une série de questions spécifiques.Le chapitre 2.2.décrit une simple démarche à suivre en s'appuyant sur des critères d'évaluation caractéristiques.
2.2Critères évaluation
L'évaluation du risque d'explosion s'effectue indépendamment de la question de savoir si des sources d'inflammationsont présentes ou peuvent se présenter.
Les quatre conditions suivantes doivent être réunies pour que des explosions à caractère dangereux puissent se produire:
• concentration des substances inflammables dans l'air à l'intérieur de leurs limites d'explosivitécombinées,
• atmosphères explosives en quantités dangereuses,
2.Plus la pression initiale est élevée,plus les pressionsmaximales et les montées en pression augmentent.
2.1:Déroulement de l'évaluation en vue d'identifier et de prévenir les risques d'explosion.
La figure 2.1 reprend les questions à poser pour une prévention "fiable" de la formation d'atmosphères explosivesdangereuses.La réponse "oui" est uniquement possible lorsque les mesures techniques et organisationnelles déjà prises sont telles que la survenance d'une explosion ne doit pas être prise en considération compte tenu de toutes lesconditions de fonctionnement et des défaillances raisonnablement prévisibles.
Pour qu'une explosion se produise,il faut que le processus de travail ou de production comporte des substancesinflammables.Cela signifie qu'au moins une substance inflammable est utilisée comme matière de base ou additif,estgénérée sous forme de déchet,de produit intermédiaire ou de produit fini,ou peut se former à la suite d'une défaillance opérationnelle normale.
Exemple:Des substances inflammables peuvent également se former involontairement,par exemple en cas destockage d'acides faiblement concentrés ou de lessives dans des récipients métalliques.Dans ces cas,de l'hydrogène peut se former par réaction électrochimique et s'accumuler dans la phase gazeuse.
Liquides inflammables,par ex.solvants,carburants,pétrole,mazout,huiles de graissage ou de vidange,peintures,substances chimiques non solubles ou solubles dans l'eau.
Poussières de solides inflammables,par ex.charbon,bois,produits pour l'alimentation humaine et animale (par ex.sucre,farine ou céréales),matières plastiques,métaux ou substances chimiques.
Remarque:Il existe un certain nombre de substances qui s'enflamment difficilement dans des conditions nor-males,mais qui,mélangées à l'air,peuvent former une atmosphère explosive lorsque la taille des particules estsuffisamment petite ou lorsque l'énergie d'inflammation est suffisamment grande (par ex.les poussières métalli-ques,les aérosols).
Un examen plus approfondi des risques possibles d'explosion n'est nécessaire que lorsque des substances inflammables sont présentes.
Une atmosphère explosive peutelle se former à caused'une dispersion suffisante dans l'air?
La probabilité qu'une atmosphère explosivese forme en présence de substances inflammables dépend du degré d'inflammabilité du mélange de ces substances avec l'air.Une atmosphère explosiveest présente lorsque le degré de disper-sionnécessaire est atteint et que la concentration des substances inflammables dans l'air se situe dans les limites d'ex-plosivité.Par nature,les gaz et les vapeurs ont un degré de dispersionsuffisant.
Pour répondre à la question précitée,il importe donc,compte tenu des circonstances,de prendre en considérationles propriétés suivantes des substances et l'état dans lequel elles peuvent se trouver:
Limites d'explosivité inférieure et supérieure
Concentration maximale (le cas échéant minimale) des substances inflammables en cours de traitement.
Limites d'explosivité inférieure et supérieure des vapeurs
Limite d'explosivité inférieure des brouillards
Point d'éclair
Remarque:Il ne peut pas se former de mélange explosifà l'intérieur d'un récipient lorsque la température à l'intérieur de celui-ci se maintient toujours à une valeur suffisamment inférieure au point d'éclair(de 5 à 15 °C envi-ron,voir l'exemple du chapitre 3.1.2).
Température de travail et/ou température ambiante
Remarque: Des mélanges vapeur/air explosifs peuvent être présents,par exemple,lorsque la température detravail maximale est trop proche du point d'éclair.
Type de transformation subie par le liquide (par ex.:vaporisation,injection,rupture d'un jet de liquide,évapora-tion et condensation)
Remarque:Lorsque des liquides sont dispersés sous forme de gouttelettes,par exemple par vaporisation,desatmosphères explosives peuvent se former même à des températures inférieures au point d'éclair.
Utilisation d'un liquide à des pressions élevées (par exemple dans des systèmes hydrauliques).
Remarque: Si des fuites se produisent dans des installations contenant des liquides inflammables sous hautepression,le liquide peut jaillir et former un brouillard explosif qui peut se transformer en vapeur explosive enfonction de l'importance de la fuite,de la pression et de la stabilité de la substance.
Concentration maximale (le cas échéant minimale) des substances inflammables en cours de traitement (uniquement à l'intérieur d'appareils/installations).
Présence ou formation de mélanges poussières/air ou de dépôts de poussières.
Exemples:
1.le broyage ou le filtrage,
2.le refoulement,le remplissage ou l'évacuation,
3.le séchage.
Concentrations maximales des substances inflammables produites ou obtenues en cours de traitement par rapport à la limite inférieure d'explosivité.
Limites d'explosivité inférieure et supérieure
Granulométrie (notamment la fraction de particules de moins de 500 microns),humidité et point de carbonisation.
Où une atmosphère explosive peutelle se former?
1.Gaz et vapeurs:
Densité par rapport à l'air:en effet,plus les gaz et les vapeurs sont lourds,plus ils retombent rapidement,se mélangeant graduellement avec l'air et se déposant dans des fosses,des caniveaux et des puits.
La densité des gaz,par exemple le propane,est généralement supérieure à la densité de l'air.Ces accumulationsont tendance à retomber et à se diffuser au ras du sol,parfois sur de longues distances,et peuvent s'enflammertrès loin de leur point d'origine.
Certains gaz ont presque la même densité que l'air (par ex.acétylène,cyanure hydrogéné,éthylène,monoxydede carbone).Ces gaz ont peu tendance à se dissiper ou à retomber naturellement.
Quelques gaz sont beaucoup plus légers que l'air,par exemple l'hydrogène et le méthane.Ils ont naturellementtendance à se dissiper dans l'atmosphère,sauf s'ils se trouvent dans un espace fermé.
Même de faibles déplacements d'air (courant d'air naturel,circulation de personnes,convection thermique) peuvent accélérer considérablement le mélange avec l'air.
Indice d'évaporationdéterminant la quantité d'atmosphère explosive qui se forme à une température donnée.
Étendue de la surface d'évaporation et température de travail,par exemple lorsque des liquides sont vaporisés ouinjectés.
Pression sous laquelle les liquides vaporisés sont libérés dans l'environnement et forment des brouillards explosifs.
Poussières:
Présence de poussières mises en suspension,par exemple dans des filtres,lors du déversement dans des réci-pients,aux points de transfert ou à l'intérieur d'installations de séchage.
Formation de dépôts de poussière,de préférence sur des surfaces horizontales ou en faible pente,et mise en suspension de poussières.
Taille des grains.
D'autres aspects de la configuration des lieux et du fonctionnement sont à prendre en considération:
Opérations effectuées avec les substances à l'intérieur d'une enceinte étanche aux gaz,aux liquides ou aux poussières ou dans des dispositifs ouverts,telles que par exemple le remplissage ou la vidange.
Possibilité de fuites à travers des soupapes,des vannes,des raccordements de canalisation,etc.
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industriechimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
Les substances ou les mélanges inflammables sont susceptibles de se présenter en particulier dans des emplacements sans aération,par ex.des points bas non ventilés tels que les fosses,les conduites et les puits.
La formation d'une atmosphère explosive dangereuse est-elle possible?
Si une atmosphère explosivepeut se former en certains emplacements en quantités telles que des mesures de protection sont indispensables pour assurer la sécurité et protéger la santé des travailleurs concernés,cette atmosphèreexplosive est jugée dangereuseet ces emplacements sont classés comme emplacements dangereux.
L'évaporation de petites quantités de liquides inflammables peut donner naissance à de grandes quantités devapeurs inflammables (exemple du propane liquéfié).
Lorsque l'existence d'une atmosphère explosive potentielleest établie,sa dangerositédépendra de son volume en liaisonavec l'effet destructeur d'une inflammation éventuelle.En règle générale,on peut cependant partir du principe qu'uneexplosion a des effets destructeurs importants et qu'une atmosphère explosive dangereuseest présente.
Il y a des exceptions à cette règle lorsqu'il s'agit de manipuler de très petites quantités,par exemple en laboratoire.Selon le mode opératoire et les conditions locales,il convient d'apprécier si la quantité escomptée d'atmosphère explo-siveest dangereuse.
Exemples:
3 res à un dix millième de son volume,soit,par exemple,pour un local de 80 m
8 litres.Cela ne signifie cependant pas qu'il faille qualifier tout l'espace comme emplacement dangereux;
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industriechimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
En outre,lors de l'évaluation de la formation d'une atmosphère dangereuse spécifique,il faut également tenir comptedes effets de la destruction éventuelle des parties de l'installation situées à proximité.
Remarque: Une explosion peut provoquer,dans l'espace environnant,des dégâts susceptibles de générer à leurtour l'émission et,le cas échéant,l'inflammation de substances inflammables ou dangereuses.
Peut-on empêcher de manière fiable la formationd'une atmosphère explosive dangereuse?
Il faut vérifier l'efficacité des mesures de protection prises.À cet effet,il faut tenir compte de tous les états de fonctionnement et de toutes les perturbations des installations (y compris des plus rares).Si la formation d'atmosphèresexplosives dangereusespeut être évitée avec certitude,il n'est pas nécessaire de prendre d'autres mesures.
Peut-on empêcher de manière fiable l'inflammationd'une atmosphère explosive dangereuse?
Lorsque la présence simultanée d'atmosphères explosives dangereuseset de sources d'inflammation actives ne peut pasêtre totalement exclue,il est également nécessaire d'adopter les mesures d'atténuation visées au chapitre 3.3,en liaison avec les mesures organisationnelles du chapitre 4.Dans le cas contraire,des mesures d'atténuation proportionnelles doivent être appliquées.
3.Mesures techniques de protection contreles explosions
Parmi les mesures de protection contre les explosions figurent toutes les mesures qui
• • • préviennent la formation d'atmosphères explosives dangereuses,évitent l'inflammation d'atmosphères explosives dangereuses ouatténuent les effets des explosionspour préserver la santé et la sécurité des travailleurs.
3.1Prévenir les atmosphères explosives dangereuses
Conformément à l'article 3 de la directive 1999/92/CE intitulé "prévention des explosions et protection contre cel-les-ci",la prévention de la formation d'atmosphères explosives dangereusesdoit toujours avoir la priorité sur les autresmesures de protection contre les explosions.
Généralement,il est relativement aisé de maintenir la concentration en gaz et en vapeur de liquides inflammables endehors des limites d'explosivitédans des installations et des récipients clos.
Exemple: l'enceinte de vapeur qui se développe audessus de liquides inflammables se situe avec certitude endessous de la limite inférieure d'explosivitélorsque la température à la surface du liquide est maintenue à une valeurnettement inférieure au point d'éclair(généralement,un écart de température de 5 °C pour les solvants purs etde 15 °C pour les mélanges de solvants est suffisant).Pour les liquides inflammables ayant un faible point d'éclair,la limite supérieure d'explosivitéest le plus souvent dépassée (par ex.dans le réservoir à essence des voitures).
Mise à l'état inerte
Remarque: les dépôts de poussières peuvent générer des feux de surface ou des feux couvants même en présence de faibles concentrations d'oxygène ou de substances inflammables.Ces concentrations peuvent être nettement inférieures aux valeurs jugées sûres pour la prévention d'une explosion.Par exemple,un mélange constitué de 95% en poids de calcaire et de 5% en poids de carbone peut encore présenter une forte réaction exothermique.
3.Mesures techniques de protection contre les explosions
• pour les gaz,vapeurs et brouillards,il est nécessaire d'évaluer la quantité maximale de gaz,de vapeur et de brouillard susceptible d'être dégagée (intensité de la source) et de connaître l'emplacement de la source et les conditions de dispersion pour dimensionner un système de ventilation.
Pour les poussières,les systèmes de ventilation ne fournissent généralement une protection suffisante que lorsque la poussière est aspirée à sa source de dégagement et que,en outre,la formation de dépôts de poussièresdangereux peut être évitée en toute sécurité.
Dans la meilleure des hypothèses,une ventilation appropriée peut empêcher la formation d'atmosphères potentiellement explosives.Cependant,compte tenu des limitations exposées précédemment,il se peut que la ventilation ne fasse que réduire la probabilité d'occurrence d'une atmosphère explosive dangereuseou l'étendue desemplacements dangereux (zones).
Il est recommandé d'effectuer des contrôles sur des échantillons de concentrations qui se forment localement et enfonction du temps dans des conditions de fonctionnement défavorables.
Élimination de dépôts de poussières
Les procédés de lavage et d'aspiration (dispositifs centralisés ou aspirateurs industriels roulants exempts de sourcesd'inflammation) se sont avérés efficaces pour éliminer en toute sécurité les dépôts de poussières.Les procédés denettoyage susceptibles de soulever les poussières devraient être évités (voir figure 3.2.).En cas de recours au lavage,les problèmes d'évacuation supplémentaires que ce procédé peut entraîner doivent être pris en considération.
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industriechimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
L'éventualité d'un développement d'hydrogène est à prendre en compte en cas de rétention de poussières de métauxlégers à l'intérieur des laveurs.Il importe d'éviter la mise en suspension des poussières déposées.
Les opérations de nettoyage peuvent être réglementées dans le cadre des notices d'instruction relatives au maniement de solides inflammables
Remarque: l'aspiration des poussières inflammables ne peut être effectuée qu'au moyen d'aspirateurs exemptsde sources d'inflammation.
3.2:Élimination de dépôts de poussières
3.1.5 Emploi de détecteurs de gaz
Les concentrations autour des installations peuvent être contrôlées,par exemple,au moyen de détecteurs de gaz.Aux fins de l'utilisation des détecteurs de gaz,les principaux facteurs dont il faut tenir compte sont les suivants:
• une connaissance appropriée des substances prévisibles,de l'emplacement et de l'intensité maximale de leursource,et des conditions dans lesquelles elles se propagent,
• une capacité de fonctionnement de l'appareil adaptée à l'utilisation à laquelle il est destiné,en ce qui concernenotamment le temps de réponse,le seuil de réponse et la sensibilité aux interférences,
• la prévention de situations dangereuses en cas de défaillance d'une des fonctions du détecteur de gaz (fiabilité),
• a connaissance de l'emplacement soumis à des risques d'explosion tant que les dispositifs de sécurité commandés par l'appareil ne sont pas activés.Il est essentiel d'éviter les sources d'inflammation dans cette zone de proximité (en fonction des facteurs précités),
Les détecteurs de gaz destinés à être utilisés dans des emplacements dangereuxdoivent être autorisés et marqués dupoint de vue de leur sûreté en tant qu'appareil électrique conformément à la directive européenne 94/9/CE.
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industriechimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
3.Mesures techniques de protection contre les explosions
Remarque: les détecteurs de gaz utilisés en tant que dispositifs de sécurité,de contrôle et de réglage pour la prévention des sources d'inflammation (par exemple,arrêt d'un appareil non protégé en cas de formation d'une atmosphère explosive dangereuse) devraient faire l'objet d'un essai individuel ou de type/d'un étalonnage pour s'assurerqu'ils sont conformes à l'utilisation prévue.A cet effet,les exigences de la directive européenne 94/9/CE devrontêtre respectées (voir également le chapitre 3.4.relatif aux systèmes de commande de processus).
3.2Éviter les sources d'inflammation
Un emplacement dangereuxest un emplacement où une atmosphère explosivepeut se présenter en quantités telles quedes mesures sont nécessaires en vue de protéger les travailleurs contre les risques d'explosion.Une atmosphère explo-siveest dite dangereuse lorsqu'elle se présente en de telles quantités.Afin d'évaluer la portée des mesures de protection,il importe de subdiviser en zones les emplacements dangereuxidentifiés en fonction de la probabilité d'occurrenced'une atmosphère explosive dangereuse.
Zone 0: emplacement où une atmosphère explosiveconsistant en un mélange avec l'air de substances inflammables sous forme de gaz,de vapeur ou de brouillard est présente en permanence,pendant de longuespériodes ou fréquemment.
Exemple: généralement,les conditions de la zone 0 se rencontrent uniquement à l'intérieur de récipients ou d'appareils (évaporateur,réacteur,etc.),mais peuvent aussi être présentes à proximité d'évents et d'autres ouvertures.
Zone 1: emplacement où une atmosphère explosiveconsistant en un mélange d'air et de substances inflammables sous forme de gaz,de vapeur ou de brouillard est susceptible de se présenter occasionnellementen fonctionnement normal.
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industrie chimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
Exemple: sont susceptibles de relever de cette zone,entre autres:
• l'environnement immédiat de la zone 0,
• l'emplacement autour d'appareils ou de conduites fragiles en verre,céramique ou autres matériaux similai-res,sauf si le contenu est trop peu important pour former une atmosphère explosive dangereuse,
• l'intérieur d'installations telles que des évaporateurs ou des réacteurs.
Zone 2: emplacement où une atmosphère explosive consistant en un mélange avec l'air de substances inflammables sous forme de gaz,de vapeur ou de brouillard n'est pas susceptible de se présenter en fonctionnement normal ou,si elle se présente néanmoins,elle n'est que de courte durée
Remarque: les emplacements proches de canalisations dans lesquels des substances inflammables sont transportées uniquement dans des canalisations en permanence techniquement étanchesne sont pas considéréscomme emplacements dangereux.
Zone 20: emplacement où une atmosphère explosive sous forme de nuage de poussières combustibles est présente dans l'air en permanence,pendant de longues périodes ou fréquemment.
Exemple: ces conditions se manifestent généralement uniquement à l'intérieur de récipients,de canalisations,d'appareils,etc.La zone ne concerne,en principe,que l'intérieur des installations (moulins,sécheurs,mixeurs,conduites de refoulement,silos,etc.),lorsque des quantités dangereuses de mélanges explosifs de poussières sontsusceptibles de se former en permanence,pendant de longues périodes ou fréquemment.
Zone 21: emplacement où une atmosphère explosivesous forme de nuage de poussières combustibles est susceptible de se présenter occasionnellement en fonctionnement normal.
Exemple: de cette zone peuvent faire partie,entre autres,les emplacements autour de dispositifs d'évacuationde poussières ou de stations de chargement et des emplacements présentant des dépôts de poussières susceptibles de former occasionnellement,en fonctionnement normal,une concentration explosive de poussières combustibles mélangées avec l'air.
3.Mesures techniques de protection contre les explosions
Zone 22: emplacement où une atmosphère explosivesous forme de nuage de poussières combustibles n'est passusceptible de se présenter en fonctionnement normal ou,si elle se présente néanmoins,elle n'est quede courte durée.
Exemple: sont susceptibles de relever de cette zone,entre autres:
Par fonctionnement normal,on entend la situation où les installations sont utilisées conformément à leurs paramètres de conception.
Exemple de classification en zones d'emplacements dangereuxdu fait de la présence de gaz inflammables
Exemple de classification en zones d'emplacements dangereux du fait de la présence de poussièresinflammables
Le graphique 3.5.représente un moulin muni d'une cuve de réception (chargement manuel),d'une station de déchargement et d'un filtre.Un produit inflammable formant des poussières est transféré manuellement à partir d'un fûtdans la cuve de réception.
Exemple de classification en zones pour les poussières inflammables
Portée des mesures de protection
La portée des mesures de protection est fonction de la probabilité d'occurrence d'atmosphères explosivesdangereu-ses (classification en zones) et doit donc être déterminée compte tenu des facteurs indiqués dans le tableau 3.1.
Tableau 3.1: Portée des mesures de protection en fonction de la classification en zones
Les sources d'inflammation* doivent être évitées da façon fiable:
• en l'absence de défaillances (fonctionnement normal)
• en cas de défaillances rares
• en l'absence de défaillances (fonctionnement normal) et
• en cas de défaillances prévisibles
Types de sources d'inflammation
Surfaces chaudes
Courants transitoires,protection cathodique contre la corrosion
Électricité statique
Ondes électromagnétiques comprises dans une gamme de fréquences de 9 kHz à 300 GHz
Rayonnement ionisant
Compression adiabatique,ondes de choc,écoulement de gaz
Seuls les types de sources d'inflammation les plus couramment présents dans les applications industrielles sont examinés dans la suite du présent document.Des informations complémentaires et détaillées sur les différents types desources d'inflammation et leur évaluation figurent dans la norme EN 1127-1.
Une atmosphère explosivepeut s'enflammer au contact d'une surface chaude lorsque la température de la surfaceatteint la température d'inflammation de l'atmosphère explosive.
Exemple: parmi les surfaces chaudes qui se forment en fonctionnement normal figurent par exemple les chauf-fages,certains appareils électriques,des tuyaux chauds,etc.Les surfaces chaudes qui se forment à la suite dedéfaillances sont par exemple les parties qui s'échauffent en raison d'un graissage insuffisant.
Lorsque les surfaces chaudes peuvent entrer en contact avec une atmosphère explosive,il importe de garantir unemarge de sécurité entre la température maximale de la surface et la température d'inflammationde l'atmosphère explo-sive.La valeur de la marge de sécurité à respecter dépend de la classification de l'emplacement et est fixée conformément à la norme EN 1127-1.
Remarque: les dépôts de poussières ont un effet isolant et entravent par conséquent la dissipation thermique.Plus la couche de poussières est épaisse et plus la dissipation thermique est limitée.Une accumulation de chaleur peut se produire en conséquence et induire un relèvement de la température.Ce phénomène peut se développer au point de provoquer l'inflammation de la couche de poussières.Par conséquent,les équipements dontl'utilisation est autorisée dans une atmosphère explosive gaz/air conformément à la directive 94/9/CE ne sont pasnécessairement adaptés pour les emplacements où une explosion de poussières/air peut se produire.
Tant les flammes que les particules solides incandescentes peuvent enflammer une atmosphère explosive.Les flammesmême de faible dimension figurent parmi les sources d'inflammation les plus actives et doivent donc,en règle géné-rale,être exclues des emplacements dangereuxrelevant des zones 0 et 20.Des flammes ne peuvent être présentesdans les zones 1,2,21 et 22 que si elles sont confinées en toute sécurité (voir EN 1127-1).Il convient d'adopter desmesures organisationnelles visant à interdire de souder et de fumer,afin d'éviter la présence de flammes nues.
Étincelles produites mécaniquement
Des étincelles peuvent se produire par frottement,choc ou abrasion,par exemple lors des opérations de polissage.Elles peuvent enflammer des gaz ou des vapeurs inflammables ainsi que certains mélanges brouillard/air ou poussières/air (en particulier les mélanges de poussières métalliques avec l'air).En outre,les étincelles peuvent générer desfoyers incandescents à l'intérieur des dépôts de poussières,lesquels peuvent devenir une source d'inflammation d'atmosphères explosives.
L'entrée de corps étrangers,par exemple des pierres ou des pièces de métal,dans des appareils ou des parties d'installation doit être considérée comme une source de production d'étincelles.
Remarque: le frottement,le choc et l'abrasion de rouille et de métaux légers (par ex.l'aluminium et le magnésium) et de leurs alliages peuvent déclencher une réaction aluminothermique (réaction de la thermite) qui peutproduire des étincelles particulièrement susceptibles de provoquer une inflammation.
3.Mesures techniques de protection contre les explosions
La production d'étincelles incendiaires par friction et choc peut être réduite en sélectionnant des combinaisons dematériaux plus indiquées (par exemple pour les ventilateurs).En ce qui concerne les équipements à pièces mobiles,la combinaison métal léger/acier (à l'exception de l'acier inoxydable) est à éviter par principe pour les points potentiellement exposés à des frictions,des chocs ou des abrasions.
Par conséquent,les substances tendant à l'auto-inflammation doivent être évitées autant que possible dans toutes leszones.En cas de maniement de ces substances,les mesures de protection nécessaires seront définies pour chaquecas spécifique.
Remarque: les mesures de protection appropriées peuvent être:
la mise à l'état inerte,
l'amélioration de la dissipation thermique,par exemple en réduisant la taille des unités de stockage ou enrecourant à des modes de stockage prévoyant des espacements,
le réglage de la température de l'installation,
le stockage à des températures ambiantes plus basses,
Installations électriques
Des étincelles électriques peuvent se produire - même à de faibles tensions - et former une source d'inflammationdans des installations électriques,par exemple lors de l'ouverture et de la fermeture de circuits électriques ou en présence de courants transitoires et de surfaces chaudes.
Par conséquent,seules des installations électriques conformes aux exigences de l'annexe II de la directive 1999/92/CEpeuvent être utilisées dans les emplacements dangereux.Dans toutes les zones,les équipements neufs doivent êtrechoisis en fonction des catégories définies dans la directive 94/9/CE.Conformément au document relatif à la protection contre les explosions,les équipements de travail,y compris les dispositifs d'alarme,doivent être conçus,utiliséset entretenus en tenant dûment compte de la sécurité.
Des décharges d'électricité statique susceptibles de provoquer une inflammation peuvent se produire dans certaines conditions,à la suite de la séparation de substances dont une au moins a une résistivité supérieure à 109Ωm ou d'objets dont la résistance superficielle est supérieure à 109Ω.La figure 3.1 montre différents exemples d'une accumula- tion de charges électrostatiques résultant d'une séparation des charges.Dans des conditions d'exploitation normales,les décharges électrostatiques peuvent se présenter sous les formes suivantes:
Décharges d'étincelles: des décharges d'étincelles peuvent être générées du fait de la charge électrique portée par des pièces conductrices non reliées à la terre.
Décharges en aigrette: es décharges en aigrette peuvent naître à partir de pièces chargées réalisées dans des matériaux non conducteurs,parmi lesquels figurent la majorité des matières plastiques.
Des décharges en aigrette dites glissantes peuvent se produire lors de processus de séparation rapide,tels que lepassage de feuilles de métal dans un laminoir,le convoyage pneumatique dans des tubes ou conteneurs métalliques à revêtement isolant et sur les courroies d'entraînement.
Décharges sur cônes de déversement:
Des décharges peuvent se former sur des cônes de déversement,par exemple,lors du remplissage pneumatiquedes silos.
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industrie chimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
3.Mesures techniques de protection contre les explosions
Exemples:mesures de protection importantes applicables en fonction de la zone:
mettre à la terre les objets et les dispositifs électriquement conducteurs,
éviter les matériaux et les objets ayant une faible conductivité électrique,
réduire les surfaces non conductrices,
éviter les canalisations et les récipients en métal conducteur pourvus d'une isolation électrique interne pourles opérations de transport et de remplissage de poussières.
Dans certains cas,la mise en œuvre de mesures de protection contre les explosions ne suffit pas à éviter,en toutesécurité,la formation d'atmosphères explosives et la présence de sources d'inflammation.Il y a donc lieu de prendredes mesures qui ramènent les effets d'une explosionà un niveau admissible.Ces mesures sont les suivantes:
• • • • mode de construction résistant aux explosions,décharge de la pression d'explosion,suppression de l'explosion,prévention de la propagation des flammes et de l'explosion.
Ces mesures concernent en principe la limitation des effets dangereux des explosions survenant à l'intérieur des ins-tallations.En ce qui concerne la sélection des moyens de protection constructifs,les appareils et les systèmes de protection conformes aux exigences de la directive 94/9/CE sont généralement privilégiés.Des mesures structurelles,parexemple des merlons de protection,peuvent aussi être prises.
Mode de construction résistant à l'explosion
On distingue généralement les types de construction résistants aux explosionssuivants:
•construction résistante à la surpression d'explosion maximale,•construction résistante à une surpression d'explosion réduite associée à un dispositif de décharge de la pressiond'explosion ou de suppression d'explosion.Les parties d'installation sont conçues de manière à résister soit à la pression d'explosion,soit aux ondes de choc.
Remarque:lorsque l'intérieur d'une installation est subdivisé en compartiments ou que deux récipients sont raccordés par une canalisation,une explosionsurvenant dans un volume peut générer,dans l'autre volume,un accroissement de la pression susceptible de provoquer une explosion interne sous l'effet de la montée de la pressioninitiale.Il se crée ainsi des pics de pression qui peuvent être supérieurs au paramètre de pression maximale d'ex-plosiondéterminé dans des conditions atmosphériques.S'il n'est pas possible d'éviter la subdivision d'une instal-lation,il convient d'adopter des mesures appropriées,comme un type de construction capable de résister à unepression d'explosionplus élevée ou le découplage technique.
Les récipients et appareils résistantsà la pression d'explosionrésistent à la surpression d'explosionprévisible,sans subirde déformations permanentes.La pression de calcul à prendre en compte est la surpression d'explosionprévisible.
Remarque: pour la majorité des mélanges gaz/air et poussières/air,la surpression maximale d'explosion varieentre 8 bar et 10 bar.Elle peut toutefois dépasser ces valeurs pour les poussières de métaux légers.
A la suite d'une explosion,il convient de contrôler les éventuelles déformations subies par les parties d'installationtouchées par le phénomène.
Décharge de la pression d'explosion
La décharge de la pression d'explosionest interdite lorsque ce procédé comporte l'émission de substances qui présentent des dangers pour les personnes ou ont des effets nuisibles sur l'environnement (par exemple l'émission de substances nocives).
Exception:lors de l'utilisation d'un dispositif dit "tuyau Q",une décharge de pression peut intervenir à l'intérieurd'un local,les effets de flamme et de pression étant ramenés à un niveau inoffensif.Il importe néanmoins de tenircompte de la libération possible de gaz de combustion toxiques.
Remarque: en cas d'utilisation d'un dispositif de déchargede la pression d'explosion en tant que protectioncontre les explosions,il importe de veiller au découplage technique des parties connectées en amont et en avalde l'installation.
Par l'injection rapide d'agents extincteurs dans les récipients et les installations,les dispositifs de suppression d'explosionempêchent d'atteindre la pression d'explosion maximaleen cas d'explosion.Par conséquent,les appareils équipés de cetype de protection doivent être conçus pour résister uniquement à une pression d'explosion réduite.
Contrairement à la décharge de la pression d'explosion,les effets de l'explosion demeurent confinés à l'intérieur de l'ap-pareil.La surpression d'explosion peut être réduite à 0,2 bar environ suivant les modèles.
Remarque: les dispositifs de suppression d'explosion neufs devraient être testés et marqués en tant que systèmes de protection conformément aux exigences de la directive 94/9/CE.
Remarque: en cas d'utilisation d'un dispositif de suppression d'explosion,on procédera également,le caséchéant,au découplage technique des parties d'installation connectées en amont et en aval.
Prévention de la propagation de l'explosion (découplage technique en casd'explosion)
3.Mesures techniques de protection contre les explosions explosions potentielles dans chaque partie de l'installation.Ce résultat s'obtient au moyen du découplage technique.
Pour le découplage technique de parties d'installations,on utilisera par exemple les systèmes suivants:
• barrage mécanique à réponse rapide,
• extinction des flammes dans des fentes étroites ou par injection d'agents extincteurs,
• arrêt des flammes par un fort contre-courant,
Remarque: en cas d'explosion de mélanges de gaz,de vapeurs et de brouillards avec l'air,les barrages et systèmes d'extinction actifs se révèlent souvent trop lents en raison des vitesses de propagation très élevées atteintes dans certaines conditions (détonations),de sorte que des systèmes passifs tels que les dispositifs évitant leretour de flamme (arrête-flammes secs ou des dispositifs à immersion) sont privilégiés.
Remarque: sont concernés,par exemple,les dispositifs de ventilation et d'aération,les jauges de niveau et lesconduites de remplissage et de vidange,lorsque cellesci ne sont pas remplies de liquide en permanence.
S'il s'agit en revanche d'éviter la transmission de flammes entre un appareil et un emplacement dangereux,les mesures citées précédemment doivent être appliquées en conséquence.
Le fonctionnement des dispositifs de sécurité arrête-flammes se base principalement sur un ou plusieurs des mécanismes suivants:
• étouffement des flammes dans des fentes ou des canaux étroits (par exemple enroulements métalliques,métauxfrittés),
• arrêt d'un front de flammes moyennant l'évacuation à haute vitesse des mélanges non brûlés (vannes d'évacuationrapide),
Remarque: parmi les dispositifs de sécurité arrête-flammes,on distingue les armatures anti-explosions,anti-incen-dies de longue durée et anti-détonations.Les armatures qui ne sont pas conçues pour résister à une combustion delongue durée ne résistent aux incendies que pour une durée limitée (durabilité) et perdent alors leur stabilité au feu.
Vanne à fermeture rapide,volet à fermeture rapide:l'explosion qui se propage à travers la canalisation est détectéepar des capteurs.Un mécanisme actionne la fermeture de la vanne ou du volet en quelques millièmes de seconde.
Vanne rotative:les vannes rotatives ne peuvent être utilisées en tant que coupe-flammes que lorsque leur stabilité aufeu et leur résistance à la pression est certifiée pour les conditions d'utilisation envisagées.Lorsqu'une explosion seproduit,un détecteur actionne automatiquement l'arrêt de la vanne,afin d'éviter la dispersion du produit enflammé.
Système d'étouffement (produit utilisé comme arrêt barrage):les systèmes d'étouffement d'une hauteur suffisante(par exemple,auprès de la station de déchargement d'un silo) se révèlent utiles pour le découplage des partiesd'appareil en association avec des systèmes de décharge de la pression d'explosion.L'amas de produit doit avoirune hauteur telle - vérifiée au moyen d'une jauge de niveau - que les flammes ne peuvent pas se propager à travers le produit sous la pression de l'explosion.
3.Mesures techniques de protection contre les explosions
3.4Utilisation de techniques de commande de processus
Le tableau 3.2.présente différents concepts pour des systèmes de commande de processus destinés à la préventiondes sources d'inflammation en fonctionnement normal et en cas de défaillances prévisibles ou rares.
Exemple: un engrenage à plusieurs paliers doit être utilisé dans la zone 1.En fonctionnement normal,la température des paliers se situe de façon sûre en dessous de la température d'inflammationdu mélange gaz/air.En casde défaillance (par exemple perte de lubrifiant),la température des paliers peut,en l'absence de dispositifs deprotection,atteindre la température d'inflammation.La connexion d'un dispositif de contrôle de la températuredes paliers qui bloque le mécanisme d'entraînement lorsque la température de surface maximale admissibleestatteinte assure un niveau de sécurité suffisant.
Les exigences en matière de systèmes de commande de processus exposées dans le tableau 3.2.s'appliquent par analogie pour la prévention de la formation d'atmosphères explosives dangereuses,lorsqu'une probabilité donnée d'occurrence de sources d'inflammation potentielles impose de sécuriser une zone déterminée.
Exemple: des pièces usinées trempées dans du solvant sont mises à sécher dans une étuve.La température de surface du chauffage peut atteindre la température d'inflammation en cas de défaut de fonctionnement.Un système decommande de processus associé à un ventilateur assure que la concentration de vapeur de solvant ne dépasse pasla valeur limite (marge de sécurité spécifique par rapport à la LIE).Le système de commande associé au ventilateurdoit continuer de fonctionner même en cas de dysfonctionnement (par exemple,coupure de courant).
Tableau 3.2:Concepts d'utilisation pour des systèmes de commande de processus en vue de réduire la probabilité d'occurrence d'une source d'inflammation active
* ou un dispositif équivalent testé conformément à la directive 94/9/CE.
1.Les systèmes de commande de processus décrits ne sont applicables que lorsque les paramètres physiques,chimiques et techniques pertinents en termes de protection contre les explosions peuvent être régulés oucontrôlés par principe,dans un délai raisonnable ou dans un laps de temps suffisant.Ainsi,généralement,cessystèmes n'interviennent pas sur les caractéristiques des matériaux.
L'employeur veille à ce que les équipements de travailet l'ensemble du matériel d'installationsoient adaptés à une utilisation dans des emplacements dangereux.A cet effet,les conditions environnantes de chaque poste de travail serontprises en compte.Les équipements de travail ne doivent pas,du fait de leur assemblage,de leur installation ou de leurfonctionnement,être susceptibles de déclencher une explosion.
L'équipement de travail destiné à une utilisation dans des lieux où peuvent se présenter des atmosphères explosivesqui est déjà en service ou est mis à disposition pour la première fois dans l'entreprise ou l'établissement avant le 30juin 2003 doit se conformer,à partir de cette date,aux exigences minimales définies dans l'annexe II,partieA,si aucuneautre directive communautaire ne s'y applique ou si une autre directive ne s'y applique que partiellement.
L'équipement de travail ne relevant pas de la définition d'appareil donnée dans la directive 94/9/CE ne peut pas êtreconforme à cette directive,mais il doit respecter les dispositions de la directive 1999/92/CE.
Des dérogations sont admises lorsque des mesures organisationnelles appropriées garantissent un fonctionnementsûr des équipements mobiles pour la durée de leur utilisation dans un emplacement dangereux.Ces mesures doiventêtre précisées dans l'autorisation des travaux et/ou dans le document relatif à la protection contre les explosions.Ces équipements ne peuvent être utilisés que par des travailleurs ayant reçu une formation appropriée (89/655/CEE).
• • • mélange gaz/airmélange vapeur/airbrouillard
• • • mélange gaz/airmélange vapeur/airbrouillard
• mélange poussière/air
1 D 1 D ou 2 D
• mélange poussière/air
• mélange poussière/air
Les équipements de travail et leurs dispositifs de raccordement (par exemple tuyauterie,connexions électriques) doivent être montés de manière à ne pas provoquer ou déclencher une explosion.Ils ne sont mis en service que s'il ressort de l'évaluation des risques d'explosion que leur fonctionnement n'engendre aucun risque d'inflammation d'uneatmosphère explosive.Ceci vaut également pour les équipements et leurs dispositifs de raccordement qui ne sont pasdes appareils et systèmes de protectionau sens de la directive 94/9/CE.
Conformément à la directive européenne 89/655/CEE (prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de travail),l'employeur doit veiller à ce que les équipements de travail soient adaptés aux conditions effectives de fonctionnement et d'utilisation.L'employeur doit également s'assurerde l'adéquation du matériel d'installation,des vêtements de travail et des équipements de protection individuelle lorsde leur sélection.
4.Mesures organisationnelles de protectioncontre les explosions
4.Mesures organisationnellesde protection contre les explosions
L'existence d'un risque d'explosion potentiel sur un lieu de travail a aussi des implications en matière d'organisationdu travail.Des mesures organisationnelles doivent être prises lorsque les mesures techniques seules ne garantissentpas et ne maintiennent pas la protection contre les explosions sur le lieu de travail.Dans la pratique,l'environnementde travail peut aussi être sécurisé par une combinaison de mesures techniques et organisationnelles de protectioncontre les explosions.
Les mesures organisationnelles de protection contre les explosions sont les suivantes: élaboration d'instructions écrites lorsque le document relatif à la protection contre les explosions l'exige,formation des travailleurs sur la protection contre les explosions,qualification suffisante des travailleurs,
• • • • application d'un système d'autorisation des travaux pour les travaux dangereux lorsque le document relatif à laprotection contre les explosions l'exige,
Extrait de la brochure de l'AISS "Explosions de gaz",Section internationale pour la prévention des risques professionnels dans l'industrie chimique,Association internationale de la sécurité sociale (AISS),Heidelberg,Allemagne.
• • • exécution des opérations de maintenance,exécution du contrôle et de la surveillance,signalisation des emplacements dangereux,le cas échéant.
Les consignes sont des instructions et des règles de comportement écrites,contraignantes et liées à l'activité quel'employeur donne aux travailleurs.Elles décrivent les risques pour l'homme et l'environnement spécifiques au lieu detravail et renvoient aux mesures de protection prises ou à respecter.
Les consignes sont rédigées par l'employeur ou une personne mandatée par lui.Les travailleurs doivent respecter cesconsignes.Elles concernent un lieu de travail/une partie de l'entreprise spécifique.Les consignes relatives aux lieux detravail présentant des risques résultant d'atmosphères explosives doivent en particulier faire apparaître où se situentles risques d'explosion,les équipements mobiles qui peuvent être utilisés et,le cas échéant,l'équipement de protection individuelle qui doit être porté.
Exemple: Les consignes peuvent reprendre une liste de tous les équipements mobiles dont l'utilisation est autorisée dans l'emplacement dangereux concerné.Elles doivent faire référence à l'équipement de protection individuelle qui doit être porté dans la zone en cause.
Au plan linguistique,les consignes doivent être rédigées de manière que leur contenu matériel puisse être compris etappliqué par tout travailleur.Si l'entreprise emploie des travailleurs qui ne maîtrisent pas suffisamment la langue dupays,les consignes doivent être élaborées dans une langue qu'ils comprennent.
L'homogénéité des consignes dans une entreprise est conseillée pour tirer parti de l'effet de reconnaissance.
4.2Qualification des travailleurs
Il convient de prévoir,pour chaque lieu de travail,un nombre suffisant de travailleurs possédant,dans le domaine dela protection contre les explosions,l'expérience et la formation requises pour accomplir les tâches qui leur sontconfiées.
Les travailleurs doivent être informés des risques d'explosion présents sur le lieu de travail et des mesures de protection adoptées dans le cadre d'une formation organisée par l'employeur.Cette formation doit expliquer commentle risque d'explosion survient et dans quelles zones du lieu de travail.Elle doit présenter les mesures de protectioncontre les explosions et expliquer leur fonctionnement.Elle doit aussi expliquer la manipulation correcte des équi-
Remarque: Une formation appropriée des travailleurs accroît sensiblement la sécurité dans l'entreprise.Leséventuels écarts par rapport à l'objectif de protection visé peuvent être identifiés et donc aussi corrigés plus rapidement.
Les travailleurs doivent recevoir une formation à l'occasion (89/391/CEE):
• • • • de leur engagement (avant le commencement de l'activité),d'une mutation ou d'un changement de fonction,de l'introduction ou du remplacement d'un équipement de travail,de l'introduction d'une nouvelle technologie.
La formation des travailleurs doit être répétée à intervalles appropriés,par exemple une fois par an.Au terme de laformation,un contrôle des connaissances transmises peut s'avérer utile.
L'obligation en matière de formation s'applique de la même manière aux travailleurs provenant d'autres entreprises.La formation doit être dispensée par une personne habilitée.Elle sera documentée par écrit pour ce qui a trait auxdates,aux contenus et aux participants.
Dans les environnements de travail où des atmosphères explosibles peuvent se former en quantités susceptibles demettre en danger la sécurité et la santé des travailleurs,une supervision appropriée fondée sur l'évaluation des risques doit être assurée en recourant aux moyens techniques adéquats pendant que les travailleurs sont présents.
le lieu précis où les travaux doivent être effectués dans l'entreprise,l'identification claire des travaux à effectuer;l'identification des risques;les précautions nécessaires (le responsable de l'exécution devrait apposer sa signature pour indiquer qu'elles ont été prises);l'équipement de protection individuelle requis;
4.Mesures organisationnelles de protectioncontre les explosions le début et la fin prévisible des travaux,l'acceptation,pour confirmer l'accord;l'extension/modification de la procédure de transfert;la restitution,installation prête pour les essais et la remise en service;l'annulation,installation testée et remise en service;le compte rendu de toute anomalie constatée au cours des travaux.
À la fin des travaux,il y a lieu de contrôler si la sécurité de l'installation est maintenue ou a été rétablie.Toutes lespersonnes concernées doivent être informées de la fin des travaux.
La maintenance comprend la mise en service,l'entretien,l'inspection et le contrôle des installations.Avant le débutdes travaux de maintenance,toutes les personnes concernées doivent être informées et les travaux doivent faire l'objet d'une autorisation,le cas échéant dans le cadre d'un système d'autorisation (voir plus haut).Seules des personneshabilitées peuvent effectuer les travaux de maintenance.
Remarque: Lors de travaux de maintenance,il y a lieu,si possible,d'isoler mécaniquement et/ou électriquement lesappareils ou parties de l'installation dont la mise en service involontaire pendant les travaux peut provoquer uneexplosion.Par exemple,si des travaux à chaud doivent être effectués dans un récipient,il y a lieu d'isoler du récipientet d'équiper par exemple d'une bride pleine ou d'un dispositif analogue toutes les conduites dont peut provenir uneatmosphère explosive dangereuseou qui sont reliées à d'autres récipients pouvant renfermer une telle atmosphère.
4.Mesures organisationnelles de protectioncontre les explosions
4.8Signalisation des emplacements présentant un risque d'explosion
Aux endroits où cela s'avère nécessaire,l'employeur signale,conformément à la directive 1999/92/CE,les emplacements où des atmosphères explosives dangereusespeuvent se présenter dans des quantités susceptibles de compromettre la sécurité et la santé des travailleurs en plaçant le panneau d'avertissement ci-dessous aux points d'accès:
• configuration:lettres noires sur fond jaune,bordure noire (la couleur de sécurité jaune doit recouvrir au moins50% de la surface du panneau).
Une signalisation de ce type est par exemple nécessaire pour les locaux ou emplacements où peuvent se présenterdes atmosphères explosives dangereuses(par exemple les locaux ou les enceintes clôturées destinés à l'entreposage deliquides inflammables).Il est par contre inutile de signaler une partie d'installation que sa conception protège totalement contre l'explosion.Lorsque seule une partie du local et non l'ensemble constitue l'emplacement dangereux,celle-ci peut être signalée par des hachures en jaune et noir,par exemple sur le sol.
Les travailleurs doivent être informés de la signalisation et de sa signification dans le cadre de la formation.
Pour autant que des personnes ou des équipes de travail indépendantes se côtoient dans leur travail,elles peuvent,parinadvertance,compromettre réciproquement leur sécurité.De tels risques sont dus notamment au fait que les travailleurs se concentrent avant tout sur leur tâche et que,souvent,ils ne sont pas ou pas suffisamment renseignés sur lecommencement,le type et le volume des travaux exécutés par les personnes qui se trouvent dans leur voisinage.
Exemples: Les résultats caractéristiques d'une mauvaise coordination entre le personnel interne et le personnel externe sont les suivants.
La société extérieure ignore le danger chez le donneur d'ordres et ses implications pour sa propre activité.
Souvent,les secteurs concernés de l'entreprise du donneur d'ordres ignorent que du personnel externe travaille dans l'entreprise et/ou quel potentiel de risque les activités effectuées impliquent pour l'entreprise.
Les cadres du donneur d'ordres ne sont pas informés de la manière dont eux et leur personnel doivent secomporter vis-à-vis des sociétés extérieures.
5.1Modalités de coordination
Lorsque des travailleurs de plusieurs entreprises sont présents sur un même lieu de travail,chaque employeur estresponsable des zones relevant de son contrôle.
En fonction de la taille de l'entreprise ou pour d'autres motifs,l'employeur ne peut pas toujours satisfaire seul à cetteobligation.Il doit par conséquent mandater des personnes appropriées dans le personnel d'encadrement de l'entre-prise.Elles reprennent alors sous leur propre responsabilité les obligations de l'employeur,le coordinateur se chargeant de la coordination.
• compétence en matière de protection contre les explosions,
• compétence concernant les dispositions nationales qui transposent les directives 89/391/CEE et 1999/92/CE,
• connaissance de la structure organisationnelle de l'entreprise,
• qualités de direction pour imposer les instructions requises.
Fondamentalement,l'employeur ou son coordinateur a pour tâche de coordonner les travaux des équipes concer-nées,qu'elles appartiennent ou non à l'entreprise,pour identifier les possibilités de mise en danger réciproque et pouvoir intervenir le cas échéant.Il doit par conséquent être informé à temps des travaux prévus.
• travaux à effectuer,
• démarrage prévu des travaux,
• fin prévisible des travaux,
• nom du ou des responsables.
5.2Mesures de protection pour une collaboration sûre
Dans la pratique,les mesures de coordination concernant la protection contre les explosions font le plus souventpartie intégrante des obligations générales de coordination:
lors de la phase d'exécution,
après la fin des travaux.
Lors de ces différentes phases,l'employeur ou son coordinateur doit également se charger des mesures organisationnelles de protection contre l'explosion qui évitent les interférences entre les atmosphères explosives dangereuses,lessources d'inflammationet les dysfonctionnements.
Éviter les dysfonctionnements résultant par exemple de l'arrêt de l'injection de gaz,de la production de variations de pression,de coupures d'énergie ou de la désactivation de systèmes de protection à la suite de travaux exécutés à proximité.
Il peut être utile de recourir à une liste de contrôle pour déterminer si les mesures de protection convenues sontmises en oeuvre pendant les travaux,si les personnes concernées sont suffisamment informées et si leur comportement est également conforme à ces mesures [cf.annexe 3.4].
Remarque:Indépendamment des obligations de chacun,il convient que chaque personne concernée:
6.Document relatif à la protection contre les explosions
Lorsqu'il s'acquitte de ses obligations prévues à l'article 4 de la directive 1999/92/CE,l'employeurs'assure qu'un document relatif à la protection contre les explosions est établi et tenu à jour.
• que des dispositions ont été prises pour que l'utilisation des équipements de travail soit sûre,conformément à ladirective 89/655/CEE du Conseil.
6.2Mise en oeuvre
Le document de protection contre les explosions doit donner une vue d'ensemble des résultats de l'évaluation desrisques et des mesures de protection techniques et organisationnelles qui en résultent pour une installation et sonenvironnement de travail.
L'article 8 de la directive 1999/92/CE prévoit expressément la possibilité de combiner des évaluations,des documentsou des rapports existants sur les risques d'explosion (par exemple le rapport de sûreté au sens de la directive
Directive 96/82/CE du Conseil du 9 décembre 1996 concernant la maîtrise des dangers liés aux accidents majeurs impliquant dessubstances dangereuses,JO n°L 010 du 14.01.1997,p.13.
6.Document relatif à la protection contre les explosions
Pour les entreprises comptant plusieurs installations qui présentent des emplacements dangereux,il peut être utilede diviser le document relatif à la protection contre les explosions en une partie générale et une partie spécifiqueaux installations.La partie générale explique la structure de la documentation et les mesures applicables à toutes lesinstallations.Ce sont par exemple la formation des travailleurs,etc.La partie spécifique expose les risques et les mesures de protection pour chaque installation.
Le lieu de travail est divisé en emplacements.Le document relatif à la protection contre les explosions décrit lesemplacements où il existe un risque résultant d'une atmosphère explosive.
La description reprend par exemple le nom de l'entreprise,le type d'installation,le bâtiment/local concerné,le res-ponsable,le nombre de travailleurs.
Description des étapes du procédé et/ou des activités
Description des substances utilisées/ paramètres de sécurité
Présentation des résultats de l'évaluation des risques
Les risques d'explosion sont également exposés sous ce point (cf.chapitre 2).Il est utile de décrire la procédure utilisée pour identifier les risques d'explosion.
6.Document relatif à la protection contre les explosions
• les consignes relatives à un lieu de travail ou à une activité,
• de quelle manière la qualification des travailleurs est assurée,
• le contenu et la fréquence des formations (ainsi que les participants),
• comment les travaux de maintenance,d'inspection et de contrôle sont organisés,
• de quelle manière lesemplacements dangereuxsont signalés.
Mise en oeuvre des mesures de protection contre les explosions
6.Document relatif à la protection contre les explosions
Coordination des mesures de protection contre les explosions
Annexe du document relatif à la protection contre les explosions
A.1 Glossaire
Conditions atmosphériques
Par conditions atmosphériques,on entend généralement une température ambiante de -20 °C à 60 °C et une pression comprise entre 0,8 bar et 1,1 bar.[Guide ATEX,directive 94/9/CE]
Employeur:
Appareil:
Catégorie d'appareils:
A.1 Glossaire
Groupe d'appareils:
Remarque: Les appareils du groupe I ne sont pas concernés par le présent guide (voir chapitre 1.2 Domained'application).
Limites d'explosivité:
Résistance à la pression d'explosion:
A.1 Glossaire
Surface de décharge:
Surface géométrique de décharge d'un système de décharge.
Décharge de l'explosion:
Atmosphère explosive:
Atmosphère explosive dangereuse:
Emplacement dangereux (emplacement où des atmosphères explosives peuvent se présenter):
Quantités dangereuses:
Température d'inflammation:
Utilisation conformément à sa destination:
Dans des conditions d'essais spécifiées,concentration maximale en oxygène d'un mélange de substances inflamma-bles,d'air et d'un gaz inerte dans lequel une explosion ne se produit pas.[EN 1127-1]
Limite inférieure d'explosivité:
Substances pouvant donner lieu à la formation d'atmosphères explosives:
Diamètre nominal d'une particule de poussière.
Système de protection:
Point de carbonisation:
Température de surface maximale admissible:
Techniquement étanche:
Classe de température:
Type de protection contre l'inflammation:
Mesures spécifiques prises sur les matériels pour éviter l'inflammation d'une atmosphère explosive ambiante.[D'après EN 50014]
Limite supérieure d'explosivité:
Équipement de travail:
Par équipement de travail,on entend toute machine,appareil,outil ou installation,utilisé au travail.[Directive89/655/CEE]
Toute personne employée par un employeur ainsi que les stagiaires et apprentis,à l'exclusion des domestiques.[Directive 89/391/CEE]
Directive 90/396/CEE du Conseil,du 29 juin 1990,relative au rapprochement des législations des États membres concernant les appareils à gaz,JO L 196 du 26.07.1990,p.15.
Directive 67/548/CEE du Conseil,du 27 juin 1967,concernant le rapprochement des dispositionslégislatives,réglementaires et administratives relatives à la classification,l'emballage et l'étiquetagedes substances dangereuses,JO P 196 du 16.08.1967,p.1,modifiée en dernier lieu le 6 août 2001(JO n°L 225 du 21.08.2001,p.1).
A.2.2Législations nationales des États membres transposant la directive1999/92/CE (jusqu'au 23 mai 2005)
Journal officiel de la République françaisen°303 du 29.12.2002, p. 21939 (NOR: SOCT0211901D).
Règlementgrand-ducaldu 21 mars2005 concernantlesprescriptionsminimalesvisantà améliorerla protection en matière de sécurité etde santé destravailleurssusceptiblesd’être exposésaurisque d’atmosphères explosives (Mémorial A du 5.4.2005, n°39, p. 683-688)
A.2 Législation, normes et autres sourcesd'informationrelatives à la protection contre les explosions
A.2 Législation, normes et autres sourcesd'informationrelatives à la protection contre les explosions
A.2Législation, normes et autres sources d'information relatives à la protection contre les explosions
Une liste actualisée est disponible sur le site web du Comité européen de normalisation à l'adresse:http://www.cenorm.be/standardization/tech_bodies/cen_bp/workpro/tc305.htm.
Classement des emplacements où des poussières combustibles sont ou peuvent êtres présentes.
Atmosphères explosives - Prévention de l'explosion et protection contre l'explosion -Partie 1:notions fondamentales et méthodologie;version 1127-1:1997
Arrête-flamme - Exigences de performance,méthodes d'essai et limites d'utilisation,ver-sion EN 12874:2001
Atmosphères explosibles - Application des systèmes qualité;version prEN 13980:2000 prEN 14034-1
Systèmes de protection par évent contre les explosions de poussières prEN 14522
Détermination de la température minimale d'inflammation des gaz et des vapeurs
Les modèles et les listes de contrôle doivent faciliter la mise en pratique du guide.Ils ne prétendent toutefois pas êtreexhaustifs.
Liste de contrôle:protection contre les explosions à l'intérieur des appareils . . . . . . . . . . . . . . . . . . . . . . . .74
Liste de contrôle:protection contre les explosions à proximité d'appareils . . . . . . . . . . . . . . . . . . . . . . . . . . . .76
Modèle de bordereau d'autorisation pour la réalisation de travaux avec des sources d'inflammation en atmosphères explosives . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .78
Liste de contrôle:mesures de coordination destinées à la protection contreles explosions en entreprise . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .79
Liste de contrôle:tâches du coordinateur de la protection contreles explosions en entreprise . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .80
Liste de contrôle:exhaustivité du document relatif à la protection contre les explosions . . . .81
- À l'intérieur des appareils -
La formation de mélanges explosifs à partir des substances inflammables présentes est-elle évitée autantque possible [cf.chap.2.2.2/2.2.3]?
La formation de mélanges explosifs à l'intérieur peutelle être empêchée ou limitée [cf.chap.3.1]?
Les conditions de travail peuvent-elles garantirdes concentrations sans danger [cf.chap.3.1.2]?
La plage de concentration présentant un dangerd'explosion est-elle contournée lors du démarrageet/ou de l'arrêt de l'installation [cf.chap.3.1.2]?
Les mélanges émanant de l'appareil lorsqu'il fonctionne audessus de la limite supérieure d'explosivitépeuvent-ils former des atmosphères explosives endehors de l'appareil et cela est-il évité [cf.chap.3.1.4]?
L'apport d'air et,donc,la formation de mélangesexplosifs sont-ils évités dans les installations sous videlors de leur fonctionnement audessus de la limitesupérieure d'explosivité?
Les risques d'explosions ou la violence de cellesci sont-ils réduits par une diminution de lapression (fonctionnement sous vide)?
L'adjonction de matières inertes (telles que l'azote,le gazcarbonique et les gaz rares),de vapeur d'eau ou dematières inertes sous forme de poudre évite-t-elletotalement la formation de mélanges explosifs danstoutes les conditions de fonctionnement [cf.chap.3.1.3]?
Est-il tenu compte de l'influence de lacondensation lors de la mise à l'état inerteavec de la vapeur d'air?
Est-il veillé à ce que,en cas de mise à l'étatinerte après mélange d'une quantité suffisanted'oxygène ou d'air (sortie à l'air libre,par exem-ple),le mélange ne redevienne plus explosif?
Liste de contrôle: Évaluation de la protection contre les explosions I
- À l'intérieur des appareils -
La marge de sécurité entre la concentrationlimite d'oxygène déterminée à partir d'essais et laconcentration maximale d'oxygène admissible a-t-elle été déterminée en tenant compte des variations locales et temporelles en fonctionnementnormal et en fonctionnement dégradé et du délaid'activation des dispositifs de protection?
Les dépôts de poussière indésirables sont-ils évités [cf.chap.3.1.4.1]?
Est-il veillé à la prévention ou la limitation de la formation de mélanges explosifs à l'intérieur des appareils?
Des atmosphères explosives peuvent-elles se formerà l'intérieur des installations ou des appareils malgréles mesures susmentionnées [cf.chap.2.2.5]?
Les zones sont-elles connues et classées [cf.chap.3.2.1]?
Décharge de la pression d'explosion [cf.chap.3.3.2]?
Systèmes de découplage pour les poussières?
Découplage technique en présence de mélangeshybrides?
- À proximité des appareils -
Objectif Évaluation de la protection contre les explosions à proximitédes installations et des appareils,destinée à évaluer le dispositif de protection contre les explosions existant au moyen de questions ciblées et,le cas échéant,àprendre les mesures complémentaires qui s'imposent.Les réponses aux questions en suspens peuvent être trouvées dans les chapitres du guide auxquels il est faitréférence,auprès d'organisations locales de protection du travail ou dans la littérature actuelle sur le sujet.
Les installations/appareils sont-ils étanches?
Par des détecteurs de gaz avec déclenchementd'alarme?
Liste de contrôle: Évaluation de la protection contreles explosions II
Toutes les mesures requises pour éviter l'inflammation d'atmosphères explosives sont-elles misesen œuvre [cf.chap.3.2/ 3.2.2]?
Des sources d'inflammation actives,parmi les13 types de sources d'inflammation connus,sont-elles probables selon la classification enzones [cf.chap.3.2.3]?
Est-il fait appel à du personnel qualifié?
Les travailleurs sont-ils informés?
Existe-t-il un système d'autorisation de travail?
A.3.3Modèle de bordereau d'autorisation pour la réalisation de travaux avec dessources d'inflammation en atmosphères explosives
Bordereau d'autorisation pour la réalisation de travaux avec des sources d'inflammation en atmosphères explosives
Nature des travaux o
Tronçonnage à la meule o
Recouvrir les objets inflammables non mobiles,tels que poutres,parois etplanchers en bois,éléments en plastique,avec des matériaux de protection o
téléphone . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Liste de contrôle des mesures de coordination
- Protection contre les explosions en entreprise -
Objectif Cette liste de contrôle peut servir à déterminer si,dans le cadre de travaux impliquant l'employeur et une autreentreprise,les mesures de protection convenues ont bien été prises,si les personnes concernées ont été suffisamment informées et si elles ont respecté les mesures de protection convenues pour garantir la sécurité destravaux.
Y a-t-il un contrôle du respect des prescriptions légales et des normes de l'entrepriserelatives à la transposition de la directive 1999/92/CE?
Une personne (coordinateur) est-elle responsable de la coordination des travauximpliquant plusieurs entreprises [cf.chap.5.1]?
La personne responsable est-elle assez qualifiée [cf.chap.5.1]?
Les sous-traitants sont-ils signalés à l'employeur?
La formation d'atmosphères explosives est-elle exclue dans les emplacements où ilfaut tenir compte de sources d'inflammation?
L'utilisation et la production de sources d'inflammation dans des emplacements oùdes atmosphères explosives sont présentes sont-elles évitées?
L'organisation du travail est-elle réglée [cf.liste à l'annexe A.3.5]?
Des informations sont-elles fournies constamment?
Existe-t-il une coordination permanente?
Des instructions sont-elles données constamment?
A.3.5Liste de contrôle:tâches du coordinateur de la protectioncontre les explosions en entreprise
Spécification du travail
Une visite des lieux est-elle organisée?
Un plan de travail chronologique est-il élaboré?
Les personnes concernées,y compris les supérieurs hiérarchiques,sont-elles désignées?
Les conditions particulières de la réalisation des travaux sont-elles fixées?
Le respect du plan de travail est-il vérifié?
Un nouveau plan de travail est-il élaboré en cas de dysfonctionnements?
A.3 Modèles de formulaires et listes de contrôle
Liste de contrôle: document relatif à laprotection contre les explosions
- Contrôle de l'exhaustivité -
Document relatif à la protection contre les explosions (titre,emplacement)
Plan des voies d'évacuation et de secours o o
Schéma de procédé (si nécessaire) o
Schéma des canalisations et de l'instrumentation (si nécessaire)
Plan de ventilation (si nécessaire) o o
Description des substances utilisées [cf.chap.6.3.3]?
Paramètres de sécurité o
A.3 Modèles de formulaires et listes de contrôle
Liste de contrôle: document relatif à laprotection contre les explosions
- Contrôle de l'exhaustivité -
Présentation des résultats de l'évaluation desrisques [cf.chap.6.3.4]?
Procédure utilisée lors de l'identificationdes risques
Emplacements où une atmosphère explosivepeut se présenter à l'intérieur des partiesd'une installation (texte)
Emplacements où une atmosphère explosive peut se présenter à proximité d'uneinstallation (texte)
Risques en fonctionnement normal o
Risques en cas de dysfonctionnements o
Risques liés aux changements deprocédé/produit o
Mesures préventives o
Mesures de commande de processus o
Liste de contrôle: document relatif à laprotection contre les explosions
Consignes écrites o
Description des intervalles de maintenance,de contrôle et de surveillance
Documentation sur la signalisation desemplacements dangereux
Indication des responsables et des personnesqualifiées [cf.chap.6.3.7]?
Indication des mesures et des modalités decoordination [cf.chap.6.3.8]?
A.4 Directives 1999/92/CE, 89/391/CEE et 94/9/EC
Journal officiel des Communautés européennes
), après consultation du Comité des régions,
(2) selon ledit article, ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises;
(4) les prescriptions minimales visant à améliorer la protection en matière de sécurité et de santé des travailleurs susceptibles d'être exposés au risque d'atmosphères explosives doivent être impérativement respectées pour que soit garantie la protection de la sécurité et de la santé des travailleurs;
(5) la présente directive est une directive particulière au sens de l'article 16, paragraphe 1, de la directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail (4); de ce fait, les dispositions de ladite directive, en particulier
Journal officiel des Communautés européennes
(10) d'être exposés au risque d'atmosphères explosives, telles que définies à l'article 2.
Les moyens de transport destinés à être utilisés dans une atmosphère potentiellement explosive ne sont pas exclus.
Prévention des explosions et protection contre cellesci
ONT ARRÊTÉ LA PRÉSENTE DIRECTIVE:
— empêcher la formation d'atmosphères explosives ou,si la nature de l'activité ne le permet pas,
— éviter l'inflammation d'atmosphères explosives et
— atténuer les effets nuisibles d'une explosion dans l'intérêt de la santé et de la sécurité des travailleurs.
Au besoin, ces mesures sont combinées avec des mesures contre la propagation des explosions et/ou complétées par de telles mesures; elles font l'objet d'un réexamen périodique et, en tout état de cause, sont réexaminées chaque fois que des changements importants se produisent.
FR
Journal officiel des Communautés européennes
L'employeur veille à ce que les prescriptions minimales figurant à l'annexe II soient appliquées aux emplacements visés au paragraphe 1.
Si nécessaire, les emplacements où des atmosphères explosives peuvent se présenter en quantités susceptibles de présenter un risque pour la santé et la sécurité des travailleurs sont signalés au niveau de leurs accès respectifs, conformément à l'annexe III.
— de la probabilité que des atmosphères explosives se présenteront et persisteront,
— de la probabilité que des sources d'inflammation, y compris des décharges électrostatiques, seront présentes et deviendront actives et effectives,
— des installations, des substances utilisées, des procédés et de leurs interactions éventuelles,
— de l'étendue des conséquences prévisibles.
Les risques d'explosion doivent être appréciés globalement.
Lorsqu'il s'acquitte des obligations prévues à l'article 4, l'employeur s'assure qu'un document, ci-après dénommé «document relatif à la protection contre les explosions», est établi et tenu à jour.
Le document relatif à la protection contre les explosions doit, en particulier, faire apparaître:
Il est tenu compte, pour l'évaluation des risques d'explosion, des emplacements qui sont, ou peuvent être, reliés par des ouvertures aux emplacements où des atmosphères explosives peuvent se présenter.
— que les risques d'explosion sont été déterminés et évalués,
— que des mesures adéquates seront prises pour atteindre les objectifs de la présente directive,
Obligations générales
— quels sont les emplacements classés en zones conformément à l'annexe I,
— quels sont les emplacements auxquels s'appliquent les prescriptions minimales établies à l'annexe II,
Afin de préserver la sécurité et la santé des travailleurs, et en application des principes fondamentaux d'évaluation des risques et de ceux posés à l'article 3, l'employeur prend les mesures nécessaires pour que:
— que les lieux et les équipements de travail, y compris les dispositifs d'alarme, sont conçus, utilisés et entretenus en tenant dûment compte de la sécurité,
— que des disposition sont été prises pour que l'utilisation des équipements de travail soit sûre, conformément à la directive 89/655/CEE du Conseil (1).
— une surveillance adéquate soit assurée, conformément à l'évaluation des risques, pendant la présence de travailleurs en utilisant des moyens techniques appropriés, dans les milieux de travail où des atmosphères explosives peuvent se former en quantités susceptibles de présenter un risque pour la sécurité et la santé des travailleurs.
L'employeur peut combiner les évaluations des risques existantes, des documents ou d'autres rapports équivalents établis au titre d'autres actes communautaires.
Lorsque des travailleurs de plusieurs entreprises sont présents sur un même lieu de travail, chaque employeur est responsable pour toutes les questions relevant de son contrôle .
Dispositions particulières applicables aux lieux et équipements de travail
Sans préjudice de la responsabilité individuelle de chaque employeur prévue par la directive 89/391/CEE, l'employeur qui, conformément aux législations et/ou pratiques nationales, a la responsabilité du lieu de travail, coordonne la mise en œuvre de toutes les mesures relatives à la sécurité et à la santé des travailleurs et précise, dans le document relatif à la protection contre les explosions visé à l'article 8, le but, les mesures et les modalités de mise en œuvre de cette coordination.
Les équipements de travail destinés à être utilisés dans les emplacements où des atmosphères explosives peuvent se présenter et qui sont déjà utilisé soumis pour la première fois à disposition dans l'entreprise ou l'établissement avant le 30 juin 2003 doivent satisfaire à partir de cette date aux prescriptions minimales figurant à l'annexe II, partie A, lorsqu'une autre directive communautaire n'est que partiellement applicable ou qu'aucune autre directive communautaire ne l'est.
L'employeur subdivise en zones les emplacements où des atmosphères explosives peuvent se présenter, conformément à l'annexe I .
Journal officiel des Communautés européennes
Dans le cadre de l'application de la présente directive, les États membres tiennent le plus possible compte du guide susmentionné pour l'élaboration de leurs politiques nationales de protection de la santé et de la sécurité des travailleurs.
Les équipements de travail destinés à être utilisés dans les emplacements où des atmosphères explosives peuvent se présenter et qui sont mis pour la première fois à disposition dans l'entreprise ou l'établissement après le 30 juin 2003 doivent satisfaire aux prescriptions minimales figurant à l'annexe II, parties A et B.
Informations communiquées aux entreprises
Les lieux de travail comprenant des emplacements où des atmosphères explosives peuvent se présenter et qui sont utilisés pour la première fois après le 30 juin 2003 doivent satisfaire aux prescriptions minimales fixées par la présente directive.
Les États membres s'efforcent de mettre, sur demande, des informations pertinentes à la disposition des employeurs conformément à l'article 11, avec une référence particulière au guide de bonne pratique .
Les lieux de travail comprenant des emplacements où des atmosphères explosives peuvent se présenter et qui sont déjà utilisés avant le 30 juin 2003 doivent satisfaire, au plus tard trois ans après cette date,aux prescriptions minimales fixées par la présente directive.
Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive au plus tard le 30 juin 2003.
Ils en informent immédiatement la Commission.
Lorsque des lieux de travail comprenant des emplacements où des atmosphères explosives peuvent se présenter font l'objet, après le 30 juin 2003, de modifications, d'extensions ou de transformations, l'employeur est tenu de prendre les mesures nécessaires pour que ces modifications, extensions ou transformations soient conformes aux prescriptions minimales fixées par la présente directive.
Lorsque les États membres adoptent ces dispositions, cellesci contiennent une référence à la présente directive ou sont accompagnées d'une telle référence lors de leur publication officielle.
Les modalités de cette référence sont arrêtées par les États membres .
Article 10 Adaptation des annexes
Les États membres font rapport à la Commission tous les cinq ans sur la mise en œuvre pratique des dispositions de la présente directive, en indiquant les points de vue des partenaires sociaux.
— du progrès technique, de l'évolution des réglementations ou spécifications internationales ou des connaissances en matière de prévention et de protection contre les explosions
La présente directive entre en vigueur le jour des a publication au Journal officiel des Communautés européennes.
sont arrêtées selon la procédure prévue à l'article 17 de la directive 89/391/CEE.
Les États membres sont destinataires de la présente directive.
La Commission élabore des orientations pratiques dans un guide de bonne pratique à caractère non contraignant.
Ce guide porte sur les questions visées aux articles 3, 4, 5, 6, 7 et 8 ainsi qu'à l'annexe I et à l'annexe II, partie A .
Par le Parlement européen La présidente
La Commission consulte au préalable le comité consultatif sur la sécurité, l'hygiène et la protection de la santé sur le lieu de travail conformément à la décision 74/325/CEE du Conseil (1).
Décision modifiée en dernier lieu par l'acte d'adhésion de 1994.
Journal officiel des Communautés européennes
CLASSIFICATION DES EMPLACEMENTS OÙ DES ATMOSPHÈRES EXPLOSIVES PEUVENT SE PRÉSENTER
Remarque préliminaire
Le système de classification ci-dessous s'applique aux emplacements pour lesquels des précautions sont prises en application des articles 3, 4, 7 et 8.
Emplacements où des atmosphères explosives peuvent se présenter
Un emplacement où une atmosphère explosive peut se présenter en quantités telles que des précautions spéciales sont nécessaires en vue de protéger la sécurité et la santé des travailleurs concernés est considéré comme un emplacement dangereux au sens de la présente directive.
Un emplacement où il est improbable que des atmosphères explosives se présentent en quantités telles que des précautions spéciales sont nécessaires est considéré comme non dangereux au sens de la présente directive.
Les substances inflammables et/ou combustibles sont considérées comme des substances pouvant donner lieu à la formation d'une atmosphère explosive, à moins qu'il ne soit avéré, après examen de leurs propriétés, qu'elles ne sont pas en mesure de propager en elles-mêmes une explosion lorsqu'elles sont mélangées avec l'air.
Classification des emplacements dangereux
L'importance des mesures à prendre aux termes de l'annexe II, partie A, résulte de cette classification .
Emplacement où une atmosphère explosive consistant en un mélange avec l'air de substances inflammables sous forme de gaz, de vapeur ou de brouillard n'est pas susceptible de se présenter en fonctionnement normal ou,si elle se présente néanmoins,elle n'est que de courte durée.
Emplacement où une atmosphère explosive sous forme de nuage de poussières combustibles est présente dans l'air en permanence, pendant de longues périodes ou fréquemment.
Les couches, dépôts et tas de poussières combustibles doivent être traités comme toute autre source susceptible de former une atmosphère explosive.
Les obligations prévues par la présente annexe s'appliquent:
— aux emplacements dangereux au sens de l'annexe I chaque fois que les caractéristiques du lieu de travail, des postes de travail, des appareils ou des substances utilisés ou que les dangers causés par l'activité liée aux risques d'atmosphères explosives l'exigent,
— aux appareils situés dans des emplacements non dangereux et qui sont nécessaires, ou qui contribuent, au fonctionnement sûr d'appareils situés dans des emplacements dangereux.
L'employeur prévoit, à l'intention de ceux qui travaillent dans des emplacements où des atmosphères explosives peuvent se présenter, une formation suffisante et appropriée en matière de protection contre les explosions.
Instructions écrites et autorisation d'exécuter des travaux
— l'exécution de travaux dans les emplacements dangereux s'effectue selon des instructions écrites de l'employeur,
— un système d'autorisation en vue de l'exécution de travaux dangereux ainsi que de travaux susceptibles d'être dangereux lorsqu'ils interfèrent avec d'autres opérations doit être appliqué.
L'autorisation d'exécuter des travaux doit être délivrée avant le début des travaux par une personne habilitée à cet effet.
Mesures de protection contre les explosions
Toute émanation et/ou dégagement, intentionnel ou non, de gaz inflammables, de vapeurs, de brouillards ou de poussières combustibles susceptibles de donner lieu à un risque d'explosion doivent être convenablement déviés ou évacués vers un lieu sûr ou,si cette solution n'est pas réalisable, être confinés de manière sûre ou sécurisés par une autre méthode appropriée.
Lorsque l'atmosphère explosive contient plusieurs sortes de gaz, vapeurs, brouillards ou poussières inflammables et/ou combustibles, les mesures de protection doivent correspondre au pontentiel de risque le plus élevé.
Des mesures nécessaires sont prises pour évirer une confusion entre dispositifs de raccordement.
Tout doit être mis en œuvre pour assurer que le lieu de travail, les équipements de travail et tout dispositif de raccordement associé mis à la disposition des travailleurs, d'une part, ont été conçus, construits, montés et installés, et, d'autre part, sont entretenus et utilisés de manière à réduire au maximum les risques d'explosion; si néanmoins une explosion se produit, tout doit être fait pour en maîtriser, ou réduire au maximum, la propagation sur le lieu de travail et/ou dans les équipements de travail.
Lorsque le document relatif à la protection contre les explosions l'exige, des issues d'évacuation doivent être prévues et entretenues afin d'assurer que, en cas de danger, les travailleurs puissent quitter les zones dangereuses rapidement et en toute sécurité.
Avant la première utilisation de lieux de travail comprenant des emplacements où une atmosphère explosive peut se présenter,il convient de vérifier la sécurité, du point de vue du risque d'explosion, de l'ensemble de l'installation.
Toutes les conditions nécessaires pour assurer la protection contre les explosions doivent être maintenues.
Si l'évaluation des risques en montre la nécessité:
Les interventions de ce type ne peuvent être effectuées que par des travailleurs compétents,
B. CRITÈRES DE SÉLECTION DES APPAREILS ET DES SYSTÈMES DE PROTECTION
Journal officiel des Communautés européennes
Panneau d'avertissement servant à signaliser, conformément à l'article 7, paragraphe 3, les emplacements où des atmosphères explosives peuvent se présenter.
Caractéristiques intrinsèques: — forme triangulaire, — lettres noires sur fond jaune, bordure noire (le jaune doit recouvrir au moins 50% de la surface du panneau).
Les États membres ont la faculté d'ajouter des mentions explicatives.
Une Europe sociale dans l'économie mondiale Des emplois et de nouvelles chances pour tous
Emploi affaires sociales
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances
Le contenu de la présente publication ne reflète pas nécessairement l’avis ou la position dela direction générale de l’emploi, des affaires sociales et de l'égalité des chances de la Commission européenne.
Si vous souhaitez recevoir le bulletin d'information électronique "ESmail" de la directiongénérale de l’emploi, des affaires sociales et de l'égalité des chances de la Commissioneuropéenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@cec.eu.int— le bulletin d'information paraît régulièrement en allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
©Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Nous vivons dans un monde caractérisé par l'intensification de la concurrenceinternationale, les progrès technologiques et les changements démographiques.C'est dans ce contexte de mutation que la Commission européenne a lancé sa stratégie de Lisbonne révisée, qui met davantage l’accent sur la croissance économiqueet l'emploi.
Moderniser nos marchés du travail nous permettra en effet d’aider lescitoyens européens à saisir les chances offertes par la mondialisation croissante del'économie.
Ces nouvelles opportunités ne doivent toutefois pas être réservées à une poignée deprivilégiés.
L’Agenda social – indissociable de la nouvelle stratégie de Lisbonne – aun objectif : les bienfaits de la dynamique de la croissance et de l'emploi de l'Unioneuropéenne doivent être perceptibles par tous.
Il cherche aussi à aider les citoyensà s’adapter aux changements sociaux tout en protégeant les plus vulnérables.
Je suis convaincu de la nécessité d’une coopération à grande échelle, qui doit nouspermettre de récolter les fruits des politiques sociales.
Le nouvel agenda appelle àla création de partenariats entre les autorités publiques à l'échelon local, régionalet national, les partenaires sociaux et les ONG.
L'agenda entend également promouvoir un partenariat intergénérationnel – qui tienne compte des besoins spécifiques des différentes générations dans une société qui connaît un vieillissementrapide, en mettant en particulier l'accent sur les chances pour les jeunes.
L’Agenda social couvre la période jusqu'à 2010.
Comme cette période coïncide avecla fin du mandat de la nouvelle Commission, il définit aussi les engagements de la Commission dans le domaine de la politique sociale et de l'emploi.
Mais surtout, ilaborde quelques-unes des questions les plus importantes aux yeux des citoyens,comme les pensions, les soins de santé, la sécurité sociale et la conciliation entre lavie professionnelle et familiale.
En résumé, je suis persuadé que ce nouvel Agenda social contribuera à répondreaux souhaits les plus chers des citoyens : davantage d'emplois de qualité et l'égalitédes chances, pour tous.
Je vous en souhaite une agréable lecture.
Vladimír Špidla Commissaire européen à l’emploi, aux affaires sociales et à l’égalité des chances.
Une Europe sociale dans l'économie mondiale
Des emplois et de nouvelles chances pour tous
Une introduction à l’Agenda social 2005-2010 . . . . . . . . . . . . . . . . . . . . . . . . . . .
Documents de référence et liens Internet utiles . . . . . . . . . . . . . . . . . . . .29
Ces dernières décennies ont vu des avancées remarquables dans le développementdu modèle européen de société.
À maints égards, il s'agit d'un modèle unique aumonde.
Il garantit un niveau élevé de protection sociale et d'éducation.
Toutefois,pour préserver notre prospérité et notre solidarité, nous devons déployer encoredavantage d'efforts en vue de l’adaptation nécessaire aux changements économiques et sociaux liés à la mondialisation et au vieillissement de nos populations.
En vue de renforcer la dimension sociale de cette stratégie, un nouvel Agenda sociala été adopté en février 2005.
Ce nouvel élan donné à la politiquesociale reflète les intentions du projet de traité constitutionnel européen et se faitjour dans le contexte des politiques communautaires existantes qui complètent l'action des États membres dans le domaine social et de l'emploi.
La présente introduction présente les principaux défis et le contexte du nouvel Agenda social, reproduit dans la présente brochure à partir de la page 17.
Une Europe sociale dans l'économie mondiale
Des emplois et de nouvelles chances pour tous
Redoubler d’efforts pour créer davantage d'emplois de qualité et lutter contre l'exclusion sociale...
Après avoir connu une période de croissance rapide de l'emploi, l’UE est confrontée à unralentissement de sa croissance économique et à une stagnation de la création d’emplois.Seulement 63 % des Européens âgés de 15 à 64 ans travaillent – un pourcentage bienéloigné du plein-emploi.
Plus de 9% de la maind'œuvre européenne est sans emploi, etchez les jeunes, le chômage est encore deux fois plus élevé.
Environ 68 millionsd'Européens sont confrontés à un risque de pauvreté – un chiffre inacceptable.
… tandis que le vieillissement démographique, la diversité accrue et la mondialisation rendent une réforme de plus en plus indispensable
Les profonds changements économiques et sociaux que nous connaissons rendent laréforme d'autant plus essentielle.
On compte actuellement quatre personnes en âge de travailler pour une personneâgée de plus de 65 ans.
Le vieillissement démographique pourrait aboutir à une diminution du nombre de personnes entrant sur le marché du travail, allant de pair avecune augmentation du nombre des personnes âgées, dépendantes des régimes de protection sociale comme les pensions et les soins de santé.
En l'absence de changementde politique, le potentiel de croissance économique pourrait diminuer de moitié aucours des prochaines décennies, et atteindre à peine plus de 1% par an.
La diversité au sein de l'Union européenne augmente elle aussi rapidement.
L'Union élargie se caractérise aussi par une plus grande diversité ethnique, tandis que les immigrés jouent unrôle accru dans l'économie et la société européennes.
L'ouverture de débouchés favorise la croissanceéconomique et améliore les niveaux de vie.
Malgré tout, certaines personnes s’entrouvent encore plus défavorisées.
Ainsi, la délocalisation d'une partie des activitésdes entreprises vers des pays et régions où la production est meilleur marché peutentraîner des pertes d'emplois dans le pays d’origine.
L'Agenda social renforce la nouvelle stratégie de croissance et d'emploi de l’UE
Pour renforcer les efforts de réforme rendus nécessaires par ces défis, la Commissioneuropéenne a proposé en février 2005 un nouvel Agenda social.
Ce plan politiquesouligne l'importance de poursuivre les actions et les mesures mises en œuvre dans lecadre du précédent Agenda pour la politique sociale, adopté en 2000.
L'agenda contient également une nouvelle feuille de routepour la politique sociale européenne jusqu'en 2010, assortie d’initiatives concrètes etde nouvelles voies pour le développement de politiques en partenariat avec tous lesintervenants.
L’accent est mis sur l'emploi et l'égalité des chances pour tous, avec unsoutien aux réformes politiques des États membres.
L’Agenda social renforce les efforts del'UE d'une portée plus générale enmatière de renouveau économique etsocial en Europe.
Il est conçu commeun volet essentiel de la nouvelle stratégie de Lisbonne pour la croissance etl'emploi.
La Commission et les Étatsmembres ont fait de ce programme deréformes leur principale priorité pourles cinq années à venir.
Stimuler la croissance et l'emploi touten promouvant les objectifs sociaux…
La stratégie de Lisbonne remaniée a pour objectif ultime demoderniser et d’améliorer le modèle social européen.
Commele souligne la Commission, "donner la priorité immédiate à lacroissance et à l'emploi va de pair avec une promotion desobjectifs sociaux".
Sans une relance de la croissance économique et la créationde nouveaux emplois, les objectifs fixés en matière de politique sociale ne pourront être atteints.
Des emplois et de nouvelles chances pour tous
… et faire en sorte que la politique sociale agissecomme un facteur productif…
Des politiques sociales de qualité renforcent la croissance et l’emploi.
Les politiquesd’inclusion sociale sont essentielles pour combattre la pauvreté et s’occuper descatégories sociales les plus vulnérables.
Doter les personnes défavorisées et socialement vulnérables de compétences et leur offrir des opportunités, et en même temps,lutter contre la discrimination dont ils font l'objet, leur permet de trouver plus facilement leur place dans la société.
D'autre part, les mesures visant à concilier la vie professionnelle et familiale, comme la création de nouvelles structures de garde d'enfants, aideront les parents à trouver un emploi – et à le conserver.
La réforme des régimes de retraite peut également avoir un impact positif sur l'emploi.
Siles régimes de retraite proposent des mesuresincitatives pour encourager les travailleurs àrepousser l’âge auquel ils quittent l’emploi, etencouragent les entreprises à employer dessalariés de plus de cinquante ans, la maind'œuvre se réduira moins face au vieillissement démographique.
Des systèmes de soinsde santé accessibles à tous constituent en soiune réalisation majeure.
En même temps, laqualité des soins de santé permet de renforcer la cohésion sociale, tandis que des travailleurs en bonne santé amélioreront la productivité, et partant, la croissance.
On peutattendre des effets positifs similaires de l’introduction de normes sévères en matière desanté et de sécurité sur le lieu de travail.
Desconditions de travail précaires ou dangereuses coûtent actuellement à l'économieeuropéenne environ 3% de son PIB.
D'autre part, un niveau élevé de protection sociale – assuré par les pensions et lessoins de santé – crée un filet de sécurité.
Il est aujourd'hui plus important que jamais de faire face à cesdéfis.
… pour aider les citoyensà reprendre confiance
D'une manière plus générale, les politiques sociales doivent aider les citoyens àretrouver la confiance: confiance dansune orientation des réformes des politiques sociales dans l'intérêt de la sociététout entière.
Mais aussi confiance dansleurs propres compétences et dans leuraptitude à gérer les changements économiques et sociaux qui affectent leur vie.
La valeur ajoutée des politiques sociales et de l’emploi de l’UE
À elles seules, les politiques sociales et de l'emploi européennes ne peuvent pasrelever tous ces défis.
À cette fin, l'UEpeut s'appuyer sur divers instruments politiques, qui se renforcent mutuellementet qui ont peu à peu évolué au cours de ces dernières décennies:
La législation possède la tradition la plus ancienne.
Elle fixe des normes minimales pour les conditions de travail dans le marché intérieur et aide les entreprises et les travailleurs à s'adapter à l'évolution des schémas de travail.
Lalégislation garantit aussi des droits à l'égalité des chances dans l’Union toutentière.
Les textes législatifs européens se sont d’abord intéressés à la questionde l'égalité entre les femmes et les hommes au travail.
Les employeurs et les syndicats sont les mieux placés pour réaliser un nouveléquilibre entre la flexibilité et la sécurité, dans un contexte de changementéconomique et social.
C'est pour cette raison que la Commission encourage ledialogue social, conformément aux dispositions du traité CE.
Ils sont ainsi encouragés à faire avancer eux-mêmesces questions, en signant des accords à l'échelon européen.
La méthode ouverte de coordination (MOC) aide les politiques sociales à se rapprocher des objectifs européens communs.
Elle fournit une orientation et favorise l'encouragement mutuel grâce à l'échange des meilleures pratiques.
Dans le cadre de la MOC, des lignes directrices ouobjectifs sont fixés à l'échelon européen, appelant les États membres à mettre en œuvre des plans d'actionnationaux.
La Commission supervise les progrès accomplis au moyen de rapports annuels, rédigés en concertation avec le Conseil.
Depuis le lancement en 1997 de la Stratégie européenne pour l'emploi (voir page suivante),une méthode similaire de coordination s'est développéedans les domaines de l'inclusion sociale, des pensions, et – plus récemment – en ce qui concerne la modernisation dessystèmes de soins de santé.
Enfin – mais non sans importance – l'UE apporte une aide financière substantielle à des projets concrets développés dans les États membres, notamment autitre du Fonds Social Européen.
Le budget européen soutient les stratégieseuropéennes dans le domaine de l’emploi et de l’inclusion sociale, en investissant dans les ressources humaines (voir page suivante).
Des programmes demoindre envergure, axés sur des domaines politiques spécifiques, contribuent,entre autres, à la mise en œuvre d'activités de sensibilisation et d'échanges.
Àpartir de 2007, ils seront intégrés dans le programme PROGRESS.
Une Europe sociale dans l'économie mondiale
Des emplois et de nouvelles chances pour tous
Le précédent Agenda pour la politique sociale (2000-2004) a permis de réaliser de belles avancées
L'Agenda social adopté par les dirigeants européens réunis à Nice en 2000 a été le premier programmede politique sociale entièrement affecté à l'interaction positive des politiques économiques, sociales etd'emploi.
Des progrès sensibles ont été réalisés sur une série de problématiques.
Malgré un succès mitigé en ce qui concerne la réalisation d’objectifs d'emploi d’envergure de l'UE, la Stratégie Européenne pour l'Emploi (SEE) a permis d'aboutir à certains résultats encourageants.
Entre 1999 et 2003, le taux d'emploi des femmes a augmenté de 3,2 %, pour atteindre 56,1% dans l'UE 15, se rapprochant ainsi de l'objectif de Lisbonne de 57% d'ici à 2005.
Il s'agit donc de créer un plus grand nombre d'emploisde qualité, mais aussi de promouvoir la formation en vue d'aider les travailleurs à s'adapter à l'évolution du marché du travail.
Pour cela, il faut aussi faire en sorte que le système de prestations socialesencourage les personnes à retravailler.
Notons aussi que ces réformes de l'emploi ont limité la perte relative d'emploi lors de la récente récession économique, comparée aux crises économiques précédentes.
=–Pour soutenir la SEE, le Fonds Social Européen (FSE)est doté d’un budget de 62,5 milliards d'euros pour la période 2000-2006.
Le FSE contribue à la mise en œuvrede politiques actives de l'emploi, notamment en investissant dans les ressources humaines et en modernisant lesschémas de travail.
Le Fonds apporte également son soutien à l'insertion des groupes socialement défavorisés,comme les Roms.
Une priorité centrale des projets enfaveur des victimes de l'exclusion sociale est leur réinsertion professionnelle.
Par exemple, ils ont fixé les conditions régissant letélétravail et la gestion du stress professionnel, qui serontmises en œuvre conformément aux pratiques nationalesen matière de relations industrielles.
Le portail européen sur la mobilité de l'emploi a vu le jour.
En outre, il estdésormais plus facile de se déplacer au sein de l'UE sans perdre ses droits aux prestations sociales.
Cette avancée s’estfaite parallèlement à l'introduction de la carte européenne d'assurance maladie, qui simplifie les procédures pour les personnes qui doivent se faire soigner à l'étranger.
Une nouvelle législation communautaire, adoptée en 2000, confère aux citoyens européens un niveauminimum commun de protection contre la discrimination.
Une première directive interdit la discrimination fondée sur la race et l'origine ethnique dans la plupart des domaines de la vie quotidienne.
Uneseconde directive met en œuvre l’égalité de traitement en matière d’emploi et de travail indépendamment de la religion ou des convictions, d’un handicap, de l’âge ou de l’orientation sexuelle.
Cette directive européenne interdit la discrimination – à l'encontre des femmes et des hommes – dans l'accès aux biens et aux services, par exemple pourl'ouverture d'un compte bancaire ou l'accès à un logement social.
Les États membres ont adopté un cadre commun de lutte contre l'exclusionsociale. Des priorités politiques clés ont été définies, appelant les États membresà: accroître la participation à l'emploi, à moderniser les systèmes de protectionsociale, à lutter contre les désavantages dans le domaine de l'éducation et de laformation, à éliminer la pauvreté des enfants, à garantir un logement décent, àaméliorer l'accès à des services de qualité, à vaincre la discrimination, et à intégrer les minorités ethniques et les migrants.
Alors que les taux de pauvreté restent désespérément élevés, certaines avancées sont perceptibles dans d'autresdomaines de l'inclusion sociale.
Par exemple, un nombre nettement plus élevé depersonnes qu'il y a cinq ans ont accès à la société de l'information.
L'UE soutient également les réformes actuellement en cours des systèmes de retraitedes États membres.
Les objectifs communs seconcentrent sur trois défis majeurs: le maintien des pensions à un niveau garantissantaux retraités un niveau de vie suffisant, lapérennité financière des systèmes et lamodernisation des régimes de retraite afinde tenir compte des changements sociaux,par exemple les carrières atypiques.
La plupart des États membres ont déjà réalisé desavancées importantes pour garantir la durabilité des futures dépenses publiques pourles pensions.
Mais des efforts supplémentaires doivent être consentis, par exemple pourinciter les travailleurs à partir en retraiteplus tardivement, et pour faciliter l'accès aux régimes complémentaires de retraite.
Assurer la continuité nécessaire…
Ainsi,dans certains cas, des mesures politiques concrètes prévues dans le nouvel Agenda social –par exemple dans le domaine de l'emploi, de la protection sociale et de l'inclusion sociale –découlent directement des développements de ces dernières années. Dans d'autres cas,l'action est requise par le traité CE, comme c'est notamment le cas pour les consultationsde partenaires sociaux.
L’Agenda social est avant tout synonyme d’un nouveau départ.
Il vise à concrétiser ladimension sociale et d'emploi de la nouvelle stratégie pour la croissance et l’emploilancée par le Président Barroso en 2005.
et en dégageant une nouvelle approche
L’Agenda social prévoit une série de mesures concrètes, mais il expose aussi, dans lesgrandes lignes, d'autres thèmes qui doivent être examinés de plus près avec les gouvernements, les partenaires sociaux et la société civile. Ces consultations déterminerontla direction de la future politique sociale et d'emploi.
Une Europe sociale dans l'économie mondiale
Des emplois et de nouvelles chances pour tous
Deux domaines d'action prioritaire – emploi et égalité des chances pour tous…
Conformément aux objectifs stratégiques de la Commission - promouvoir la prospérité, la solidarité etla sécurité en Europe, l'Agenda social définit deux domaines d'action prioritaires: (i) se rapprocher duplein-emploi et (ii) promouvoir des sociétés plus justes en luttant contre la pauvreté et l'exclusion, enmodernisant les systèmes de protection sociale et en étendant l'égalité des chances à tous les membresde la société.
La liste complète des initiatives prévues dans le cadre de l’Agenda social figure dans ledocument officiel en annexe.
Citons les exemples suivants: en concentrant les efforts sur les questions qui affectent la vie descitoyens
La stagnation de la création d'emploi et le chômage persistant en Europe sont à l’origine de problèmessociaux et freinent la croissance économique.
Le recentrage de la Stratégie européenne pour l'em-ploiest donc au cœur de la nouvelle stratégie de Lisbonne.
Suite à l'analyse réalisée par un groupe dehaut niveau présidé par l'ancien Premier ministre néerlandais Wim Kok, la nouvelle SEE se concentrerasur quatre grandes priorités: accroître l'adaptabilité des travailleurs et des entreprises; inciter un plusgrand nombre à rejoindre la population active et à y rester; investir davantage, et plus efficacement,dans les travailleurs; et garantir la mise en œuvre réelle des réformes grâce à une meilleure gouvernance.
=–Des obstacles à la mobilité des travailleurs continuent à freiner ledéveloppement d'un marché européen du travail. Il est donc essentiel d'éliminer ces obstacles.
Alors que les régimes de retraite complémen-tairesse généralisent, leur transférabilitéentre les emplois revêt uneimportance de plus en plus grande – surtout lorsque le nouvel emploise trouve à l'étranger.
© The Image Bank / Jim Bastardo culation des travailleurs de huit des nouveaux États membres. La Commission examinera l'impact de ces règles.
En 2005, elle mettra enplace un groupe de haut niveau, composé de représentants de l'ensemble des 25 États membres de l'UE.
Commission soumettra au Conseil au début 2006.
Les employeurs et les syndicats offrent l'avantage d'une expérience de première main en ce quiconcerne l'anticipation du changement social et économique. Cette anticipation s'avère de plus enplus importante à mesure que les restructurations d'entreprises se multiplient dans un contexte demondialisation de l’économie.
La Commission continuera à consulter les partenaires sociaux euro-péensavant de présenter des propositions de politique sociale.
En particulier, les partenaires serontconsultés sur les questions de restructuration et sur l’éventuelle révision de la directive sur lesconseils d'entreprise européens.
La Commission examinera également la possibilité d'un cadre facultatif pour lesnégociations collectives transnationales.
Ce cadre devrait permettre des négociations transfrontalières entre employeurs et représentants de travailleurs et éviteraainsi la répétition d'une même procédure dans plusieurs pays différents, tout enrespectant les pratiques nationales de négociation collective.
La mutation économique fait aussi émerger de nouveaux schémas de travail. La Commission les analysera dans un livre vert prévu pour 2006 et examinera commentla législation du travail peut être adaptée à la nouvelle situation.
La Commissionenvisage de proposer une initiative sur la protection des données à caractère personnel des travailleurs, et sur la simplification de certains textes de la législationeuropéenne du travail.
Enfin, une nouvelle stratégie pour la santé et la sécurité autravail, qui sera mise en œuvre de 2007 à 2012, montrera que 'la prévention estpayante’ puisque la diminution du nombre d'accidents améliore la productivité.
Cette année, la Commission dévoilera ses plans de lutte contre la discriminationet évaluera la nécessité etla faisabilité d'ajouts à la législation existante. Elle examinera en particulier la situation desminorités, notamment celle des Roms.
Ce ne sont là que quelques-uns des problèmes de l'égalité entre lesfemmes et les hommes, domaine dans lequel beaucoup de progrès restent à faire.
La Commission publiera une communication sur un cadre politique futur lorsque l'actuelle stratégie en matière d'égalité prendra fin (2000-2005).
Elle a également proposé la création d'un Institut européen pour l'égalité entre les femmes et les hommes, à la demande des dirigeants de l'UE.
L'institut aidera la Commission et les États membres à réaliser les objectifscommunautaires de promotion de l'égalité entre les femmes et les hommes et à s'assurer deleur intégration dans l’ensemble des politiques communautaires.
Il fournira également uncentre d’échange pour l'information et les bonnes pratiques.
La Commission continuera à renforcer ses efforts en matière de lutte contre la pauvreté enlançant, d’ici à la fin de l’année, une communication sur les systèmes de revenus minimums.En outre, le processus de coordination sur les politiques nationales d’inclusion sociale seradéveloppé davantage.
2010 sera déclarée Année européenne de lutte contre la pauvreté etl’exclusion sociale.
En vertu du nouvel Agenda, la méthode ouverte de coordination qui aide les États membres àréformer les pensions et les soins de santé, ainsi qu’à combattre la pauvreté, sera simplifiéeafin d’améliorer sa mise en œuvre dans des domaines clés pour la modernisation des systèmesde protection sociale.
Les services sociaux d’intérêt général, comme les soins de santé, jouent un rôle de plus enplus important dans l’économie et la société contemporaine.
Il est toutefois nécessaire declarifier leur cadre opérationnel et la façon de les moderniser.
La Commission examinera lesaspects particuliers des services sociaux et de santé d’intérêt général, et plus particulièrement les effets des politiques communautaires sur l’offre de ces services.
Une Europe sociale dans l'économie mondiale
Des emplois et de nouvelles chances pour tous
Promouvoir un partenariat pour le changement...
À elle seule, la Commission européenne ne peut réaliser tous ces objectifs.
Demême les États membres, s’ils agissent isolément, ne seront pas plus efficaces.Pour atteindre ces objectifs, l’Agenda social souligne l’importance du « Partenariatpour le changement ».
Ce partenariat, qui associera différents niveaux d’instancesdes États membres, les partenaires sociaux et la société civile, se réunira une foispar an pour évaluer les progrès de l’Agenda social.
... et aborder les questions démographiques et demondialisation
Répondre aux défis clés posés par le vieillissement démographique et la concurrence accrue résultant de la mondialisation fait partie intégrante du nouvel Agenda social.
Cette « approche intergénérationnelle » sera explorée dans un document de consultation de la Commission européenne, afin d’analyser les changements démographiques en Europe et leurs conséquences.
Replacer la politique sociale dans un contexte mondial est un autre principe quiémaille l’Agenda.
Ces trois principes – partenariat, approche intergénérationnelle et importanced’une approche plus mondiale de la politique sociale européenne – doivent permettre de préserver le modèle social européen et de le moderniser, tout en renforçant l’élan de relance économique et de l’emploi.
Le texte complet de la communication de la Commission sur l’Agenda social figuredans les pages qui suivent.
Des emplois et de nouvelles chances pour tous
COMMISSION DES COMMUNAUTÉS EUROPÉENNES
FR
FR
"Une Europe sociale dans l'économie mondiale: des emplois et de nouvelles chances pour tous", telle est la devise de la seconde phase de l'Agenda social couvrant la période allant jusqu'en 2010.
Ainsi que la Commission l'a précisé dans sa communication sur le réexamen à mi-parcours de la stratégie de Lisbonne, la vision qui nous unit, confirmée par la Constitution, consiste à assurer "le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection etd'amélioration de la qualité de l'environnement".
La Commission souscrit totalement à la modernisation et au développement du modèle social européen ainsi qu'à la promotion de la cohésion sociale en tant que partie intégrante à la fois de la stratégie de Lisbonne1 et de la stratégie en faveur du développement durable2
Agenda fixe les priorités qui devraient orienter l'action de l'Union européenne dans ce domaine.
Le réexamen de l'Agenda social complète et appuie l'examen à mi-parcours de la stratégie de Lisbonne, qui a mis l'accent sur la croissance et l'emploi.
L'Agenda remplit une fonction essentielle dans la promotion de la dimension sociale de la croissance économique.
La valeur ajoutée de l'Agenda social est incontestable.
Il soutient le fonctionnement harmonieux du marché unique en assurant le respect des droits fondamentaux et de valeurs communes.
FR
FR
L'Agenda s'enrichit également du rapport du groupe à haut niveau sur "L'avenir de la politique sociale " et de l'apport récent du troisième rapport Kok "Relever le défi", d'octobre 2004.
L'Agenda développe une double stratégie.
Premièrement, il met l'accent sur son rôle pour accroître la confiance des citoyens.
L'Agenda conjugue la consolidation d'un cadre commun européen avec la mise en œuvre d'actions diversifiées, répondant à des besoins spécifiques.
FR
FR
FR
FR
Le partenariat entre les autorités publiques, les partenaires sociaux et la société civile est une clé du succès des politiques européennes.
Afin de susciter l'adhésion aux réformes, le Conseil européen de mars 2004 a invité les États membres à créer des partenariats pour le changement.
Il est également nécessaire de tirer un bilan et d'évaluer les progrès réalisés en ce qui concernela participation de tous les acteurs à la mise en œuvre des politiques européennes. À cette fin, la Commission proposera:
FR
FR
LES DEUX AXES PRIORITAIRES
Vers le plein emploi: faire de l'emploi une véritable option pour tous, renforcer la qualité et la productivité du travail, anticiper et gérer le changement
Atteindre le plein emploi
Un cycle rénové de la Stratégie européenne pour l'emploi (SEE) en 2005 dans le cadre du réexamen à mi-parcours de la stratégie de Lisbonne
Un FSE au service de la convergence, de l'emploi et de la compétitivité
Anticipation et gestion positive du changement: une approche stratégique
Pour atteindre les objectifs de Lisbonne en matière de croissance et d'emploi, l'Europe a besoin de travailleurs actifs plus nombreux et travaillant de manière plus productive.
Cela permet de soutenir la croissance économique à long terme, de lutter contre le chômage et les disparités régionales et de promouvoir la cohésion sociale.
Afin d'améliorer la gouvernance de la SEE, la Commission prévoit de présenter en 2006 une action de sensibilisation des acteurs du FSE.
En 2006/2007, elle lancera une campagne de communication auprès des parlements et des acteurs concernés, à tous les niveaux.
Dans un contexte d'intégration économique croissante et de concurrence mondiale accrue, l'UE doit être capable de mieux anticiper, susciter et gérer les mutations économiques. Cellesci s'accélèrent; les restructurations, lesdélocalisations, "l'outsourcing", voire la désindustrialisation, prennent de l'importance.
FR
FR
FR
FR
La Commission continuera d'encourager les partenaires sociaux à apporter pleinement leur contribution au réexamen à mi-parcours de la stratégie de Lisbonne, y compris par la conclusion d'accords, à tous les niveaux.
Tout en respectant l'autonomie des partenaires sociaux, la Commission continuera de promouvoir le dialogue social européen interprofessionnel et sectoriel, notamment par un renforcement de son soutien logistique et technique et par l'organisation de consultations surla base de l'article 138 du traité CE.
La Commission continuera à promouvoir la responsabilité sociale des entreprises.
Afin deconcourir à l'efficacité et à la crédibilité de ces pratiques, la Commission, en coopération avec les États membres et les parties prenantes, présentera des initiatives visant à favoriser encorele développement et la transparence de la responsabilité sociale des entreprises.
Vers un marché européen de travail
Un cadre européen optionnel pour la négociation collective transnationale
2006, Année européenne de la mobilité des travailleurs
FR
FR
Le renforcement du réseau des serviceseuropéens de l'emploi pourrait faciliter cette mobilité.
Enfin, le chantier de modernisation et d'adaptation de l'acquis communautaire se poursuivra grâce à la modification des règlements relatifs à la coordination des régimes de sécurité sociale (règlements (CEE) n° 1408/71, (CE) n° 883/2004 et (CEE) n° 574/72).
Une société plus solidaire: l'égalité des chances pour tous
Moderniser la protection sociale: une composante clé du réexamen à mi-parcours de la stratégie Lisbonne
Initier la méthode ouverte de coordination (MOC) pour la santé et les soins de longue durée
Tous les États membres ont engagé des réformes de longue haleine de leurs systèmes de protection sociale.
La MOC offre des objectifs communs mais laisse à chaque État membre lechoix des voies et moyens dans leur réalisation.
FR
FR
Dès 2005, la Commission engagera une consultation sur les raisons d'une efficacité insuffisante des dispositifs existants.
FR
FR
La Commission présentera sous peu une proposition à ce sujet.
Enfin, dans le domaine de l'égalité des chances pour les personnes handicapées, la Commission présentera de nouvelles éditions de son plan d'action et publiera tous les deux ans, lors de la Journée européenne des personnes handicapées, un rapport sur la situation des personnes handicapées.
Les services sociaux d'intérêt général
Vers une clarification du rôle et des caractéristiques des services sociaux d'intérêt général (SSIG)
Tel qu'annoncé dans son livre blanc de 2004 sur les services d'intérêt général, la Commission présentera en 2005 une Communication afin de clarifier le cadre dans lequel les SSIG fonctionnent et peuvent être modernisés.
Dans le domaine des aides d'État, la Commission adoptera également, en 2005, une décision fondée sur l'article 86, paragraphe 3, du traité et un cadre communautaire relatifs auxmodalités de financement des services d'intérêt économique général (SIEG). Ces textes préciseront sous quelles conditions les aides d'État octroyées aux SIEG sont compatibles avec les règles communautaires.
FR
Documents de référence et liens Internet utiles
Documents de référence Rapport du groupe de haut niveau sur l'avenir de la politique sociale dans une Union européenne élargie - Luxembourg, Office des publications officielles des Communautés européennes, 2004 – numéro de catalogue KE-61-04-202-FR-C, ISBN 92-894-7985-X (FR)
Relever le défi – La stratégie de Lisbonne pour la croissance et l'emploi – Rapport du groupede haut niveau présidé par M. Wim Kok, novembre 2004 - Luxembourg, Office des publications officielles des Communautés européennes, 2004 – numéro de catalogue KA-62-04-260-FR-C, ISBN 92-894-7055-0 (FR)
La liste complète des publications consacrées à des aspects spécifiques de la politique sociale et d'emploi de l'UE peut être consultée sur le site Web suivant :http://europa.eu.int/comm/employment_social/publications/index_fr.html
Pour recevoir gratuitement nos prochaines publications, veuillez compléter le formulaireen ligne à l'adresse : http://europa.eu.int/comm/employment_social/sagapLink/dspSubscribe.do?lang=fr
Liens Internet
Site Internet thématique de l'Agenda social 2005-2010 http://europa.eu.int/comm/employment_social/social_policy_agenda/social_pol_ag_fr.html
Le site Internet thématique de la Commission européenne sur l'emploi, les affaires sociales etl’égalité des chances http://europa.eu.int/comm/employment_social/index_en.html
Le site Internet thématique de la Commission européenne sur la stratégie de Lisbonne http://europa.eu.int/growthandjobs/index_fr.htm
Le site Internet thématique de la Commission européenne sur le développement durable http://europa.eu.int/comm/sustainable/index_fr.htm
Portail européen sur la mobilité de l'emploi http://europa.eu.int/eures/home.jsp?lang=fr
Eur-Lex – Le portail d'accès au droit de l'Union européenne http://europa.eu.int/eur-lex/fr/index.html
Commission européenne
L’Agenda social 2005-2010 —Une Europe sociale dans l'économie mondiale —Des emplois et de nouvelles chances pour tous
Luxembourg: Office des publications officielles des Communautés européennes
LD505207_FR_int 17/05/05 10:43 Page 1
Face aux changements démographiques, une nouvelle solidarité entre générations
LIVRE VERT
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances
LD505207_FR_int 17/05/05 10:43 Page 2
Document établi sur la base du COM(2005) 94 final.
Si vous souhaitez recevoir le bulletin d'information électronique "ESmail" de la direction générale del'emploi, des affaires sociales et de l'égalité des chances de la Commission européenne, envoyez un courrierélectronique à l'adresse suivante: empl-esmail@cec.eu.int — le bulletin d'information paraît régulièrementen allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
LD505207_FR_int 17/05/05 10:43 Page 3
L’Europe connaîtaujourd’hui une faiblesse persistante de la fertilité, qui ne permetplusde renouveler lapopulation; un allongementconstantde l’espérance de vie, qui estcertesl’un desacquislesplusimportantsde notre modèle de société; etenfin un vieillissementdesgénérationsnéespendantle baby-boom, qui faitcroître le nombre de «travailleursâgés», de retraitésetde personnestrèsâgées.
Cestroisphénomènesformentce que l’on appelle communémentle «vieillissement».
Le vieillissement, c’estd’abord une réalité qu’ilne fautpasse cacher: le déclin démographique estdéjà là.
Àla fin desannées90,plusd’un tiersdesrégionsde l’Union européenne connaissaientdéjà une baisse de leur population.
Maisn’oublionspasqu’ils’agitaussi de mutationsqui affectentl’ensemble de la société, lesstructuresfamiliales,lesmodesde consommation, lesrégimesde pension.
Entre 2005 et2025, la population totale de l’Europe connaîtra une faible croissance: 10 millionsd’individus.Maissa population en âge de travailler, elle, sera déjà en déclin, puisqu'elle perdra 12 millionsde personnes.Ilestdifficile d’imaginer que notre continentpuisse connaître une croissance économique sansune croissancede sa population – une «croissance sansberceaux».
Quelle valeurattachons-nousauxenfantsetauxfamilles?
Leur offrons-nouslesconditionslesplusfavorablespours’épanouir ets’élargir?
Quellessolidaritésdévelopper entre lesgénérations, notammentgrâce à la nécessaireconsolidation desrégimesde retraite?
Commentassurer la participation du plusgrand nombre à l’emploi, etélever notre productivité?
Commentaller au-delà despolitiquestraditionnellesd’égalité entre leshommesetlesfemmes, etmieuxpartager lesresponsabilitésfamiliales?
Enfin, quelle contribution l’immigration pourrait-elle éventuellementapporter, même si elle ne peutêtre la solution unique à nosproblèmes?
Voilà quelques-unesdesquestionsque soulève ce Livre vert.
Parce qu’ellesengagentl’avenir de notrecontinent, j’espère que tousceuxqui se sententconcernésferontpartde leursidéesetde leurspropositions.C’estainsi que nouspourronsavancer.
Vladimir Špidla Commissaire européen à l’emploi, auxaffairessocialesetà l’égalité deschances
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 4
LD505207_FR_int 17/05/05 10:43 Page 5
Les défis de la démographie européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11
Une nouvelle solidarité entre générations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .23
De jeunesgénérationsmieuxintégrées
Une place nouvelle pour les«seniors» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .24
La solidarité enverslespersonnestrèsâgées . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .25
Conclusion: quel rôle pour l’Union? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .27
Annexe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 6
LD505207_FR_int 17/05/05 10:43 Page 7
Le rapportdu groupe à hautniveau, animé par Wim Kok, avaitsouligné l’importance du défidémographique pour la «stratégie de Lisbonne»: levieillissementpourraitfaire passer la «croissancepotentielle» annuelle du PNB en Europe de 2-2,25 %aujourd’hui à 1,25 % en 2040.
L’espritd’entrepriseetle goûtde notre société pour l’initiative enseraientaussi affectés.
L’Europe connaîtaujourd’hui deschangementsdémographiquessansprécédentpar leur ampleuretleur gravité.
En 2003, l’accroissementnatureldel’Europe futde seulement0,04 % par an; les nouveaux États membres, à l’exception de Chypreetde Malte, ontmême connu une baisse de lapopulation. Dansde nombreuxpays, l’apportdel’immigration estdevenu crucialpour assurer unecroissance de la population.
Le tauxde fertilité estpartoutinférieur au seuilde renouvellementdesgénérations(environ 2,1 enfantspar femme); ilestmême tombé en dessousde 1,5 enfantpar femmedansde nombreux États membres .
Pour relever ce défi, ilesturgentde mettre enœuvre de façon résolue l’agenda de Lisbonne, enmettantl’accentsur despolitiquesvisantune plusforte participation à l’emploi – en particulier pourcertainescatégoriesde la population tellesque lesfemmes, lesjeunesetlesplusâgés– l’innovationetla hausse de la productivité.
Cependant les Européens n’ont pas le nombred’enfantsqu’ilsdésirent.
C’estle signe descontraintesde toutessortesqui pèsentsur leschoixdescouples, ycomprislesdifficultéscroissantesd’accèsau logement.
Ilestaussi nécessaire de poursuivre lamodernisation dessystèmesde protection sociale,notammentde retraite, afin d’en assurer la viabilitéfinancière etsociale etde leur permettre ainsi degérer leseffetsdu vieillissement.
L’Union a développé depuisplusieursannéesdes politiques3qui contribuentà une meilleureanticipation de ceschangements4, etdes initiativesrécentes, comme le Livre vertsuruneapproche communautaire de la gestion desmigrationséconomiques, contribuentà faireavancer ce débat.
Maisc’estaussi le signe que lesfamilles, dontlesstructuressontvariéesmaisqui formentunecomposante essentielle de la société européenne,ne profitentpasd’un environnementqui lesinciteà élever davantage d’enfants.
Si l’Europe veutrenverser la tendance au déclin démographique,lesfamillesdevraientêtre davantage encouragéespar despolitiquespubliquespermettantauxfemmesetauxhommesde concilier vie familiale etvie professionnelle.
De surcroît, la famillecontinuera à jouer un rôle importantdanslasolidarité entre lesgénérations.
L’Union doitdoncmieuxconnaître la situation des familles dans les différents États membres, notammenten matièred’emploi etde revenu desfamillesmonoparentales, d’accèsau logement, deprestationssociales, etde soinsauxpersonnesâgées.
•L’allongementcontinu de la durée de vie.
Ilestle fruitdesprogrèsconsidérablesde la santé etde la qualité de vie dont bénéficient les Européens: l’espérance de vie en bonne santéne cesse d’augmenter.
Cesprogrèsdevraientse poursuivre, avecuneatténuation desécartsentre lesespérancesde viedeshommesetdesfemmes.
Quatre générationspeuventdésormaisse côtoyer dansla mêmefamille, maisellessontplusmobiles, etne viventplustoujoursensemble, comme autrefois.
Lesfaitssontlà: la population de l’Union nedevraitcroître que faiblementjusqu’en 2025 grâceà l’apportde l’immigration, avantde commencer àdécliner1: 458 millionsd’habitantsen 2005, 469,5 millionsen 2025 (+ 2 %), puis468,7 millionsen 2030.
Scénario de base desprojectionsde population dEurostat,résultatsprovisoires– décembre 2004 . Régions NUTS 2.
Source: Troisième rapportsurla cohésion,février2004.Voirannexe.Versune Europe pourtouslesâges- COM(1999) 221 du 25 mai 1999; La réponse de lEurope au vieillissementde lapopulation mondiale - COM(2002) 143 du 18 mars2002.
Ce déclin estplusrapide etplusprofond si l’on neconsidère que la population totale d’âge actif(les15-64 ans): entre 2005 et2030, elle devraitperdre20,8 millionsd’individus.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 8
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Espérance de vie à 60 ans(1960-2002)*
30 ans
Hommes
25 ans
20 ans ie v
15 ans
5 ans
Évolution de 1960 à 2002
30 ans
Femmes
25 ans
20 ans ie v
15 ans e de a nc
10 ans
5 ans
La société connaîtaussi d’importantschangementsde structure: lesstructuresfamilialesévoluent; ilya davantage de«travailleursvieillissants» (55-64 ans), de seniors(65-79 ans), de personnestrèsâgées(80+ ans), moinsd’enfants, de jeunesetd’adultesen âge de travailler.
Lestransitionsentrelesdifférentsâgesde la vie sontdevenuesplus
Lesgénérationsdu «baby-boom» onteu moinsd’enfantsque lesprécédentes.
LD505207_FR_int 17/05/05 10:43 Page 9
Perspectivesd'espérance de vie à la naissance
Hommes
Évolution de 1960 à 2002
Femmes
Évolution de 1960 à 2002
complexes: c’estparticulièrementle caspour lesjeunes, qui franchissentplustard certainesétapesde la vie (fin desétudes, accèsà l’emploi, premierenfant).
Lespolitiquespubliques, européennesetnationalesdoiventdoncprendre en compte leschangementsdémographiques.
Parlementeuropéen en 20045: elle vise à mieux femmesetdestravailleursâgés, encouragel’investissementdansle «capitalhumain» etlahausse du niveau de productivité grâce à desréformeséconomiquesetà un effortde rechercheetd’innovation.
Cependant, un effortsupplémentaire està faire en ce qui concernel’insertion dansla vie professionnelle desjeunesetl’accompagnementde leursitinérairesprofessionnelsdevenus«non linéaires» avecl’alternance entre l’emploi, lesétudes, le chômage,la requalification ou la remise à niveau descompétences.
Dansun nombre croissantd’Étatsmembres, cetteadaptation estdéjà devenue une priorité politique.Pour compenser la baisse prévisible de lapopulation d’âge actif, l’Union favorise une plusforte participation à l’emploi, notammentdes
Ligne budgétaire 20 04 01 - JO L 53 du 23 février2004, Volume47, p. II/1281.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 10
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Répartition destranchesd’âge 65 ansetpluset80 ansetplus, au sein de la populationglobale, UE-25, USA et Japon, 2000-2050
Répartition destranchesd’âge 0-14 anset0-24 ansau sein de la population globale,UE-25, USA et Japon, 2000-2050
65+ ans
0-14 ans
80+ ans
Maiscesontaussi des questions d’intérêt commun, auxquelles tous les États membres doivent apporter une réponse devenue aujourd’huiurgente.
Le rapportde la population de 0 à 14 ansetde plusde 65 ansetde celle de 15 à 64 ans.
LD505207_FR_int 17/05/05 10:43 Page 11
Lesdéfisde la démographie européenne
•L’immigrationa récemmentatténué le déficitdenaissancesdansun grand nombre de pays.
Lestroiscausesdu vieillissementse retrouventpartouten Europe, maisavecune grande diversitéde situations, que l’on peutrésumer ainsi:
Lesprojectionsconcernantla Bulgarie etla Roumanie révèlentdesévolutionsnégatives(-21 % et-11 % d’ici2030), comme cellesde l’ONU pour la Croatie(-19 %). A l’inverse, la population turqueaugmenteraitde plusde 19 millionsentre 2005et2030 (+25%).
•L’Union ne possède plusde «moteur démographique».
Les États membres dont la population ne diminueraitpasavant2050 ontun poidstrèsréduit.
Parmi lescinq Étatsmembreslespluspeuplés, seuleslespopulationsbritannique etfrançaiseaugmenteraiententre 2005 et2050 (+ 8 % et+ 9,6 %)7.
La baisse de la population commenceparfoisavant2015, etseraitdanscertainscassupérieure à 10 % ou à 15 % à l’horizon 2050.
LEspagne connaîtraitune croissance de 5,7 % entre 2005 et2030, etune baisse de 0,8 % entre 2005 et2050.
Scénario de base d’Eurostat, UE-25(entre parenthèses, en milliers)
Enfants (0-14)
Travailleurs âgés (55-64)
Personnes très âgées (80+)
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 12
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Répartition desrégionsdu monde dansla population mondiale globale 1970-2000-2030
Amérique Amérique du Nord Latine
Rapportde dépendance despersonnesâgées(rapportentre la tranche d'âge des65+ ansetles15-64 ans)
Autre Europe
Amérique Amérique Afrique du Nord Latine
Pour UE-25: Eurostat2004 - Projectionsdémographiques(scénario de base); PC-4= BG, RO, HR, TR.
Cestendancess’inscriventdansun cadre pluslarge: touteslesrégionsdu monde connaîtrontlevieillissementau coursde ce siècle.
Notrepartenaire principal, les États-Unis, verra sapopulation augmenter de 25,6 % entre 2000 et20258.
En Chine, par exemple, ilsera rapide, avecune baisse de la population à partir de 2025. Àl’opposé, lespaysvoisinsde l’Europe, en Afriqueetau Moyen-Orient, connaîtrontce vieillissementbeaucoup plustard: la population estbeaucoupplusjeune, avecun âge moyen de 20 ansoumoins, contre plusde 35 ansen Europe.
LD505207_FR_int 17/05/05 10:43 Page 13
Questionnaire ai re
Nousvousencourageonsfortementà soumettre voscommentairesconcernantce Livre vertpar le biaisduquestionnaire en ligne, disponible à l'adresse suivante:http://europa.eu.int/yourvoice/consultations/index_fr.htm
Livre vert«Changementsdémographiques»Commission européenne DG EMPL/E/1J-27 01/122B-1049 Bruxelles
Déclaration de confidentialité Cette consultation faitl’objetd’une déclaration de confidentialité desdonnées.
Données personnelles Êtes-vous d’accord pour que vosdonnéespersonnellesou lesdonnéesrelativesà votre organisationsoientpubliéesen même tempsque vosréponsesà la consultation? *
Oui Non, je souhaite que mesréponsesrestentanonymes.
Nom* . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ONG européenne
Syndicat européen
Répondez-vous *:
Sexe *
Organisation nationale d'employeurs
Âge *
Paysde résidence* . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Veuillezpréciser le nom de votre organisation ouinstitution*
Au nom de qui répondez-vous?
Paysdanslequelvotre organisation estétablie*
Parlement européen
Comité desrégions
Comité économique etsocial
Donnée obligatoire
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 14
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Lesdéfisde la démographieeuropéenne ai re
Le défi d’une natalité faible t io nn
Q1 Estimez-vousque le niveau européen soitpertinentpour ouvrir une réflexion sur lesévolutionsdémographiquesetla gestion de leursconséquences?
L’Union a faitdeseffortssignificatifsdepuisdelonguesannéespour atteindre l’égalité entre leshommesetlesfemmes.
LD505207_FR_int 17/05/05 10:43 Page 15
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 16
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Une nouvelle solidarité entregénérations ai re
De jeunesgénérationsmieuxintégrées t io nn
Q3Commentaméliorer lestransitionsentre école etvie professionnelle, etla qualité de l’emploi desjeunes?
Quelrôle le dialogue socialdevrait-iljouer?Quelle contribution peutêtre apportée par ledialogue avecla société civile, notammentlesorganisationsde jeunesse?
Q4Quellessolidaritéspeuventêtre développéesentre lesjeunesetlespersonnesâgées?
Desobjectifseuropéensontété fixésen matière deprévention du chômage de longue durée desjeunes,de lutte contre l’échecscolaire etd’élévation duniveau de formation initiale.
Lesfondsstructurelscontribuent, sur le terrain, à lesatteindre.
Q2Commentaméliorer la qualité dessystèmesdeformation initiale etde formation desadultes?
LD505207_FR_int 17/05/05 10:43 Page 17
Une approche globale du «cycle devie» active ai re
Q3 Commentadapter l’organisation du travailà unenouvelle répartition entre générations, avecmoinsde jeunesetplusde «travailleursâgés» danslesentreprises?
Q4Commentlesdifférentsacteursde l’Unionpeuvent-ilscontribuer à yrépondre, en particulier ledialogue socialetla société civile?
Q1 Commentmoderniser l’organisation du travailpour tenir compte desbesoinsspécifiquesà chaquegroupe d’âge?
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 18
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Une place nouvelle pour les«seniors»
La coordination européenne desréformesdesrégimesde retraite promeutlestransitionssouplesentre vie active etretraite.
Q1Doit-on encore fixer un âge légalde départà laretraite, ou permettre une retraite flexible etprogressive?
Q2Commentpermettre la participation des«seniors» à la vie économique etsociale, notammentgrâce au cumulentre salaire etpension, à denouvellesformesd’emploi (tempspartiel, intérim) ouà d’autresformesd’incitationsfinancières?
Q3Commentdévelopper lesactivitésemployantdes«seniors» dansle secteur associatifetl’économiesociale?
Q4Commentaccompagner la mobilité desretraitésentre Étatsmembres, notammenten matière deprotection sociale etde soinsde santé?
LD505207_FR_int 17/05/05 10:43 Page 19
3.4 La solidarité aveclespersonnestrèsâgées ai re
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 20
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Q3Commentla coordination européenne despolitiquesde l’emploi etde protection socialepourrait-elle mieuxintégrer la dimension deschangementsdémographiques?
Q4Commentle dialogue socialeuropéen peut-ilcontribuer à une meilleure gestion deschangementsdémographiques?
Nousvousremercionspourvotre intérêtetvotrecollaboration.
LD505207_FR_int 17/05/05 10:43 Page 21
Le défi d’une natalité faible garde d’enfants, égalité de rémunération).
Cesdispositifspeuventen effetavoir une influencepositive sur la natalité touten favorisantla haussede l’emploi, notammentdesfemmes, comme lemontrentcertainspays.
Dansce contexte, une natalité faible estun défipour lesautoritéspolitiques.
On n’a jamaisvudansl’histoire une «croissance sansberceaux».
Lerenforcementde la productivité, notammentàtraversl’accèsà la formation toutau long de la vie,etla hausse de la participation à l’emploi,notammentpar la création d’un véritable marchédu travaileuropéen etune mobilité professionnelleplusgrande, sontdeuxleviersessentielspour yfaire face. Ilyen a deuxautres: la natalité etl’immigration.
Les Européen sont une fécondité qui n’assure plusle renouvellementdesgénérations.
Cela signifie que si desmécanismesappropriésexistentpour permettre auxcouplesd’avoir le nombre d’enfantsqu’ilsdésirent, le tauxde fécondité pourraitcroître, bien que la tailledésirée de la famille varie considérablement d’un État membre à l’autre.
L’immigration extra-européenne pourraitcontribuer à compenser la baisse de la populationd’ici à 2025, bien qu’elle ne puisse à elle seulerésoudre touslesproblèmesposéspar levieillissementou se substituer auxréformeséconomiques.
Comme l’a rappelé le récent Livre vert de la Commission10, desfluxmigratoiresplusimportantspourraientêtre de plusen plusnécessairespour satisfaire auxbesoinsde maind’œuvre etassurer la prospérité de l’Europe.
Vu lasituation démographique de l’Europe etde sonenvironnementgéographique, cette immigrationéconomique sera aussi, en grande partie, une
En effet, descontraintespèsentsur leschoixprivés: accèstardifou instable à l’emploi,logementcoûteux, manque de dispositifsincitatifs(allocationsfamiliales, congésparentaux, offre de
9Rapportdu Groupe de hautniveau survenirde la politiquesociale dansune Union européenne élargie, mai 2004.10COM(2004) 811 du 11 janvier2005.
Tauxglobalde fécondité, 2003 etévolution entre 1960* et2003
Évolution 1960-2003
2003 tauxnécessaire au renouvellementdesgénérations
Source: Eurostat. * Sauf Estonie et Lettonie, 1970.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 22
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Perspectivesde fécondité en Europe entre 1960 et2003
Tauxglobalde fécondité – 1960-2003 Europe de l’Ouest
Tauxglobalde fécondité – 1960-2003 Europe de l’Est
Tauxglobalde fécondité – 1960-2003 Nord de l’Europe
Tauxglobalde fécondité – 1960-2003 Sud de l’Europe
Source: Eurostat.* Tauxnécessaire au renouvellementdesgénérations.
11 migrantsetdessociétésd’accueil.
LD505207_FR_int 17/05/05 10:43 Page 23
Une nouvelle solidarité entre générations
En 2002,environ 16,5 % des18-24 ansontquitté l’écolesansqualification. Lescausessontcertainementmultiples.
Desmesuresd’appui auxfamillesetàleursenfantsen âge scolaire associéesà lamodernisation dessystèmesd’enseignementdevraientaider à réduire ce phénomène.
Leschangementsdémographiquessonten train defaçonner une nouvelle société, etilsvonts’accélérer à partir de 2010: de moinsen moinsdejeunesetd’adultes, de plusen plusde«travailleursvieillissants», de retraitésetdepersonnestrèsâgées.
Nossociétésdevrontinventer desvoiesnouvellespour mettre en valeurle potentielde croissance que représententlesjeunesgénérationsetlescitoyensplusâgés.
Lacontribution de touslesacteursà la maîtrise deceschangementssera nécessaire: de nouvellessolidaritésdoiventêtre développéesentre lesgénérations, faitesde soutien mutueletdetransfertde compétencesetd’expériences.L’initiative européenne pour la jeunesse proposéepar la Commission, danssa Communication sur larévision à mi-parcoursde la «stratégie de Lisbonne», doitycontribuer.
•De plus, lesenfantssontégalementexposésauxrisquesde pauvreté: c’estle casde 19 %desjeunesde moinsde 15 ans.
Cesrisquessontaggravéspour ceuxqui viventdansdesfamillesmonoparentales.
Une conséquence en estl’abandon scolaire précoce, qui pourraitaccentuer encore, à moyen terme, lesrisquesdepauvreté qui existentpour lesjeunes.
De jeunesgénérationsmieuxintégrées
Le système éducatifsera doncconfronté à un défiimportant: continuer à élever le niveau deformation initiale, maisen offrantdesparcoursplusflexibles. Par exemple, lesjeunesalterneraientdavantage formation en milieuscolaire, emploi etformation en alternance, afin derépondre auxbesoinsde l’économie.
Ilsdevrontaussi bénéficier davantage despossibilitésouvertespar l’éducation à distance.
Lesenfantsetlesjeunesdevrontprendre la relèvede générationsplusnombreusesqu’eux.
Certes,leur niveau de formation estsensiblementsupérieur à celui de leursaînés: ainsi, dansl’UE-15, prèsde 28 % des25-34 anspossédaient,en 2003, un niveau d’éducation supérieure, contreseulement16 % des55-64 ans.
Cela permetdeprévoir un niveau de productivité etune capacitéd’adaptation supérieursà ceuxdesgénérationsprécédentes.
Cependant, l’Union doitprendreconscience que sa jeunesse devientune ressourcerare qui n’estpassuffisammentmise en valeur. Eneffet, lesjeunesrencontrentdesdifficultésd’intégration:
Le vieillissementne signifie pasque lesproblèmesde chômage etd’intégration serontrésolusdemanière mécanique.
Lespartenairessociaux, lesystème scolaire, lespouvoirspublics, lesacteurslocauxdevrontréfléchir à l’amélioration desparcoursd’insertion, ycomprisauxdiscriminationsqui peuventaffecter lesjeunes.
•Le tauxde chômage desmoinsde 25 ansétaitde 17,9 % en décembre 2004, etde 7,7 % pourles25 ansetplus.
Une approche globale du «cycle devie» active
• Les jeunes sont particulièrement exposés au
Cette proportion estaussi supérieure à celle que l’onobserve chezlespersonnesâgéesde plusde 65 ans(17 %).
•Lesjeunessontparfoisconfrontésà desdiscriminationsliéesà leur âge età leur manqued’expérience professionnelle, aggravéesparfoispar d’autresfacteurstelsque le genre, l’originesociale ou la race, qui sontautantd’obstaclesàleur intégration dansla vie active etla société.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 24
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
Répartition de la population dansl’UE-25 par tranche d’âge (1950-2050)
Une place nouvelle pour les«seniors» générations.
Les«seniors» (65-79 ans) verrontleur nombres’accroître fortementaprès2010, etjusqu’en 2030environ (+ 37,4 %).
Ilsserontaussi plusactifs,parce qu’en meilleure santé, si lestendancesactuellesse poursuivent.
Ilsserontenfin plusaisés: ilsaurontconstitué, dansune proportioncroissante, despensionscomplètes, etdisposerontd’une épargne plusélevée que leursprédécesseurs, maisaussi que leursenfants.
Lesjeunesactifspeuventsouhaiter disposer dedavantage de tempspour leursenfantsettravaillerdavantage à un autre momentde leur vie.
C’estdoncune nouvelle organisation du travail, plusadaptable etplusflexible, que leschangementsdémographiquespeuventcontribuer à faireémerger.
Lesévolutionstechnologiquesoffrentuneopportunité d’améliorer la conciliation entre viefamiliale etvie professionnelle.
La qualité desemploisetde l’environnementdetravailcontribuera aussi fortementau maintiendansl’emploi, en réduisantlesrisquesd’accidenteten améliorantl’étatde santé destravailleurs,notammentlesplusâgés. L’anticipation desrestructurationscontribuera à mieuxgérer le cyclede vie active.
Ilfaudra aussi développer lesincitationspour faire évoluer lescomportementsetmener une lutte contre lesdiscriminations.
Les«seniors» de certainspayschoisissentde plusen plusde s’installer dansune autre région ou unautre pays: la mobilité n’estpasseulementle faitdesjeunesou desactifs. Leur consommations’oriente versde nouveauxbiensetservices.
Ilssouhaitentaussi participer activementà la viesociale: leur rôle estdéjà considérable danslesecteur associatif.
Ilspourrontsouhaiterpoursuivre une activité professionnelle, oucombiner emploi à tempspartieletretraite, ce quise développe aux États-Unis.
Le tauxd’activité des65-74 ansestde 5,6 % dansl’Union (en 2003),contre 18,5 % aux USA .
Certainsserontaussidésireuxd’aider leursenfantsetpetits-enfants, etd’assurer une transmission progressive de leurpatrimoine auxgénérationsplusjeunes.
LD505207_FR_int 17/05/05 10:43 Page 25
Nombre absolu de jeunesetde personnesâgéespour l’UE-25 (en millions), 1995-2030
Source: Eurostat; à partir de 2004: Projectionsdémographiques2004 (scénario de base).
Évolution de l’âge médian etde la moyenne d’âge dansl’UE-25, 1950-2050
Source: Eurostat; à partir de 2004: Projectionsdémographiques2004 (scénario de base).
La solidarité enverslespersonnestrèsâgées femmesontdescarrièrespluscourtesetdesrémunérationsmoinsimportantesau coursdel’activité.
Grâce auxgainsconstantsd’espérance de vie, nossociétésvoientcroître fortementle nombre depersonnestrèsâgées(80+): + 17,1 % entre 2005 et2010, + 57,1 % entre 2010 et2030.
Ellesseraientalorsprèsde 34,7 millions, contre 18,8 millionsenviron aujourd’hui. La proportion d’isolésaugmentera, surtoutpour lesfemmes, en raisondu veuvage féminin qui résulte de la différence delongévité entre lesdeuxsexes.
Le niveau despensionsde retraite desfemmesestsignificativementinférieur à celui deshommes. Les
Lesfamillesne pourrontrésoudre seuleslaquestion de la prise en charge de cespersonnes,qu’ellessoientdépendantesou autonomes.Certes, lesprogrèsde l’étatde santé desgénérationsaujourd’hui plusjeunespermettentd’envisager que lesfuturespersonnestrèsâgéesresterontautonomesde plusen pluslongtemps, etsouhaiterontdemeurer à leur domicile.
Lessoins«lourds» seraientde plusen plusconcentréssur lafin de vie.
Cependant, ilyaura aussi davantage de
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 26
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert personnesqu’aujourd’hui qui aurontbesoin d’uneprise en charge lourde en raison de leur perted’autonomie.
Danslesdeuxcas, ilfaudra une prise en chargeadaptée qui estaujourd’hui, dansde nombreuxpays, assurée par lesfamilles, etsurtoutpar lesfemmes.
Or, celles-ci participentde plusen plusàl’emploi.
De plus, davantage d’enfants, parvenusàl’âge adulte, viventéloignésde leursparents.
Lesfamillesdevrontdoncêtre soutenuesdavantage qu’aujourd’hui.
C’estle rôle desservicessociauxetdesréseauxde solidarité etdesoinsau sein descommunautéslocales.
LD505207_FR_int 17/05/05 10:43 Page 27
Conclusion: quelrôle pour l’Union?
Face auxchangementsdémographiques, l’Europedevraitpoursuivre troisprioritésessentielles:
Lesjeunesrencontrentdesdifficultéspersistantesà s’insérer dansl’emploi.
Unnombre croissantde «jeunesretraités» estdésireuxde participer à la vie sociale etéconomique.
Le tempsdesétudess’allonge, etles«jeunesactifs» ontenvie de tempspourleursenfants.
•Retrouver le chemin de la croissancedémographique.
Nousdevonsnousposer deuxquestionssimples: quelle priorité attachons-nousauxenfants? Souhaitons-nousdonner auxfamilles, quellesque soientleur forme, la placequi leur estdue dansla société européenne?Grâce à une mise en œuvre résolue de l’agendade Lisbonne (modernisation dessystèmesdeprotection sociale, augmentation du tauxd’emploi desfemmesetdestravailleursvieillissants), desmesuresnovatricesde soutienà la natalité etun recoursmaîtrisé àl’immigration, l’Europe peutcréer de nouvellesopportunitésd’investissement, deconsommation etde création de richesses.
La Commission organisera en juillet2005 une Conférence rassemblanttouslesacteursconcernés, qui permettra d’aborder lesdifférentesquestionssoulevéesdansce «Livre vert».
L’objectifde cette conférence etdu Livre vertestderassembler les meilleures pratiques des États membres et d’autres acteurs .
Ce débatpourraitaussi contribuer à l’Initiative européenne pour la Jeunesse proposée dansla révision à mi-parcoursde la stratégie de Lisbonne14.
Les Ministres de la Jeunesse, lorsdu Conseil du 21 février2005, ontdonné leuraccord à la dénomination de «Pacteeuropéen pourla jeunesse».
Année à laquelle la population (en âge de travailler) devraitarrêter d’augmenter/commencer à diminuer
Population en âge detravailler (15-65 ans)
Source: Eurostat2004 - Projectionsdémographiques(scénario de base). Pour la Croatie (HR) etla Turquie(TR): Nations Unies- World Population Prospects: The 2002 Revision.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 28
Nousvousinvitonsà nousrenvoyer vosréponsesau moyen du formulaire de réponse électronique,que voustrouverezsur le site de la Commissioneuropéenne à l’adresse suivante: http://europa.eu.int/yourvoice/consultations/index_fr.htm .
Touteslesdonnéesrelativesà despersonnesphysiquesgarderontun caractère anonyme.
Lesorganisationssontinvitéesà s’identifier.
Nousvousencourageonsà utiliser le formulaire deréponse électronique, ce qui rendra plusfacile letraitementde vosavisdansle cadre du processusde consultation.
Toutefois, vouspouvezégalementnousrenvoyer lequestionnaire inséré danscette brochure àl’adresse suivante:
Livre vert«Changementsdémographiques»Commission européenne DG EMPL/E/1J-27 01/122B-1049 Bruxelles
LD505207_FR_int 17/05/05 10:43 Page 29
De nombreusespolitiquescommunautairescontribuent, depuisplusieursannées, à anticiperleschangementsdémographiques:
•La stratégie européenne pour l’emploi, ainsi quela politique d’éducation etde formationprofessionnelle, ontpermisde mobiliser, depuisplusieursannées, lespolitiquesetlesacteursen faveur de la lutte contre l’échecscolaire etdel’élévation du niveau de formation initiale des
•Les«grandesorientationsde politiqueéconomique» appellentà renforcer le caractèredurable de la croissance, en réduisantl’endettementpubliceten conduisantdespolitiquessaines. La surveillance multilatéralede la mise en œuvre des GOPE et du pacte destabilité etde croissance comprend destravauxd’évaluation de la soutenabilité desfinancespubliques.
16 et l’âge moyen de retraitdu marché du travaild’amélioration de la qualité de l’emploi.
•Une approche commune despolitiquesd’immigration se développe depuisplusieursannées, ycomprisen matière d’immigrationéconomique.
•Le Fondssocial, en tantqu’outilde soutien à lastratégie pour l’emploi, etle Fondseuropéen dedéveloppementrégionalpromeuventledéveloppementdesstructuresd’accueildesenfantsetune meilleure «gestion desâges»dansl’entreprise.
•La réforme dessystèmesde protection sociale.Lesobjectifscommunsen matière de réformedesrégimesde retraite, adoptésen 2001,appellentà préserver la solidarité entre lesgénérations, età maintenir un équilibre entreretraitésetactifs.
L’extension de la coordinationdespolitiquesnationalesen matière de soinsdesanté etde soinsde longue durée pourpersonnesâgéespermettra de développer cetteapproche.
La stratégie européenne pourl’inclusion sociale a fixé desobjectifsen matièrede lutte contre la pauvreté desenfantsetdesfamilles.
•Le programme-cadre de recherche soutientdenombreuxprojetsliésau vieillissementetauxchangementsdémographiques, portantnotammentsur lesrecherchescliniquesconcernantlesmaladiesliéesau grand âge etlesimpactssur lessystèmesde santé.
Leprogramme-cadre permetégalementlaréalisation d’étudesprospectivessur lesévolutionsdémographiquesen Europe.
•Le respectdu principe d’égalité entre leshommesetlesfemmesetsa prise en comptedanstouteslespolitiquesde l’Union («gendermainstreaming»).
Lesmesuresfavorisantlaconciliation entre vie professionnelle etvieprivée jouentun rôle majeur dansl’augmentation du tauxd’emploi.
Par exemple,le Conseileuropéen de Barcelone, en 2002, aappelé les États membres à développer lesstructuresde garde d’enfants.
Le dialogue sociala conclu desaccordsen matière de congéparentaletde tempspartiel, qui ontété misenœuvre par voie de directive.
En dépitde cesavancées, lesrésultatsne sonttoujourspassatisfaisants, comme en témoigne le faiblerecoursdeshommesau congé parentaletlapersistance desobstaclesqui limitentl’accèsdesfemmesà l’emploi de qualité.
Face auxchangementsdémographiques, une nouvelle solidarité entre générations- Livre vert
LD505207_FR_int 17/05/05 10:43 Page 30
LD505207_FR_int 17/05/05 10:43 Page 31
Commission européenne
Face aux changements démographiques, une nouvelle solidarité entre générations - Livre vert
Luxembourg: Office des publications officielles des Communautés européennes
LD505207_FR_int 17/05/05 10:43 Page 32
INSTRUCTIONS PRATIQUES À CARACTÈRE NON CONTRAIGNANTCONCERNANT LA PROTECTION DE LA SANTÉ ET LA SÉCURITÉ DES TRAVAILLEURS FACE AUX RISQUES LIÉS AUX AGENTS CHIMIQUES SUR LE LIEU DE TRAVAIL
(Articles 3,4,5,6 et point 1 de l’annexe II de la directive 98/24/CE)
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances
Unité D.4
Document établi sur la base du COM (2004) 819 final.
Si vous souhaitez recevoir le bulletin d'information électronique "ESmail" de la direction générale de l'emploi, des affaires sociales et de l'égalité des chances de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@cec.eu.int – lebulletin d'information paraît régulièrement en allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ses appels.
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
©Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
OBJECTIF ET PORTÉE DES INSTRUCTIONS PRATIQUES. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
STRUCTURE DU GUIDE ET RÉFÉRENCE À LA DIRECTIVE 98/24/CE......................................................LÉGISLATION COMPLÉMENTAIRE DE LA DIRECTIVE 98/24/CE...............................................................
PAR LA PRÉSENCE D’ACD SUR LES LIEUX DE TRAVAIL..........................................................
IDENTIFICATION ET ÉVALUATION DU RISQUE LIÉ À LA PRÉSENCE D’AGENTS CHIMIQUES
1.1.Sources d’information sur la dangerosité des agents chimiques.......................................................1.1.1.Étiquette...................................................................................................................................................
1.1.2.Les fiches de données de sécurité..........................................................................................................1.1.3.Valeurs limites d’exposition professionnelle et valeurs limites biologiques..........................................
1.1.4.Recommandations de la Commission européenne relatives aux résultats de l’évaluation du risque et à la stratégie de limitation du risque lié aux substances....................................................................
PRINCIPES GÉNÉRAUX DE PRÉVENTION DES RISQUES LIÉS AUX ACD...............................................
MESURES SPÉCIFIQUES DE PRÉVENTION ET DE PROTECTION POUR LE CONTRÔLE
DU RISQUE CHIMIQUE.........................................................................................................................................
3.1.Mesures spécifiques de prévention et de protection et leur priorité relative................................3.2.Mesures préventives à adopter au cours du cycle de vie du produit................................................
SURVEILLANCE DE LA SANTÉ DES TRAVAILLEURS EXPOSÉS AU PLOMB
ET À SES DÉRIVES IONIQUES.......................................................................................................................
SURVEILLANCE DE LA SANTÉ DES TRAVAILLEURS EXPOSÉS AUX AGENTS CHIMIQUES
CONTRÔLE BIOLOGIQUE DES TRAVAILLEURS EXPOSÉS AU PLOMB ET À SES DÉRIVÉS
IONIQUES ..................................................................................................................................................................
4.1.Caractéristiques générales...........................................................................................................................4.2.Détermination du plomb dans le sang......................................................................................................
RÈGLEMENTS,DIRECTIVES ET AUTRES DOCUMENTS LÉGISLATIFS CITÉS..........................................NORMES EUROPÉENNES......................................................................................................................................
ANNEXE 1–Phrases R,phrases S et leurs combinaisons..................................................................................................ANNEXE 2–Méthodes simplifiées d’évaluation des risques..............................................................................................
ANNEXE 3–Exemples d’application des principes préventifs et des mesures spécifiques dans deux processus
107 111 industriels.....................................................................................................................................................ANNEXE 4–Évaluation quantitative de l’exposition à des agents chimiques....................................................................
119 273 de la directive 2000/39/CE...........................................................................................................................ANNEXE 6–Fiches de méthodes d’analyse du plomb et de ses dérivés ioniques dans l’air et le sang.............................
OBJECTIF ET PORTÉE DES INSTRUCTIONS PRATIQUES
Le présent document établit les grandes lignes de l’action préventive face à des agents chimiques et proposequelques outils pratiques permettant de respecter cesaspects concrets, comme l’évaluation des risques.
La directive 98/24/CE concernant la protection de la santéet de la sécurité des travailleurs contre les risques liés à desagents chimiques sur le lieu de travail apour base juridique l’article 137 du traité sur l’Union européenne etétablit, par conséquent, des conditions minimales desécurité et de santé que les États membres doiventappliquer, tout en leur laissant la faculté d’adopter desréglementations plus strictes dans ce domaine.
Enfin, il convient de signaler qu’il existe quelquesproblèmes pratiques pour l’identification de la dangerosité des agents chimiques ou pour l’évaluation desrisques qui en découlent. Il s’agit des cas suivants:
• substances non classées comme dangereuses (enraison de leur absence de dangerosité ou du faitqu’il n’existe pas suffisamment d’informations, enparticulier sur les effets à long terme, ce qui implique qu’elles sont considérées comme non dangereuses tant qu’on ne dispose pas d’autres données);
Le présent document répond aux exigences de l’article12.2de la directive 98/24/CE à propos de l’élaboration, par la Commission européenne, d’orientationspratiques portant sur les articles 3, 4, 5 et 6, ainsi quesur l’annexe II, point 1.3, de cette directive.
Ilconvient donc de souligner que le présent documentne couvre pas la totalité du texte de la directive, maisseulement les aspects contenus dans ces articles, àsavoir:
• substances à propos desquelles les informationssont suffisantes pour une classification corrected’après la directive 67/548/CEE, ce qui pourraitentraîner une sous-estimation ou une surestimation de leur dangerosité et, par conséquent, lemanque d’efficacité du système de classification; les méthodes de mesure et d’évaluation desconcentrations atmosphériques présentes sur lelieu de travail en relation avec les valeurs limitesd’exposition professionnelle établies dans la directive 2000/39/CE
• • • les mesures spécifiques de prévention et de protection préparations classées conformément à la directive1999/45/CE, pour lesquelles l’évaluation de leurspropriétés dangereuses peut être moins stricte quel’évaluation des propriétés de chacune des substances qui les composent.
• la surveillance de la santé des travailleurs exposésau plomb et à ses dérivés ioniques.
DÉFINITIONS
L’objectif de ces instructions pratiques est d’apporterun soutien aux États membres pour l’élaboration deleurs politiques nationales et de faciliter l’applicationde leur réglementation relative à la protection de lasécurité et de la santé des travailleurs.
Bien que cesinstructions aient un caractère indicatif et noncontraignant, les États membres devront en tenircompte autant que possible, conformément à l’article12.2de la directive 98/24/CE.
Pour l’interprétation correcte de ces instructions pratiques, nous proposons ciaprès des commentairesappropriés pour les définitions contenues à l’article 2de la directive 98/24/CE.
Un agent chimiquedésigne tout élément ou composéchimique,seul ou mélangé,tel qu’il se présente à l’étatnaturel ou tel qu’il est produit,utilisé ou libéré,notamment sous forme de déchet,du fait d’une activité professionnelle,qu’il soit ou non produit intentionnellement et qu’il soit ou non mis sur le marché.
• • • • • • • industries mécaniquesateliers de mécaniqueimprimeriesdroguerieslaboratoiresrestauration d’œuvres d’artsalons de coiffure.
Un agent chimique dangereux (ACD) est: i) tout agent chimique qui satisfait aux critères declassification des substances dangereuses définis àl’annexe VI de la directive 67/548/CEE,que cette substance soit ou non classée en vertu de ladite directive,àl’exception des substances qui satisfont seulementaux critères de classification des substances dangereuses pour l’environnement; ii) tout agent chimique qui satisfait aux critères declassification des préparations dangereuses au sens de
On croit souvent que l’utilisation d’agents chimiques etles risques associés se limitent aux industries chimiqueset connexes, comme l’industrie pharmaceutique ou l’industrie du pétrole, qui sont celles qui, fondamentalement, fabriquent les agents chimiques.
),que cette préparation soit ou non classée en vertu de ladite directive,à l’exception des préparations qui satisfont seulement aux critères de classification des substances dangereusespour l’environnement;
Parmi les activités qui, tout en n’étant pas «chimiques»àproprement parler,ont au cours de ces dernièresannées enregistré la plus forte augmentation d’utilisation d’agents chimiques, on remarque en particulier:
• la construction et les activités complémentaires(menuiserie, peinture, installations d’eau, de gaz etd’électricité, etc.);
• le nettoyage professionnel, en particulier dans lesenvironnements industriels et ceux de certains services comme les hôpitaux pour lesquels la qualitédu nettoyage est critique;
• iii) tout agent chimique qui,bien que ne satisfaisantpas aux critères de classification en tant que dangereux conformément aux points i) et ii),peut présenter un risque pour la sécurité et la santé des travailleurs en raison de ses propriétés physicochimiques,chimiques ou toxicologiques et de par la manièredont il est utilisé ou présent sur le lieu de travail,ycompris tout agent chimique auquel est affectée unevaleur limite d’exposition professionnelle en vertu del’article 3.
les hôpitaux, qui utilisent de nombreux agents chimiques comme les anesthésiques, les stérilisants,les cytostatiques, etc.;
)Remplacée par la directive 1999/45/CE.
• l’industrie du traitement des résidus dont les propres résidus sont (ou contiennent) souvent desagents chimiques et qui, de plus, utilisent cesmêmes agents en les incorporant au processus afind’obtenir les résultats recherchés;
Il est important de souligner que les propriétés toxicologiques ou physicochimiques des agents chimiquesne sont pas les seuls critères déterminant leur dangerosité à l’effet de cette directive.
En ce sens, la température ou la pression à laquelle l’agent est soumis, sacapacité à déplacer l’oxygène ou la façon dont il estutilisé ou manipulé constituent des caractéristiques dedangerosité en vertu du point iii).
l’agriculture, en particulier l’agriculture intensivedans laquelle la combinaison de l’utilisation d’enceintes de culture fermées ou semi-fermées (serres) etde l’emploi massif d’agents chimiques de diverstypes, en particulier des pesticides, est très fréquente.
Ainsi, la vapeur d’eau peut constituer un risque si elleest, par exemple, à 150 °C et un solide inerte sous
Nous mentionnerons finalement un ensemble nonexhaustifd’activités «non chimiques» dans lesquellesl’utilisation d’agents chimiques est très fréquente:
forme de poudre respirable peut également s’avérerdangereux.
MÉCANISMES À L’ORIGINE DES EFFETSNUISIBLES PROVOQUÉS PAR LES AGENTSCHIMIQUES
Le dangerest la propriété intrinsèque d’un agent chimique susceptible d’avoir un effet nuisible.
Les agents chimiques peuvent avoir des effets nuisibles sur l’organisme humain, que ce soit directementouen générant une forme d’énergiequi peut s’avérer nuisiblepour la santé humaine.
Le dommage peut se manifester rapidement, voireimmédiatement, après le contact (effet aigu)ou peut semanifester à long terme, normalement en raison d’uneexposition répétée au fil du temps (effet chronique).
Le risqueest la probabilité que le potentiel de nuisance soit atteint dans les conditions d’utilisationet/ou d’exposition.
Par conséquent, il faut connaître aussi bien ladangerosité intrinsèque de l’agent que les conditionsd’utilisation et de manipulation, y compris les mesures de prévention et de protection existantes.
Ainsi, nous pouvons dire que, en cas de présenced’acide sulfurique dans une entreprise, il existera toujours un danger.
Cependant, nous pouvons parlerd’un niveau de risque presque inexistant si l’acide sulfurique est conservé dans des récipients de sécuritéétanches, si le processus est en vase clos, etc.
Par ailleurs, le dommage peut se manifester au pointde contact entre l’agent chimique et l’organisme(peau, appareil respiratoire, appareil digestif), auquelcas on parle d’effet local,ou peut se manifester,aprèsun processus d’absorption et de distribution dans l’organisme, en plusieurs points de celui-ci, quel que soitl’endroit où s’est produit le contact (effet systémique).Les effets locaux comprennent, par exemple, l’irritation des voies respiratoires due à l’inhalation d’ammoniac ou la brûlure de la peau à la suite d’un contactavec de l’acide sulfurique.
Parmi les exemples d’effetssystémiques, nous pouvons mentionner les lésionshépatiques dues à l’inhalation de certains solvants oules lésions neurologiques dues à l’inhalation devapeurs de mercure.
Dans le deuxième cas,l’effet nuisible est provoqué parl’énergie dégagée à la suite de la combustion ou del’explosion d’agents chimiques susceptibles d’entraîner ce type de phénomènes.
Le présent document mentionne d’autres conceptsdont la définition n’apparaît pas dans la directive98/24/CE. Nous proposons ciaprès la définition deces concepts dans le sens où ils sont utilisés dans lesprésentes instructions pratiques.
Une exposition aux agents chimiquesest toute situationde travail dans laquelle on constate la présence d’unagent chimique, qui entre en contact avec le travailleur, normalement par la peau ou par inhalation.
Les explosionsse produisent lors d’une brusque réaction d’oxydation ou de décomposition due à une augmentation de température, de pression ou de ces deuxéléments en même temps. En raison de leur caractèrepratiquement instantané, les explosions ont en général
Un accident dû à des agents chimiquesest un événementanormal qui se produit durant le travail, de manièresoudaine et inattendue, et qui provoque une brusqueexposition de travailleurs à des agents chimiques ou àl’énergie que ces derniers dégagent.
Tableau 1—Contenu du présent guide et correspondance avec la directive 98/24/CE
CHAPITRE
TITRE
Référence dans la directive 98/24/CE
Identification, évaluation et contrôle des risques
Identification et évaluation des risques liés de la présence d’ACD
Principes de prévention pour l’élimination ou la réduction maximale des risques
Mesures spécifiques de protection et de prévention pour le contrôle des risques
Section 1.3 Annexe II
Partie IIIANNEXES
Annexe 1
Phrases de risque (R) et de prudence (S) et leurs combinaisons
Annexe 2
Méthodes simplifiées d’évaluation des risques
Annexe 3
Exemples d’application des principes préventifs et des mesures spécifiques dans deux processus industriels
Annexe 4
Évaluation quantitative de l’exposition aux agents chimiques
Annexe 5
Méthodes normalisées de mesure des concentrations d’ACD dans l’air du lieu de travail par rapport aux valeurs limites d’exposition professionnelle
Annexe 6
Fiches de méthodes d’analyse du plomb et de ses dérivés ioniques dans l’air et dans le sang
protection des travailleurs contre les risquesd’exposition à l’amiante pendant le travail.
LÉGISLATION COMPLÉMENTAIRE DE LA DIRECTIVE 98/24/CE
Directive 90/394/CEE du Conseil et ses modifications (directive 97/42/CE et directive1999/38/CE) concernant la protection des travailleurs contre les risques liés à l’exposition àdes agents cancérigènes au travail.
Instructions techniques pour le transport sansrisque de matières dangereuses par voie
Bien entendu, il est indispensable de prendre enconsidération les caractéristiques spécifiques des travailleurs particulièrement sensibles lors de l’application de la directive 98/24/CE, en particulier de ladirective 94/33/CErelative à la protection des jeunesau travail et de la directive 92/85/CEE concernant lamise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleusesenceintes, accouchées ou allaitantes au travail.
La partie III de ce document, qui présente la bibliographie, contient d’autres directives et règlementscomplétant la directive 98/24/CE.
IDENTIFICATION,ÉVALUATION ET CONTRÔLE DES RISQUES IMPLIQUÉS PAR LA PRÉSENCE D’ACD SUR LES LIEUX DE TRAVAIL
IDENTIFICATION ET ÉVALUATION DU RISQUE LIÉ À LA PRÉSENCE D’AGENTSCHIMIQUES SUR LES LIEUX DE TRAVAIL
SOURCES D’INFORMATION SUR LA DANGEROSITÉDES AGENTS CHIMIQUES
Ce n’est qu’en casde distribution en vrac qu’il n’y aura pas d’étiquette.Cependant, si le produit est transporté, il fera l’objetd’un étiquetage spécifique pour le transport.
Les agents chimiques présents sur les lieux de travailpeuvent être à l’origine de risques pour la santé ou lasécurité des travailleurs à cause de:
Le contenu de l’étiquette (voir figure I.1) fournit desinformations sur: leurs propriétés dangereuses (physicochimiques outoxicologiques) (par exemple produit explosif ousensibilisant)
• a) la nature du produit chimique b) le fabricant ou le fournisseur la température ou la pression à laquelle ils sontsoumis sur les lieux de travail (par exemple vapeurd’eau à 150 °C)
• c) la dangerosité intrinsèque du produit liée à ses propriétés ou à ses effets, ce qui inclut les données suivantes: leur capacité à déplacer l’oxygène atmosphériquesur les lieux de travail (par exemple gaz inerte souspression)
• la forme sous laquelle ils sont présents sur les lieuxde travail (par exemple solide inerte sous forme depoudre respirable).
Cette classification estindiquée par une combinaison de symboles etd’indications de danger (voir cadre I.1). Cessymboles permettent d’attirer aisément l’attention sur les caractéristiques générales de la dangerosité du produit.
Afin de déterminer les risques possibles liés à la présence d’agents chimiques sur les lieux de travail, il estdonc indispensable de connaître les propriétés dangereuses des agents chimiques et la forme sous laquelleils sont utilisés ou présents.
Phrases R de risque assignées au produit, choisies dans la liste de l’annexe 1.
Ces phrasesdécrivent les effets concrets du produit sur lasanté humaine et sur l’environnement ou lesrisques pour la sécurité; elles constituent uneinformation fondamentale qui doit être prise encompte lors de l’évaluation des risques.
L’information sur les propriétés dangereuses desagents chimiques présents sur les lieux de travail, première étape de l’évaluation de ces risques, peut êtreobtenue des sources indiquées ci-après.
Information sur la dangerosité des agents chimiques
Étiquette Fiches de données de sécurité Recommandations de la Commission européenne Valeurs limites d’exposition professionnelle Autres sources (bases de données,internet…)
Figure I.1—Étiquetage des produits chimiques
Identification des dangers(d’après l’annexe II de la directive 67/548/CEE)
O Comburant
N Dangereux pourl’environnement
Extrêmement inflammable
Identification du produit(Substance ou préparation)
Remarque: Les symboles “toxique”, “nocif” et“irritant” peuvent s’appliquer à des produits sensibilisants, cancérigènes, mutagènes ou toxiquespour la reproduction, ces produits étant identifiéspar une phrase R caractéristique.
ABCDE-33Contient ...
Description du risque(Phrases R)(d’après l’annexe IIIde la directive67/548/CEE)
R11-23/25:Toxique par inhalation et par ingestion Facilement inflammable
Mesures préventives(Phrases S)(d’après l’annexe IVde la directive67/548/CEE)
Nom du responsable de lacommercialisation (Nom,adresse et téléphone)
S7-16-24-25:Conserver le récipient bien fermé Conserver à l’écart de toute flamme ou source d’étincelles — Ne pas fumer Éviter le contact avec la peau En cas d’accident ou de malaise, consulter immédiatement un médecin (si possible, lui montrer l’étiquette)
Les fiches de données de sécurité
L’objectif de la FDS est d’informer efficacement et suffisamment l’utilisateur professionnel quant à la dangerosité du produit pour la santé, la sécurité et l’environnement et de lui permettre d’évaluer les risques liés àl’utilisation de ces agents par les travailleurs et d’évaluerla dangerosité d’autres agents en cas de substitution.
La fiche de données de sécurité (FDS) complète l’étiquette, en apportant des informations que cette dernière pourrait ne pas contenir.
Ces fiches doivent être rédigées dans la langue du paysoù le produit sera livré; elles doivent aussi être datéeset leur contenu devra être mis à jour en fonction desnouvelles données disponibles; les modificationsdevront être communiquées au destinataire.
L’information contenue dans les fiches de données desécurité doit être divisée en 16 chapitres suivant lemodèle défini dans la directive 91/155/CEE, modifiée par la directive 2001/58/CE, à savoir:
Conformément aux dispositions législatives citées plushaut, le fournisseur d’un ACD, emballé ou en vrac,doit remettre à l’utilisateur professionnel une fiche dedonnées de sécurité (FDS) du produit fourni.
Le fournisseur d’une préparation doit aussi, à la demande del’utilisateur professionnel, remettre à ce dernier unefiche de données de sécurité lorsque la préparation,tout en n’étant pas classée comme dangereuse, contientau moins une substance dangereuse pour la santé ou
Cadre I.1—Classification, symboles et indications de danger
Catégoriesde danger
Propriétésou effets
Propriétésou effets
Catégories de danger
R45 ou R49 s e
Extrêmement inflammables s y
Facilement inflammables s s
Très toxiques no ti
Toxiques e r
)Dans ce cas, il est possible d'utiliser indistinctement les phrases R ou le o x
L’importance des fiches de données de sécurité justifiela mise en place, au sein de l’entreprise, d’un servicespécifique assurant leur utilisation et leur mise à profit.
Utiliser l’information contenue dans les FDS lorsdes évaluations de risques sur le lieu de travail etdans les actions relatives:
Le cadre I.3 résume les actions d’une bonne gestiondes FDS.
Ces actions ont plusieurs objectifs:
–à la formation des travailleurs–aux instructions de sécurité
–àl’information des travailleurs
–aux processus d’urgence (incluant l’informationappropriée destinée aux services d’urgence extérieurs).
Créer et maintenir un registre actualisé des FDS quicorrespondent aux divers produits chimiques utilisés dans l’entreprise en maintenant pour cela uncontact avec les fournisseurs, ce qui peut permettreaussi de recueillir l’information nécessaire sur lesproduits pour lesquels on ne dispose pas de FDS.
Mettre les FDS à la disposition des services de lamédecine du travail pour qu’elles soient utiliséespour l’évaluation des risques et la surveillance de lasanté, en recueillant le conseil éventuel de ces services sur les procédures d’urgence.
Comparer l’information contenue dans les FDSavec l’étiquette des produits chimiques et les conditions de son utilisation dans l’entreprise; cette comparaison est obligatoire quand il s’agit d’une nouvelle FDS ou d’une nouvelle version de FDS.
Tenir les FDS à disposition des travailleurs ou deleurs représentants.
Cadre I.2—Application de la fiche de données de sécurité (*)
Informations générales
Paragraphe
Utilisations recommandées et restrictions Manipulation et stockage Protection de l’utilisateur Valeurs limites d’exposition Limitations de la commercialisation et de l’emploi
167 et 1588et 1515
Paragraphe
Précautions et conseils Dangerosité pour le transport
Paragraphe
3,9 et 103 et 113 et 12
Sécurité: inflammabilité, explosivité, réactivité Santé: toxicité Environnement: écotoxicité
(*)Source: Union des industries chimiques/DT 62.
Cadre I.3—Gestion et utilisation de la fiche de données de sécurité (*)
DIRECTION DE L'ENTREPRISE(Service de prévention)
Dernière versionde la FDS
Médecine dutravail
Surveillancede la santé
Fournisseur du produit
Vérification de la cohérenceentre la FDS et l’étiquettedu produit
Analyse croisée:propriétés du produit conditions d'utilisation
ÉVALUATION DES RISQUES SUR LES LIEUX DE TRAVAIL
Organisation de la protection et de la prévention(lieux de travail, environnement)
Instructions de sécurité
Informationdes travailleurs
Formationdes travailleurs
Valeurs limites d’exposition professionnelle et valeurs limites biologiques concernant l’évaluation et le contrôle des risques présentés par les substances existantes et elles concernentdes substances identifiées comme prioritaires pour leurévaluation.
Les valeurs limites peuvent être de deux types, selonqu’elles ont été établies en tenant compte exclusivement de critères de santé ou en tenant compte, enoutre, de critères de viabilité. Dans le premier cas,ces valeurs constituent des références pour veiller à lasanté des travailleurs.
Dans le deuxième cas, quiinclut les limites des agents génotoxiques (cancérigènes ou mutagènes), les valeurs limites sont des références de niveaux de risque qu’il ne faut jamaisdépasser.Les listes des valeurs limites doivent distinguer, d’une manière non équivoque, les deux typesde valeurs.
Lorsqu’il n’est pas obligatoire de fournir une fichede données de sécurité,soit parce que l’informationcontenue dans la fiche de données de sécurité d’unproduit est insuffisante pour permettre une évaluationcorrecte des risques entraînés par sa présence sur leslieux de travail, soit parce qu’il s’agit d’un agent nonsoumis aux dispositions sur la commercialisation desproduits dangereux, l’utilisateur professionnel peutdemander au fournisseur ou au producteur l’information nécessaire en vertu de l’article 8.3 de la directive98/24/CE.
Dans tous les cas, on peut obtenir des informationsintéressantes d’autres sources qui peuvent être:
Selon la directive 98/24/CE, tous les pays membresde l’UE doivent disposer de leur propre liste nationalede limites d’exposition et de limites biologiques.
Lesvaleurs limites à utiliser dans chaque pays pour l’évaluation des risques sont celles qui figurent dans cetteliste et qui sont appliquées selon leur nature.
• les normes relatives au transport de marchandises dangereuses par route [ADR(6)], par voie ferrée[RID(7)]), par avion [ICAO-TI (8)] et par voie
)]; on y donne les classifications de dangerosité desproduits chimiques et leurs symboles (pictogrammes) ainsi que des indications;
C’est le cas des particulesde matériaux insolubles qui ne peuvent être classéescomme dangereuses pour la santé.
les monographies et fiches de données pour substances chimiques, élaborées par diverses institutions sur la base des informations scientifiques ettechniques existantes telles que les fiches internationales de sécurité chimique rédigées sous les aus-
)et de l’OMS (
Recommandations de la Commission européenne relatives aux résultats de l’évaluation du risque et àla stratégie de limitation du risque lié aux substances
Il s’agit de recommandations faites conformément aurèglement (CEE) nº 793/93 du Conseil, du 23 mars 1993, avec la collaboration de la Commission de l’UEetqui contiennent, entre autres données d’importance en matière de prévention des risques, cellesrelatives à la toxicité de la substance et aux limitesde concentration acceptables;
PROCESSUS D’ÉVALUATION DES RISQUES les banques de données auxquelles on peut accéderpar CD-ROM ou par connexion on line;
Pour garantir que les risques menaçant la santé despersonnes sont totalement sous contrôle, la directive98/24/CE établit pour le chef d’entreprise l’obligationde détecter la présence d’ACD sur les lieux de travail,de les éliminer et, lorsque c’est impossible, d’évaluerle risque qu’ils impliquent.
Tableau I.1—Risques liés à la présence d’ACD
•État physique (gaz, vapeur, poudre fine, etc.)•Pression/température•Inflammabilité de l’ACD•Puissance calorifique des matériaux•Concentration environnementale (limites d’inflammabilité)•Sources d’inflammation (fumer, opérations avec une flamme, outils, chaussures, charges électrostatiques, réactions chimiques exotheriques)
Risques liés à des réactionschimiques dangereuses
•Réactivité et instabilité chimique des ACD•Systèmes de refroidissement insuffisants•Systèmes de contrôle des variables clefs de la réaction peu fiables (réglage de la pression, de la température et du débit)
•Toxicité de l’ACD•Concentration environnementale•Temps d’exposition•Travailleurs particulièrement sensibles
Risques liés à l’absorption àtravers la peau
•Localisation et étendue de l’aire de contact de l’agent chimique avec la peau•Toxicité de l’ACD par voie cutanée•Durée et fréquence du contact•Travailleurs particulièrement sensibles
Risques liés à l’absorption par la voie parentérale
•Toxicité de l’ACD•Détérioration de la peau•Travailleurs particulièrement sensibles
•Toxicité de l’ACD•Habitudes d’hygiène personnelle•Possibilité de manger, de boire ou de fumer sur le poste de travail•Travailleurs particulièrement sensibles
Risques liés au contact de lapeau ou des yeux avec l’agent chimique
•Gestion incorrecte des équipements de protection individuelle•Procédure de travail inadéquate•Système de transvasement incorrect
•Corrosion des matériaux et des installations•Inexistence de moyens de contrôle des fuites et des déversements (cuves de rétention, protection contre les impacts mécaniques)•Inexistence de la maintenance préventive
Risques chimiques liés àdes installations qui peuvent avoir des conséquences sur la sécurité et la santé des travailleurs
• Arbres de défaillances (15)• Arbres d’événements (16)
Voir méthodologieproposée à l’annexe 2.B
Cette méthode a été élaborée par ICI (Imperial Chemical Industries) au Royaume-Uni, afin de l’appliquer à la conception d’usines de pesticides.
PARTIE I approche semi-quantitative de l’importance du risqueen l’absence de valeur limite d’exposition.
premier cas, on parlera de risque d’exposition et dansle second, de risque d’accident.
L’annexe 5 contientdes instructions pratiques basées sur cette norme.
b)L’évaluation des risques liés à la capacité qu’ont les ACD de provoquer des accidents, en particulierdes incendies, des explosions ou d’autres réactionschimiques dangereuses, comprend:
L’évaluation des risques peut se faire à divers niveauxde détail.
Le cadre I.4 présente les diverses possibilités d’évaluation des risquesliés aux agents chimiques.
• les dangers liés à la nature physicochimique desagents chimiques
• les facteurs de risque dans les activités destockage, de transport et d’utilisation a)L’évaluation des risques d’expositionàl’ACD se faiten appliquant les critères habituellement utiliséspour l’hygiène industrielle en tenant compte desvariables qui suivent:
• les conséquences estimées si un accident se produit.
Pour évaluer ce type de risques, il existe des méthodescomplexes comme HAZOP, les arbres de défaillances,les arbres d’événements, etc., que nous ne développerons pas ici puisqu’elles sont universellement connues.Ces méthodes ont les caractéristiques suivantes: les propriétés dangereuses des agents chimiques, notamment l’information contenue dansla fiche de données de sécurité qui doit êtretransmise par le fournisseur et les valeurs limites d’exposition professionnelle ou biologiquedéfinies par la loi
• le type d’exposition (cutanée, par inhalation,etc.) la durée de l’exposition on les utilise lorsque les conséquences de la matérialisation du risque peuvent être très graves, tant enpertes humaines que matérielles ou environnementales, soit au sein de l’entreprise, soit en dehors d’elle
• les conditions de travail par rapport à cesagents, ce qui inclut les quantités de ces agents elles requièrent une connaissance approfondiedes installations
• lorsqu’elles sont disponibles, les conclusionstirées des études de surveillance de la santé.
leur application demande en général la participation d’une équipe de travail ayant uneconnaissance approfondie des divers secteurs(processus, instrumentation, maintenance, prévention, ingénierie, etc.)
• compte tenu de la gravité éventuelle des conséquences, on centre habituellement l’analyse surle dommage maximal que peut provoquer l’accident (top event).
En général, l’examen des conditions de travail doit inclure lesrésultats des mesures environnementales pour les valeurs limites d’exposition professionnelle;lorsqu’une valeur limited’exposition professionnelle en vigueur sur le territoired’un État membre est dépassée, le chef d’entreprisedevra agir immédiatement en tenant compte de lanature de cette limite pour remédier à la situation enadoptant des mesures de prévention et de protection.
D’autre part, les évaluations simplifiées (telle que celleproposée à l’annexe 2, partie B) peuvent être utiliséeslorsqu’il n’est pas raisonnable de prévoir que l’accidentaura des conséquences catastrophiques.
Elles ont pourobjectif, non de calculer le risque absolu, mais, dans unsouci de simplification, de donner une approximationde l’ampleur du risque qui sera souvent suffisante pourhiérarchiser les risques et, par conséquent, pour fixer lespriorités de l’action préventive.
Ces types de méthodologies simplifiées ont également l’avantage de permettre une
Lecadre I.5 présente, de manière schématique etséquentielle, les différentes étapes de la prévention desrisques lorsqu’on utilise des agents chimiques dangereux.
Dans le premierchapitre de la partie I, nous avons examiné l’identification et les aspects généraux de l’évaluation des risques.L’annexe 2 des présentes instructions expose deuxméthodologies simplifiées pour la classification du risque (étape recommandable avant de passer à l’évaluation détaillée des risques).
Dangerosité
Classification du risque(méthodologies simplifiées)
Évaluation détaillée
Mesures préventives: priorisation – planification – mise en place
Mesures d’hygiène adéquates
PRINCIPES GÉNÉRAUX DE PRÉVENTIONDES RISQUES LIÉS AUX ACD
Réduction des quantités d’agents chimiquesprésents sur les lieux de travail au minimum nécessaire pour le travail considéré
Processus de travail adéquats incluant les mesures pour la manipulation,le stockage et le transfert sur le lieu de travail,dans de bonnes conditions de sécurité,des ACD et des résidus quicontiennent ces agents
Ces principes doivent être considérés comme l’extension des principes mentionnés à l’article 6, paragraphes1et 2, de la directive 89/391/CEE appliqués aux activités impliquant des ACD.
Ces principes figurent dansl’article 5 de la directive 98/24/CE, après la phrase suivante: «Les risques que présente pour la santé et la sécurité destravailleurs une activité impliquant des agents chimiques dangereux sont supprimés ou réduits au minimum…».
Conception et organisation des systèmes de travail
L’élimination du risque lié au travail avec un ACD suppose la disparition de cet agent et il est donc recommandé de le remplacer par un autre agent ou par un processus qui permette d’éliminer ou de réduire le risque.Lorsque cela n’est techniquement pas possible, il fautréduire le risque en appliquant des mesures de prévention ou de protection.
Normalement, le résultat de l’évaluation du risque et l’information qui en découle permettent de déterminer les mesures préventives à adopter.
L’application de ces principesnécessite d’intégrer les aspects fondamentaux de laprévention à l’organisation du travail.
Fourniture d’équipements adéquats pour travailler avecdes agents chimiques et processus de maintenancegarantissant la santé et la sécurité des travailleurs
PRINCIPES D’ÉLIMINATION OU DE RÉDUCTION DES RISQUES
Conception et organisation des systèmes de travail sur le lieu de travail
Fourniture d’équipements adéquats pour travailler avec des agents chimiques et processusde maintenance garantissant la santé et la sécurité des travailleurs
Réduction maximale du nombre de travailleursexposés ou pouvant être exposés
Réduction maximale de la durée et de l’intensité de l’exposition
Le choix et l’acquisition des équipementsde travail seront subordonnés aux exigences desdirectives de sécurité qui sont applicables (98/37/CE,94/9/CE, etc.) et l’adéquation des équipements sansmarquage CEcomme leur utilisation devra répondreaux conditions de la directive 89/655/CEE.
• adéquation (diminution) de la pression de l’air utilisé dans les opérations de projection de peinture,de solvants, de sable, etc.
Les équipements et installations de l’adéquation et dubon état desquels dépend la sécurité du processus doivent être soumis à un programme strict de révisions etdemaintenance dont l’exécution devra faire l’objet derapports écrits.
élimination des superficies d’évaporation ouvertes(bains, réservoirs, récipients)
Réduction maximale du nombre de travailleursexposés ou pouvant être exposés ajustement de la température ou de la densité ducourant électrique dans les réactions électrolytiques, des bains ouverts pour diminuer l’évaporation et l’entraînement d’aérosols (brouillards)
• agir avec mesure au cours de certaines opérationsmanuelles simples qui peuvent facilement contaminer (vidage de sacs, transport de sacs, plateauxouverts, nettoyage des équipements par secoussesou à l’air comprimé, etc.).
Mesures d’hygiène adéquates
Lorsque le risque ne disparaît pas, il peut se matérialiser et provoquer des dommages (conséquences).
Unefaçon évidente de diminuer les conséquences est deréduire le plus possible le nombre de personnes exposées au risque.
Cette mesure, qui ne réduit pas le risqueindividuel, diminue en revanche le risque global lié autravail avec des ACD.
En pratique, on obtient ce résultat en organisant les tâches de telle sorte qu’elles soientexécutées par une partie du nombre minimal indispensable de personnes, en séparant les zones de travail oùl’on trouve des ACD du reste des activités de l’entreprise et en limitant l’accès aux zones à risque.
Réduction maximale de la durée et de l’intensité del’exposition
L’exposition à un agent chimique peut se faire parcontact avec la peau.
En général, il faudra éviter lecontact direct de l’agent chimique avec la peau et, encas de contact accidentel, on procédera rapidement àun lavage.
Le linge imprégné devra être immédiatement remplacé car il offre une surface de contact etdonc d’absorption cutanée. D’autre part, le linge saleest un foyer additionnel de contamination.
L’exposition à un agent chimique par inhalation peutêtre quantifiée de façon simple en faisant le produitarithmétique de la concentration environnementale parle temps d’exposition.
La réduction de l’une des deuxvariables entraîne la réduction de l’exposition.
Il estrecommandé d’organiser le travail de façon à minimiserle temps d’exposition en le réduisant à ce qui est strictement indispensable.
Les habitudes contraires à l’hygiène la plus élémentaire, telles que celles de fumer,de boire ou de manger sur les lieux de travail, doivent être éradiquées, surtout quand on travaille avec des ACD, car ces habitudes favorisent l’ingestion involontaire et systématiquede ces agents.
La valeur de la concentration environnementaledépend de plusieurs facteurs parmi lesquels: le niveaude génération de l’agent chimique et la ventilation dulieu de travail.
interdiction de manger,de boire ou de fumer dansles zones où des agents chimiques dangereux peuvent être présents
• propreté minimale des vêtements de travail et utilisation habituelle de ces vêtements au lieu desvêtements de ville
La concentration environnementale d’un agent chimique généré au cours du travail augmente continuellement dans un local non ventilé.
Tous les lieux de travail (et surtout ceux où l’on trouve des ACD) doiventrespecter les conditions minimales de ventilation de ladirective 89/654/CE.
disponibilité d’installations d’hygiène personnelleet utilisation de ces installations avant les repas etàla fin de la journée de travail
• utilisation de produits de nettoyage et de soin de lapeau qui ne devront jamais être agressifs
• satisfaction des besoins particuliers des travailleuses enceintes ou allaitantes.
La génération d’un agent chimique dépend de certaines caractéristiques du processus comme la température, la pression et l’énergie.
Il arrive souvent que lefait d’amener ces paramètres aux valeurs qui sont réellement nécessaires pour le processus ou, simplement,l’exécution méticuleuse de certaines opérationsmanuelles, améliore considérablement les conditions.Voici quelques exemples de ces actions:
Il est recommandé d’étendre les mesures d’hygiène auxlocaux et aux installations en s’assurant que les opérations de nettoyage ne constituent pas un risque additionnel pour les travailleurs.
Les substances solides sousforme de poudre ou de fibres déposées sur le sol et sur
L’élimination ou le nettoyage des déversements devrase faire, selon le cas, avec des agents absorbants ouneutralisants qui, après utilisation, seront déposésdans des récipients pour résidus puis retirés du site etéventuellement traités.
les autres surfaces peuvent être transportées dans l’atmosphère des lieux de travail par les courants d’air naturels ou générés par le passage des personnes ou des véhicules qui peuvent aussi les désagréger en particules detaille inférieure et faciliter leur dispersion dans l’air enaugmentant leur concentration dans l’environnement.
Réduction des quantités d’agents chimiques présentssur les lieux de travail au minimum nécessaire pourle travail considéré
Les déversements de substances liquides sur le sol etsur les outils de travail tout comme les chiffons et lespapiers imprégnés deviennent des foyers secondairesde génération d’agents chimiques.
Il convient doncd’encourager les travailleurs à veiller à la propreté deleur lieu de travail et à éviter l’accumulation de matériaux contenant des agents chimiques dangereux.
Il est recommandé de nettoyer par aspiration les lieuxde travail avec une fréquence qui doit être adaptée àl’ampleur du problème et qu’il faut déterminer sur labase de l’évaluation des risques. Habituellement, lenettoyage du sol doit être effectué tous les jours etcomplété par des opérations de nettoyage plus approfondies s’étendant aux murs et aux plafonds et auxendroits d’accès difficile.
L’ampleur et les conséquences d’une explosion oud’un d’incendie peuvent dépendre de la quantité d’unagent chimique présent sur le lieu de travail. Le risquepar inhalation ou contact avec des agents chimiquesest aussi lié à la quantité.
En effet, même si la concentration dans l’air dépend des propriétés et des conditions de l’agent chimique, telles que la volatilité et latempérature, il existe généralement un lien entre laconcentration dans l’air et la quantité utilisée sur lelieu de travail.
Sachant que la quantité est un facteurqui détermine l’importance du risque, il convient dela limiter au maximum lors de chaque opération, demanière à réduire efficacement l’intensité de l’exposition. La quantité minimale recommandée d’un agentchimique sur les lieux de travail n’est pas absolue; elle
Le tableau I.2 présente quelques mesures concrètes d’application des principes généraux de prévention.
Principes généraux de prévention
Réduction maximale du nombre detravailleurs exposés
•Limitation de l’accès à certaines zones pour empêcher l’exposition inutile des travailleurs provenantd’autres postes de travail•Séparation physique des zones où sont réalisées certaines opérations
Réduction maximale de la durée et del’intensité de l’exposition
•Ventilation suffisante des locaux•Adaptation des variables du processus sans baisse du rendement
Mesures d’hygiène adéquates
•Adaptation des zones de restauration et des zones fumeurs
•Mise à disposition sur le lieu de travail des quantités d’agents chimiques strictement indispensables à la tâche à effectuer
Réduction des quantités d’agents chimiques
Fourniture d’équipements adéquats et de procédures sûres d’entretien
•Définition, avant l’acquisition, des conditions auxquelles doivent répondre les équipements de travail et formalisation desopérations d’entretien
Conception et organisation des systèmes de travail sur le lieu de travail
•Élimination ou adaptation des opérations comportant des contacts inutiles avec les agents chimiques
Procédures adéquates de travail
•Instructions écrites relatives à la réalisation des tâches minutieuses des conditions de sécurité à prendre en compte•Contrôle de l’application correcte de ces instructions écrites
MESURES SPÉCIFIQUES DE PRÉVENTIONET DE PROTECTION POUR LE CONTRÔLE DU RISQUE CHIMIQUE
MESURES SPÉCIFIQUES DE PRÉVENTION ET DE PROTECTION ET LEUR PRIORITÉ RELATIVE
Dans ce cas, il ne faut pas sousestimer le risque lié au stockage et au transfert des produits chimiques (voir les recommandations des fiches n°11 et n°7, partie I, chapitre 3 de ces instructions).
Processus de travail adéquats et mesures pour lamanipulation, le stockage et le transfert sur les lieuxde travail et en conditions sûres, des ACD et desrésidus contenant ces agents
La bonne conception des processus permettant d’éviter des expositions inutiles est indispensable dans lescas qui suivent:
Si la stratégie globale de prévention par applicationdes principes généraux exposés à l’article 5 de la directive 98/24/CE est insuffisante pour réduire les risquesliés à la présence d’ACD, le chef d’entreprise devraappliquer les mesures spécifiques auxquelles se réfèrent les articles 6, 7 et 10.
Pour l’application de cesmesures, le chef d’entreprise peut prendre en considération les instructions fournies au tableau I.3.
Les cadres A3.1 et A3.2 de l’annexe 3 de ce guide donnent des exemples montrant la différence entre
On trouvera ciaprès des indications résumées surl’emploi de chaque mesure, au moyen de fiches derésumé au verso desquelles se trouvent, dans certainscas, des illustrations.
Certaines solutions proposéesdans ces fiches correspondent aux stratégies decontrôle de COSHH Essentials.
Par exemple, la fichen°6 relative à l’extraction localisée correspond auniveau 2 des stratégies de contrôle de COSHHEssentials et la fiche n°5 concernant le confinementcorrespond au niveau 3.
Tableau I.3—Mesures spécifiques de prévention et leur priorité relative
Priorité
Objectif
Domaine d’application
Agent chimique
Méthode de travail
Processus ou installation
• Automatisation
Élimination du risque
•Modification du processus•Utilisation d’équipements àsécurité
Réduction –Maîtrise du risque
•Processus en vaseclos•Extraction localisée
•Stockage sûr•Séparation des services «sales»•Ventilation par dilution•Prévention des incendies
Protection du travailleur
•EPI de protection respiratoire,cutanée ou oculaire
•Lave-œil et douches•Protection contreles incendies•Prévention et protection contre les explosions
Pour éliminer le risque d’incendie ou d’explosion.Par exemple la manipulation d’un matériau solide par voie humide (sous forme de pâte ou de gel) ou son encapsulation peuvent réduire le risque d’inhalation.
Domaine d’application:
Quand il existe un produit de substitution techniquement viable
Quand la dangerosité du produit de substitutionest inférieureàcelle de l’ACD employé.
1) il n’est pas facile de trouver des agents chimiquesde substitution techniquement acceptables
2) les produits de substitution techniquement viablespeuvent avoir eux aussi un certain degré de dangerosité dont il convient de tenir compte.
Le BIA a élaboré une méthode d’évaluation des produits de substitution dont l’utilisation est recommandée à quiconque ne dispose pas d’information spécifique sur le produit de substitution recommandé dupoint de vue de la sécurité et de la santé.
La solution à la première difficulté dépend des caractéristiques techniques du processus;la seconde difficulté peutêtrerésolue par l’une des méthodes existantes concernant
est celle du remplacement du phosphore blanc par lephosphore rouge dans la fabrication des allumettes,encore que cette substitution ait été due à un problème fiscal et non au propos de diminuer les risques,ce qui néanmoins a été magnifiquement obtenu dans cecas.Dans le domaine du dégraissage,il existe une sériede substitutions qui sont bien connues:naphte depétrole par le tétrachlorure de carbone,lui-même remplacé par les hydrocarbures halogénés,eux-mêmes supplantés par les fluorés.
Les phrases R applicables au benzène sont:R11,R45,R48/23/24/25.
Les phrases R applicables au toluène sont:R11,R20.
D’autres substitutions ont été réalisées avec succèsdans le domaine des abrasifs où la silice cristalline aété remplacée par des composés synthétiques commele carborundum dont le niveau de dangerosité est trèsbas.On peut en dire autant de la peinture où les solvants ont été progressivement remplacés dans denombreuses applications par l’eau,qui non seulementest moins toxique,mais aussi bien meilleur marché.
L’histoirede l’hygiène industrielle est pleine de substitutions réalisées avec succès.Une des plus classiques
Niveau de risque
Dangers associés auprocessus
Risque chronique pour la santé
Risque d'incendie etd'explosion
Très élevé
Moyen
Négligeable
Risque aigu pour la santé
Niveau de risque
Risque d’incendie et d’explosion
Dangers associés au processus
Très élevé
• R45, R46, R49 • (*) Préparations contenant plus de 0,1 % de substances cancérigènes des catégories 1 ou 2
• Processus ouvert • Possibilité de contact direct avec la peau • Application sur un vaste secteur
• Gaz • Liquides ayant une pression de vapeur supérieure à 250 hPa • Solides générant de la poussière • Aérosols
R35, R42, R43 • Sensibilisants de la peau ou des voies respiratoires • Préparations contenant des sensibilisants dermiques ou respiratoires • Préparations contenant plus de 1 % sous une concentration de substances toxiquespour la supérieure ou égale à 1 % reproduction de la catégorie 3 (dans le cas de gaz, 0,2 %)
Moyen
• Liquides ayant une pression • (*) Processus en vase de vapeur comprise entre 10 et 50 hPa (excepté eau)
• R20, R21, R22, R34, R41, • R62, R63 R64 • Préparations contenant plus de • Asphyxiants simples 5 % (dans le cas de gaz, 1 %) de substances toxiquespour la reproduction de la catégorie 3 clos mais possibilité d’exposition lors du remplissage, de l’échantillonnage ou du nettoyage
• Liquides ayant une pression de vapeur comprise entre 2 et 10 hPa
• Substances peu inflammables (point d’inflammation entre 55 et 100 ºC)
• R36, R37, R38, R65, R66, R67 • Problèmes cutanés en cas de travail en atmosphère humide
Négligeable • Agents chimiques non dangereux
• Substances non • Liquides ayant une pression • Équipement étanche inflammables ou de vapeur inférieure à 2 hPa • Équipement avec d’inflammabilité très • Solides non pulvérulents extraction localisée faible (point aux points d’inflammation d’émission supérieur à 100 ºC)
(*) Le tableau ne contient pas la colonne correspondant à la dangerosité pour l’environnement, puisque son évaluation doit être effectuée en tenant compte des réglementations nationales des États membres.
UTILISATION D’ÉQUIPEMENTSINTRINSÈQUEMENT SÛRS
Pour d’éventuelles défaillances (coupure d’électri-cité,défaillances d’éléments de régulation et decontrôle de l’équipement,etc.),il faudra prévoir lesmoyens de sécurité nécessaires pour permettrel’identification de ces défaillances et l’exécution duprocessus dans des conditions de sécurité.
Les équipements sur lesquels peuvent se produiredes déversements seront équipés de systèmes derecueil et de drainage vers un lieu sûr,facilitant ainsileur nettoyage.
Acquisition des équipements conçus et construitsen appliquant des critères de sécurité intrinsèquedont le fabricant en a prévu l’utilisation dans latransformation ou le transvasement de produitsayant des propriétés physicochimiques déterminées(corrosivité,inflammabilité) ou dans des conditionsparticulièrement agressives (par exemple en atmosphère corrosive ou très humide) ou dangereuse(par exemple en atmosphères potentiellementinflammables ou explosives).Le marquage «CE» del’équipement garantit ces prestations.
On devra appliquer les mêmes critères lorsque lerésultat de l’évaluation des risques montrera qu’ilest nécessaire d’adapter les équipements déjà installés et utilisés.
Domaine d’application
Quand on prévoit que les produits manipulés outransformés à l’aide de ces équipements,en raisonde leur dangerosité intrinsèque (inflammabilité ouexplosivité) ou en raison des caractéristiques particulièrement agressives de leur environnement(corrosivité,atmosphères potentiellement inflammables ou explosives) peuvent:
–endommager l’équipement ou l’un de ses composants en diminuant sa sécurité et en mettanten danger les travailleurs
Il est nécessairede mettreen place un programme demaintenance préventive et,dans la mesure du possible,prédictif,garantissant le maintien des conditions initiales de l’équipement en ce qui concerne la fiabilité et lasécurité.Pour cela,on suivra les instructions du fabricant contenues dans le manuel d’instructions et àdéfaut (ou en complément) les bonnes pratiques professionnelles.
–générer des déflagrations ou des explosionssusceptibles de mettreendanger la vie des travailleurs.
La réalisation des opérations de maintenancenécessaires et prévues sera contrôlée;ces opérations seront enregistrées en spécifiant les résultats,les améliorations nécessaires,les délais,les responsables de l’exécution et les responsables ducontrôle de l’efficacité de l’opération.
Lorsque,s’agissant de substances inflammables etexplosives,le processus n’est pas garanti par d’autres actions techniques préventives (par exemple laventilation) que l’atmosphère de travail se trouveclairement audessous de la limite inférieured’in-flammabilité (LII) et de la limite inférieure d’explosivité (LIE).
Recommandations techniques
On établira un programme d’inspections de sécurité qui compléteront les opérations de maintenance dans le but de détecter d’éventuelles anomalies ou des dysfonctionnements de l’équipementsusceptibles de mettreen danger les travailleurs.
Les équipements utilisés pour la manipulation et letraitement de liquides dangereux doivent offrir larésistance physique et chimique adéquate aux exigences et conditions de travail requises.
AUTOMATISATION
Exemples
L’utilisation de systèmes robotisés dans les opérations de peinture par projection,en remplaçant lespeintres,élimine l’exposition humaine dans uneenceinte de travail très contaminée en raison tantdes solvants organiques de la peinture que desoxydes métalliques qui constituent les pigments.
Le processus de chromage électrolytique qui traditionnellement comportait une exposition auchrome VI peut être automatisé partiellement (utilisation de palans pour le chargement et le déchargement des cuves grâce à quoi la distance entre lestravailleurs et les foyers de contamination est aug-mentée),ou automatisé totalement,ce qui évitecette exposition.
CHANGEMENT DE FORME OU D’ÉTAT PHYSIQUE
Quand on utilise des substances en poudre,on peutréduire de façon appréciable leur tendance à se disperser dans l’atmosphère ambiante (et donc le risque associé à leur emploi) en modifiant leur formephysique et en les employant sous forme de granu-lés,de grains ou sous une autre forme similaire pluscompacte.
Exemples
Encapsulement des enzymes ou des produits phytosanitaires
Pelletset copeaux au lieu de produits pulvérulents
inflammables qu’à la formation possible d’atmosphèresexplosives aux points du processus où elles peuventêtre générées.
PROCESSUS EN VASE CLOS OU CONFINEMENT
Dans les processus en vase clos,trois points doiventfaire l’objet d’une attention particulière:
Confiner l’ensemble du processus ou certainesopérations particulièrement contaminantes est unebonne solution quand il s’agit d’agents chimiquesde dangerosité moyenne ou élevée.
• les pertes d’étanchéité:fuites qui peuvent se produire au niveau des discontinuités du système enparticulier au niveau des vannes,des brides,desjoints,des fermetures de pompes,des pointsd’échantillonnage,etc.
Confiner le processus consiste à utiliser uneenveloppe physique étanche ou quasi étanche àl’intérieur de laquelle se déroulent,sans participation humaine directe,les opérations propresdu processus.
Domaine d’application
Processus continus ou non du type de ceux de l’industrie chimique,pharmaceutique ou alimentaire.
Opérations très contaminantes faisant partie d’unprocessus peu contaminant.
le contrôle de l’existence d’atmosphères inflamma-bles:il est très important de contrôler ces atmosphères (qui peuvent donner lieu à des explosionsdévastatrices) en utilisant des instruments qui permettent de détecter leur existence (explosimètres)et des éléments protecteurs (voir le guide ATEX).
Recommandations techniques
Exemples d’application
Les processus en vase clos sont d’une certaine complexité de conception car une grande partie des éléments qui doivent êtreinstallés pour permettre ledémarrage et l’arrêt du processus ne jouent aucunrôle dans le fonctionnement normal.En constituentun exemple les vases d’expansion et les vannes qui nes’utilisent que pour le remplissage initial ou la vidangedes circuits ou les éléments dont la seule fonction estde faciliter la réalisation des réparations.
Le confinement de l’ensemble du processus est laforme la plus habituelle de travail dans l’industrie detraitement (chimique,alimentaire,pharmaceutique) quiutilise de grandes quantités d’agents chimiques dontcertains ont un niveau de dangerosité appréciable.Dans ces cas,les agents chimiques sont conservés enpermanence dans des récipients fermés (réacteurs,échangeurs de chaleur,etc.),et sont déplacés d’un récipient à un autre au moyen de tuyauteries étanches.
Le confinement d’opérations spécifiques doit respecter les mêmes principes que ceux appliqués lors de laconception des cloches d’extraction localisée: cloches qui entourent au maximum le foyer
• • cloches aussi proches que possible du foyer sansfaire obstacle aux activités professionnelles
• la vitesse en conduite doit êtreadéquate de façonàéviter l’accumulation des particules ou de lapoussière extraites.
Le confinement spécifique de certaines opérations estune mesure habituelle utilisée au niveau des entrées etdes sorties des processus (alimentation en matièrespremières,extraction de produits,etc.) et lorsqu’uneopération est très contaminante mais fait partie d’unprocessus dont les autres opérations ne sont pascontaminantes.Le dosage des produits pharmaceutiques cytostatiques dans un hôpital ou la peinture descarrosseries automobiles sur la chaîne de productionsont des exemples de ces opérations.En général,leconfinement de ce type d’opération doit être complété par l’extraction localisée.
Dans la conception du confinement,il convient deporter une attention particulière tant aux problèmesd’électricité statique lors du transvasement de liquides
Fiche nº 5 (Confinement ou processus en milieu fermé)
Réservoirs
Stock dematière première
Fig.I.2 – Processus chimique fermé (
Sacs vides
Extractionde poussière
Alimentation du processus en circuit fermé
Fig.I.4 – Cabine de peinture électrostatique (*
Fig.I.5 – Trémie de vidage de sacs (*)
Translation latérale Réfrigération
Zone de travail
EXTRACTION LOCALISÉE
–le courant d’aspiration ne doit pas déplacer lecontaminant vers la zone de respiration du travailleur
–la vitesse dans la conduite doit être adéquatepour éviter l’accumulation des particules ou despoussières extraites
L’extraction localisée crée,par aspiration,un courant d’air qui capte les contaminants environnementaux au voisinage immédiat du foyer qui lesgénère.
–le ventilateur devra être choisi en fonction dudébit qui devra circuler et de la perte de chargedu système.
L’aspiration se fait le plus près possible du foyerd’émission.
Le local devra disposer d’un approvisionnement enair forcé ou d’entrées d’air extérieur pouvant fournir un débit d’air extérieur supérieur ou égal à celuiqu’extraira le système d’extraction localisée.
Maintenance et contrôles
Elle empêche la dispersion du contaminant dansl’air ambiant et évite donc des concentrations dangereuses par exposition par inhalation ou parcequ’elles s’approchent de la limite inférieure d’inflammabilité (LII) ou d’explosivité (LIE) de la substance pour les vapeurs ou les poussières.
Contrôle des vitesses de captage aux points degénération des contaminants.Ce contrôle peutêtre quantitatif (anémomètres ou vélomètres) ouqualitatif (tubes de fumées ou similaires).
Contrôle du débit aspiré par chaque hotte (normalement au moyen de la mesurede la pression statique au niveau de la cloche ou de la vitesse dans laconduite après la cloche).
Lorsque cette option est disponible,il est recommandé que l’extraction localisée soit fournie par lefabricant de l’équipement comme cela est habituelpour certains types de machines telles que cellesde l’industrie du bois par exemple.On pourrait endire autant de certains outils portatifs qui peuventproduirede la poussière tels que les meuleuses,lesscies à mains,etc.
Domaine d’application
Vérification de l’intégrité physique des hottes etdes conduites.Il ne doit y avoir ni fentes,ni cassu-res,ni tubes déconnectés,ni brides desserrées,niaccumulation de saleté dans les conduites ou dansles filtres,etc.
Quand il existe peu de foyers d’émission et queleur emplacement est connu
Lorsque la quantité de contaminant générée est élevée Lorsque les travailleurs se trouvent près des foyers Quand la dispersion du contaminant est uniforme
Vérification du ventilateur et de ses élémentsmécaniques (carcasse,pales,moteur,roulements,courroies de transmission,etc.).
Un système d’extraction localisée comprend descloches,des conduites,des épurateurs et des ventilateurs (figure I.8).
L’utilisateur NE DOIT PAS modifier le systèmesans l’autorisation de son concepteur.En particu-lier,il ne doit pas ajouter de nouvelles branches àl’occasion de l’installation d’une nouvelle machine.
Il doit être conçu et installé par un spécialiste.Ci-après figurent quelques-unes des conditions générales requises:
Exemples d’application
–les cloches doivent entourer au maximum lefoyer
–les cloches doivent êtreaussi proches que possibledu foyer sans cependant faire obstacle au travail
Hotte de laboratoire (figure I.9),soudage (figure I.10),cuves de traitement de métaux (figure I.11),tables detravail pour diverses opérations telles que l’ébarbagedes pièces (figure I.12), cabines de peinture (figure I.13), etc.
–la vitesse de l’air aux environs du foyer sera choisie en fonction des caractéristiques du contaminant et du mouvement de l’air dans la zone
Fiche nº 6 (Extraction localisée)
Épurateur
Aspiration latérale de partet d’autre de la cuve0,5 m ≤D≤1,25 m
Fig.I.11 – Cuve de traitement électrolytique avec aspiration bilatérale
Fig.I.10 – Soudage – Hotte avec bras orientable
Rideau d’eau
Vitesse recommancdée1m/s
Flux d'air
Système de circulation d’eau
Fig.I.12 – Table de travail avec extraction localisée
STOCKAGE SÛR DES AGENTS CHIMIQUESDANGEREUX
• le groupement des produits par type de risqueenévitant de stocker ensemble des ACDincompatibles (cadre I.6) ou très réactifs.Lesdiverses classes d’ACD seront stockées dansdes locaux indépendants ou dans le même local,mais séparées par une cloison résistant au feuou éloignées les unes des autres (figure I.14);
• la fixation et le respect de quantités maximalesde produits chimiques stockés et des hauteursmaximales de stockage;
Le chef d’entreprise a la responsabilité de garantir lestockage sûr des ACD qui existent dans l’entreprisesoit dans une enceinte spécifique destinée exclusivement à leur stockage,soit sur les lieux de travaillorsque les nécessités du processus,le rendentnécessaire.
• l’utilisation de récipients sûrs (résistance physique suffisante,fermeture automatique,etc.) etadéquats (résistance chimique suffisante);cesrécipients seront éventuellement homologués oucertifiés selon la réglementation de chaque pays;
Le magasinier ou le responsable du secteur du processus où sont entreposés les ACD doivent disposer des informations fournies par le fabricant oudistributeur des ACD (FDS,étiquettes),ou provenant d’une autre source,sur les propriétés des ACD et doivent les transmettre clairement et précisément aux travailleurs exposés à ces ACD.Àpartir de ces informations,il doit mettre en placedes procédures de travail et contrôler qu’elles sontobservées;contrôler le bon état des emballages oudes récipients contenant ces ACD;confectionneret tenir à jour le plan de stockage;élaborer et teniràjour le plan d’urgence de l’entrepôt.
Les travailleurs doivent appliquer strictement lesprocédures de travail établies,informer immédiatement le responsable de tout incident au cours dudéroulement du travail et utiliser les EPI prescrits.
Gestion de stocks et organisation de l’entrepôt la mise en place de moyens permettant degarantir le captage,la rétention et,en cas debesoin,la conduite vers des récipients deréserve,des fuites ou des déversements des ACD stockés (cuves de rétention,revêtementadéquat du sol et de la partie basse des cloisons ou des murs des enceintes,de façon àgarantir l’étanchéité au liquide de ces enceintes ainsi que des drains et des conduitesconduisant aux récipients de réserve,etc.).Cequi vient d’être exposé devra éventuellementêtrepris en compte pour le captage,la rétention ou le contrôle de la récupération deseaux résiduelles provenant des actions consécutives à un incendie;
• la signalisation des accès dégagés,des voies detransit,et des surfaces d’entreposage;
• le contrôle de l’accès des personnes et desvéhicules étrangers à l’installation;
Le plan de stockage doit permettre de connaître àtout moment la nature des ACD stockés,leurquantité et leur emplacement dans l’entrepôt defaçon à pouvoir agir avec rapidité et efficacité encas d’incident (fuite,déversement,incendie,etc.).Ce plan doit êtremis à jour en permanence aumoyen d’un registre des entrées et des sorties.
la signalisation des voies d’évacuation et dessorties de secours qui doivent être dégagées;
• le strict étiquetage des produits qui devrontêtreétiquetés de nouveau si nécessaire;
Du point de vue de la prévention,la principalemesureest le maintien des stocks d’ACD auniveau le plus bas possible.Une fois ce principeaccepté et adopté,la sécurité de l’entrepôtrequiert l’application de quelques mesures fondamentales parmi lesquelles:
• des instructions de travail précises pour lesopérations de stockage proprement dites etpour toute autre opération habituelle réalisée àl’intérieur de l’entrepôt (ouvertureet ferme-turedes récipients,mise en récipient,transvase-ment,connexion et retrait des tuyaux de remplissage des récipients,échantillonnage,etc.);
• le choix d’un emplacement sûr pour les entrepôts qui doivent être éloignés des aires de travail ou des autres dépendances de l’entreprisequi présentent des risques (transformateur,centrale d’énergie,etc.) et protégés contre les ingérences externes (inondations,sabotages,etc.); descriptions écrites de la procédure à suivre encas d’incident (fuites,renversements,émissionset similaires).
Procédures à suivre en cas d’urgence
Fiche n°7 (Stockage sûr)
Cadre I.6–Résumé des incompatibilités d’entreposage de substances dangereuses.
Exemples d’agents incompatibles:
Oxydants avec:inflammables,carbures,nitrures,hydrures,sul-fures,métaux-alkyles
Réducteurs avec:nitrates,chlorates,bromates,oxydes,peroxydes,fluor
Acides forts avec bases fortes
Acide sulphurique avec:cellulose,acide perchlorique,perman-ganate de potassium,chlorates
Produits dont le stockage prolongé peut entraîner unedécomposition:amidures alcalines,certains sels de diazonium
Substances facilement peroxydables:composés allyliques,composés vinyliques,styrène
Composés qui réagissent violemment au contact de l’air:phosphyres,hydrures
Monomères qui polymérisent rapidement:acétate de vinyle,styrène,acrylonitrile
Peuvent être entreposés ensemble
Exemples de substances qui réagissent dangereusementavec:
OPeuvent être entreposés ensemble seulement si certaines mesuresspécifiques de prévention sont prises
L'eau:métaux alcalins,peroxydes inorganiques,carbures,phosphures
Ne doivent pas être entreposés ensemble
L'acide nitrique:quelques métaux
SÉPARATION PHYSIQUE DES SERVICES«SALES»
Certaines opérations ou processus,de par leurnature et en raison de leur action mécanique violente sur les matériaux,sont particulièrementcontaminants car ils génèrent une grande quantitéde matière sous forme de particules.
Ainsi dans les locaux où se déroulent des opérations telles que le polissage des métaux,le sciagede matériaux plastiques,du métal ou du bois,l’ébarbage de pièces métalliques,le concassage desolides,le percement de métaux ou de bois,il y aproduction et diffusion de particules dans l’atmosphère ambiante.
Les surfaces de travail,les tables,les revêtementsde sol et les machines se couvrent ainsi de poussière ou de fibres qui,mélangées aux huiles delubrification,à la pâte de polissage,aux résines,etc.,génèrent continuellement de la saleté.
Recommandations techniques
Il est pratique de séparer et de confiner ce typed’opérations dans des locaux séparés du reste de lafabrication.On évite ainsi la dispersion de l’air contaminé et de la saleté dans les autres zones et l’on peutconcentrer les moyens de ventilation et de nettoyagesur des zones plus réduites,ce qui augmente leur efficacité et diminue le coût des actions entreprises.
VENTILATION GÉNÉRALE PAR DILUTION
Éviter le retour dans le local de l’air extrait en séparantles points de décharge des entrées d’air éventuelles
Situer les entrées et les sorties d’air de telle sorteque la circulation de cet air parcoure toute l’enceinte en évitant les zones mortes où il y a peu deventilation (figures I.18,I.19,I.20)
Elle consiste à renouveler l’air d’un local en amenantunequantité appropriée d’air extérieur propre et enextrayant une quantité similaire d’air contaminé.
Ne considérer comme air de ventilation que ledébit effectivement introduit dans l’enceinte depuisl’extérieur et non la recirculation
L’air peut entrer de façon naturelle (portes,fenê-tres,etc.) (figure I.16) ou forcée (ventilateur)(figure I.17).
Tenir compte des exigences de débit des systèmesd’extraction localisée dans le calcul du débit deventilation générale du local.
Maintenance et contrôles
Suivre les instructions du fabricant et/ou de l’installateur (ventilation forcée)
Demander au fabricant et/ou à l’installateur lemaximum d’information sur l’installation
Ne pas fermer ni obstruer les entrées d’air extérieur pendant la saison froide
La ventilation générale est en tout cas un principede prévention (article 5 de la directive 98/24/CE)plutôt qu’une mesurespécifique.C’est pourquoi,dans les locaux de travail,on doit garantir en permanence une ventilation générale répondant aux dispositions de la directive 89/654/CEE concernant lesprescriptions minimales de sécurité et de santépour les lieux de travail.Cependant,dans certainscas que nous détaillerons ci-après,cette ventilationpeut également être considérée comme une mesurespécifique pour le contrôle du risque et,de ce fait,elle est l’objet d’une fiche.
Domaine d’application
Inspecter visuellement les dommages éventuels dusystème:rupturede conduites,des pales du venti-lateur,etc.
Comme mesure spécifique pour le contrôle du risque lié à l’exposition,s’il s’agit de substances detoxicité faible ou moyenne par inhalation (VL > 100 Mesurer la concentration environnementale decontaminants après la mise en place du système.
ppm s’il s’agit de vapeur ou 5 mg/m3 s’il s’agit de
Indiqué pour la ventilation de bureaux et de locaux àusage non industriel ou pour des usages industrielstels que:
–la ventilation d’ateliers de transformation demétaux,de bois
–la ventilation d’étuves,de fours de séchage,desalles de pompes ou de compresseurs,etc.
Contrôle des odeurs et des substances gênantesen réduisant leur niveau audessous des limitesrecommandées de confort.
Utilisation limitée pour la maîtrise du risque d’incendie et d’explosion dans les locaux (seulementcomme mesurecomplémentaire)
Utilisation déconseillée:
–lorsque la quantité de contaminant généré estélevée
–lorsque des travailleurs se trouvent près desfoyers
Calculer le débit nécessaire de ventilation en fonction de la vitesse de génération du contaminant etde la concentration environnementale désirée
–lorsque la dispersion du contaminant n’est pasuniforme.
Fiche nº 9 (Ventilation par dilution)
Fig.I.16 – Ventilation naturelle
Fig.I.17 – Ventilation forcée
La distribution de l’air dans le local est homogène La sortie se situe à proximité du foyer d’émission et lemouvement de l’air éloigne le contaminant de la zonerespiratoire du travailleur
Il peut exister des zones mortes mal ventilées ou sans ventilation L’air propre attire le contaminant vers la zone respiratoire du travailleur Il existe des zones mortes mal ventilées ou sans ventilation
PARTIE I et dans des conditions adéquates de ventilation
;jamais inférieur à 4 m
Utilisation d’équipements de travail intrinsèquement sûrs.Ces équipements respecteront de façongénérale les dispositions de la directive 98/37/CE etspécifiquement celles de la directive 94/9/CE.
Éviter la présence sur le lieu de travail de quantitésimportantes de substances inflammables en réduisant la présence de ces dernières à la quantité minimale indispensable à la couverture des besoins duprocessus ou de l’opération à réaliser pendant unejournée ou un tour de travail.
On mettra en place un contrôle exhaustif desautres foyers d’inflammation qui pourront être:
Fiche nº 10 (Prévention des incendies)
Limite sa propagationet ses conséquence
Prévient le démarragedu feu
Connexion électrique
Plaque métallique
Fig.I.23 – Connexion équipotentielle et mise à la terrepour le transvasement de liquides inflammables
Concerne la manutention des ACD,leur transvase-ment,chargement ou déchargement dans les unitésde production.
Pour le déchargement de produits inflammables,tous les éléments métalliques feront l’objet d’uneconnexion équipotentielle et d’une mise à la terre.S’il s’agit de liquides,le bidon à vider sera munid’une vanne de décharge à fermeture automatique.
Pour le transvasement par gravité de liquides inflammables,on utilisera des entonnoirs dont le tube arrivera au moins à 1 cm du fond du récipient à remplir.
Les équipements de transvasement fixes et indéformables (canalisations fixes) seront préférés auxéquipements mobiles (récipients,canalisationsmobiles,etc.).
Dans toutes les opérations de transvasement,ondisposera de plateaux de collecte qui seront placéssous les points où des déversements seront susceptibles de se produire.
Les équipements mobiles de transvasement,manuels ou mécaniques,doivent être compatiblesavec les risques que présente leur environnement(incendie,explosion et/ou corrosion) et les matériaux qui constituent ces équipements doivent êtrecompatibles avec les ACD manipulés.
D’autres fiches relatives à des mesures spécifiques,comme les fiches I.3,I.6 et I.24,présentent diversschémas de manipulation sûre des ACD.
Domaine d’application
Transvasement fréquent d’ACD à partir de grandsréservoirs,de conteneurs ou de récipients versd’autres de moindre capacité pour leur utilisationdirecte dans les processus de production.
La stabilité,la résistance et la fiabilité des systèmesde canalisation fixes ou mobiles doivent êtregaran-ties vis-à-vis des agressions mécaniques ou induitespar les ACD.
Utilisation de récipients mobiles pour le chargement/déchargement des équipements d’une usinede traitement.
Les accouplements et les canalisations fixes et mobiles doivent être spécifiques et différenciés pour chaque type d’ACD.Les joints et les unions doivent êtreétanches,résistant au produit et en bon état.
Pour les canalisations,on préférera les unions soudées en évitant les brides et les systèmes à pas devis,en particulier dans des lieux intérieurs.
Transvasement d’ACD depuis de grands réservoirsou conteneurs vers des processus de productionau moyen de canalisations fixes ou mobiles comportant des connexions qui,en général,ne sont paspermanentes.
Recommandations techniques
Les canalisations dans lesquelles pourrait demeurerun ACD sous pression,ou pouvant générer unepression,seront protégées par des vannes de sécurité disposant d’une sortie canalisée vers un lieusûr (tour d’absorption,torchère,usine de traite-ment,etc.).
On n’utilisera que des conteneurs,des récipientsou des emballages en matériaux compatibles avecles produits à transporter et satisfaisant aux exigences du transport de matières dangereuses parroute et dont la stabilité et la résistance serontgaranties vis-à-vis des agressions qui peuvent seproduire pendant leur utilisation.
Les canalisations seront dotées d’éléments de collecte des déversements ou des fuites chaque foisque cela sera nécessaire.
Les canalisations mobiles seront munies d’un dispositif permettant leur vidange avant la déconnexion.
On n’effectuera pas de transvasement d’ACD avecdes équipements ou des éléments présentant des
Les transvasements se feront de préférence en utilisant des pompes à succion,manuelles ou mécani-ques.On évitera le transvasement par gravité entrerécipients lorsqu’une exposition ou un contact avecles ACD peut se produire.Si l’on doit avoir recoursàce type de transvasement,on placera le bidon à
GUIDE PRATIQUE – DIRECTIVE AGENTS CHIMIQUES fuites ou des défauts (déformations,pores,fissures,brides défectueuses,etc.).
une connexion pour le chargement et/ou le déchargement du produit.On utilisera à cette fin un système de détection compatible avec l’ACD contenu.
Il y aura une douche de sécurité et des lave-œil àproximité des zones de transvasement.
Les équipements de transvasement intérieurseront toujours propres,en bon état et leur utilisation spécifique sera signalée de façon adéquate;ilsseront correctement entreposés lorsqu’ils neseront pas utilisés.
Les effluents,déversements et produits de traitement seront entreposés dans des zones spécifiquesdans des conteneurs certifiés,dûment signalés,séparés physiquement et classés selon leur compatibilité ou leur réactivité.
Les équipements cassés ou en mauvais état serontimmédiatement retirés et remplacés ou réparés.
Maintenance et contrôle
L’absence de fuite ou de déversement sera contrôlée périodiquement au moyen d’équipementsdétecteurs spécifiques.
Révision et maintenance périodiques de tous leséléments de transvasement intérieur avec enregistrement des incidents.
Les réparations des équipements de transvasementseront effectuées par le personnel autorisé de l’utilisateur ou du fabricant.
On vérifiera l’absence de déversement ou de fuitesur les canalisations fixes ou mobiles avant d’établir
Les canalisations dans lesquelles pourrait demeurer un ACD sous pression,ou pouvant générer unepression,seront protégées par des vannes de sécurité disposant d’une sortie canalisée vers un lieusûr (tour d’absorption,torchère,usine de traite-ment,etc.).
Les moyens employés,manuels ou mécaniques,doivent être sûrs pour les personnes et compatiblesavec les produits manipulés.
Les canalisations seront dotées d’éléments de collecte des déversements ou des fuites chaque foisque cela sera nécessaire.
Les équipements fixes et indéformables (canalisationsfixes) seront utilisés de préférence aux équipementsmobiles (récipients,canalisations mobiles,etc.).
Domaine d’application
On n’effectuera pas de transvasement d’ACD avecdes équipements ou des éléments présentant desfuites ou des défauts (déformations,pores,fissures,brides défectueuses,etc.).
Transvasement d’ACD entre différents secteurs ouprocessus de l’entreprise,en particulier lors dutransport de produits extrêmement inflammables,corrosifs ou très toxiques.
Les équipements mobiles de transport disposerontde systèmes de protection adaptés aux zones classées à risque (incendie,explosion ou corrosion) etaux ACD transportés.
Maintenance et contrôle
Révision et maintenance périodiques de tous leséléments de transvasement intérieur avec enregistrement des incidents.
On n’utilisera que des conteneurs,des récipientsou des emballages en matériaux compatibles avecles produits à transporter et satisfaisant aux exigences du transportde matières dangereuses parroute et dont la stabilité et la résistance serontgaranties vis-à-vis des agressions qui peuvent seproduirependant leur utilisation.
Les réparations des équipements de transportautomoteurs seront effectuées par le personnelautorisé du fabricant.
Pour le transport avec des équipements mobilestels que les conteneurs,les récipients ou les embal-lages,on utilisera des moyens offrant une résistance suffisante munis d’éléments permettant defixer les charges.
On vérifiera l’absence de déversement ou de fuitesur les canalisations fixes ou mobiles;on utilisera àcette fin un système de détection compatible avecl’ACDcontenulorsqu’on établira une connexionpour le chargement ou le déchargement du produit.
La stabilité,la résistance et la fiabilité des systèmesde canalisation fixes ou mobiles doivent être garanties vis-à-vis des agressions mécaniques ou induitespar les ACD.
Les dispositifs de transport et de contrôle des ACD devront porter de façon visible,lisible etindélébile la date de leur dernièrerévision.
Les équipements en mauvais état seront retirésimmédiatement et remplacés ou réparés.
Les accouplements et les canalisations fixes etmobiles doivent être spécifiques et différenciéspour chaque type d’ACD.Les joints et les unionsdoivent être étanches,résistant au produit et enbon état.
L’absence de fuite ou de déversement sera contrôlée périodiquement au moyen d’équipementsdétecteurs spécifiques.
Pour les canalisations,on préférera les unions soudées en évitant les brides et les systèmes à pas devis,en particulier dans des lieux intérieurs.
Les systèmes et équipements de traitement deseffluents seront révisés périodiquement et chaquefois que cela sera nécessaire;ils seront éventuellement réparés et les réactifs nécessaires à leur fonctionnement seront remplacés.
Pour les fluides inflammables,toxiques ou corrosifs,on évitera les canalisations enterrées,sauf si lesconduites sont pourvues d’une double enveloppeet d’un contrôle des fuites.
LAVE-ŒIL ET DOUCHES
Les douches de sécurité (figure I.24) constituent lesystème d’urgence le plus habituel pour les cas deprojections avec risque de brûlure chimique etmême lorsque les vêtements s’enflamment.
La vanne d’ouverture devant être à manœuvrerapide,on ne doit pas utiliser les robinets conven-tionnels.Le poussoir/actionneur doit être facile àatteindre.Les modèles les plus appropriés sont ceuxdotés d’un actionneur triangulaire uni au système parune barre fixe (préférable à la chaîne).Les poussoirsàpied ne sont en général pas utilisés en raison de laforte probabilité de trébucher ou d’appuyer involontairement sur eux et d’actionner le système;il y a uneexception qui est celle des systèmes qui sont actionnés lorsque l’on se place sur une plate-forme.
Les fontaines lave-œil (figure I.25) permettent unedécontamination rapide et efficace des yeux;ellescomprennent fondamentalement deux asperseursséparés de 10 à 20 cm et capables de fournir un jetd’eau potable pour le lavage des yeux ou du visage,un bassin de 25 à 35 cm pourvu d’une évacuation,d’un système de fixation au sol ou à la paroi et,fina-lement,un robinet à pédale ou à coude.
Caractéristiques des douches
Les vannes d’arrêt de l’installation doivent êtresituées en des lieux non accessibles au personneldans le but d’éviter la coupure de l’arrivée d’eau defaçon permanente en cas de fuite ou d’autres anomalies lesquelles,d’autre part,doivent être immédiatement signalées et réparées.De cette manière,les vannes seront exclusivement fermées aumoment de la réparation.
La douche doit fournir un débit d’eau suffisant pourtremper le sujet complètement et immédiatement.L’eau fournie devra être potable et sa températuresera de préférence comprise entre 20 et 35 °Cpour éviter de refroidir une personne brûlée enétat de choc mais aussi parce que le peu d’attrait del’eau froide peut provoquer une élimination insuffisante du contaminant en raccourcissant le temps dedouche.Il est aussi recommandé de disposer d’unepurge qui facilite énormément l’entretien.
Il est utile de disposer d’un système d’alarme sonoreou visuelle avertissant lorsque l’équipement est utilisé de sorte que le personnel soit informé qu’ilexiste un problème et puisse demander de l’aide.Lesdouches placées dans les vestiaires ou les serviceshygiéniques peuvent remplir la fonction auxiliaire dedouches de sécurité en particulier dans les laboratoires de faible surface et pour les petites brûlures ouéclaboussures des vêtements car,se trouvant à l’abrides regards,la personne affectée qui les utilise peutse débarrasser de ses vêtements sans complexe.
Caractéristiques des fontaines lave-œil
Fiche nº 13 (Lave-œil et douches)
Fig.I.24 – Douche de sécurité
Fig.I.25 – Lave-yeux
PROTECTION CONTRE LES INCENDIES
–garantir que la protection structurale des éléments porteurs assure une stabilité au feu (SF)déterminée de l’enceinte ou de l’immeuble;
Objectif
Les mesures de prévention décrites dans la fiche 10sont indispensables mais non suffisantes car ellesne garantissent jamais une maîtrise complète durisque;elles doivent donc être complétées par desmesures complémentaires visant à minimiser lesconséquences d’un sinistre (figure I.21).
–contrôler la propagation verticale ou horizontale des effets de l’incendie et,pour cela,sépa-rer les aires de travail présentant un risque d’incendie du reste des installations en constituantun secteur d’incendies de résistance au feu (RF)adapté à la charge thermique existante.La sectorisation se fera par éloignement ou compartimentement au moyen de murs et de cloisonscoupe-feu (figure I.26);
–garantir une détection efficace,humaine ouautomatique,et des installations propres à assurer une transmission rapide et fiable de l’alarme;
–les mesures de protection passive (protectionstructurale des éléments porteurs pour garantirune stabilité au feu déterminée,sectorisation etcompartimentement des aires de divers niveauxde risque en garantissant une résistance au feudéterminée et utilisation de matériaux deconstruction et de revêtement dont le comportement au feu est connu);
–disposer d’installations adéquates et suffisantes delutte contre les incendies,fixes ou portatives,àmise en action manuelle ou automatique;lesagents extincteurs doivent être appropriés et doivent garantir l’extinction efficace en fonction del’ACD concerné (par exemple utilisation du type B pour les liquides inflammables) et de la zoned’application (par exemple éviter l’utilisation de CO2 dans les espaces extérieurs);de même,ongarantira la non-utilisation d’agents extincteursnon compatibles avec l’ACD (par exemple ne pasutiliser d’eau pour éteindredes alcalins);
–les mesures de lutte contre les incendies proprement dites (détection humaine ou installations de détection automatique;moyens soupleset fiables de transmission de l’alarme;équipe-ments portatifs ou fixes de lutte contre lesincendies,à actionnement manuel ou à déchargeautomatique et voies d’évacuation en nombresuffisant,correctement dimensionnées et distribuées de façon adéquate).
–disposer de voies d’évacuation dont le nombreet l’état permettront l’évacuation rapide et sûredes occupants;
L’ensemble des mesures de lutte contre les incendies exigées dans le champ d’application de ladirective 98/24/CE devra être adapté au cadre desexigences légales de chaque pays en matière deprotection contre les incendies.
–si nécessaire,les moyens de lutte contre lesincendies et l’accès aux voies d’évacuationseront signalisés conformément à la directive92/58/CEE;
–garantir l’élimination des fumées générées parl’incendie au moyen d’exutoires ou autresmoyens d’extraction (figure I.27).
Indépendamment de ce qui vient d’être exposé,ontrouvera ciaprès quelques mesures spécifiques àenvisager:
Fiche nº 14 (Protection contre les incendies)
Fig.I.26 – Sectorisation au moyen de cloison résistante au feu
Fig.I.27 – Exutoires de fumée
PRÉVENTION ET PROTECTION CONTRELES EXPLOSIONS
Les mesures de prévention et de protection à envisagerpour l’amélioration de la protection de la santé et la sécurité des travailleurs exposés aux risques liés aux atmosphères explosives ne sont pas traitées dans ce guide carce risque est réglementé par la directive 1999/92/CE etfait l’objet d’un guide spécifique auquel on se reportera aubesoin (voir le guide de développement correspondant).
Les exigences essentielles en matière de sécurité etde santé pour les appareils et les systèmes de protection destinés à être utilisés en atmosphères explosibles sont développées dans la directive 94/9/CE.
ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE
Domaine d’application
Les équipements de protection individuelle (EPI)constituent la dernière barrière entre l’ACD et le tra-vailleur;leur utilisation se limite aux cas suivants:
Quand les mesures de prévention et de protectioncollectives ou organisationnelles appliquées sontinsuffisantes ou ne sont pas viables techniquement.
Quand les mesures de prévention et de protectioncollectives appropriées ne peuvent être adoptéesimmédiatement et qu’il est donc nécessaire derecourir provisoirement à cette protection individuelle.
Au cours d’opérations ponctuelles ou éventuellesne justifiant pas la mise en place de mesures per-manentes,mais à condition que l’EPI garantisse unniveau de protection équivalent à celui des mesures qu’il remplace.
En situation d’urgence,de sauvetage ou d’autoprotection.
Types d’équipements de protection•Respiratoire (voir mesure spécifique 16.1)•Oculaire(voir mesure spécifique 16.2)
Cutanée (gants et vêtements de protection contreles risques chimiques) (voir mesure spécifique16.3).
Le choix du type d’équipement filtrant dépend dutaux d’oxygène dans l’air ambiant et de la nécessitéde protéger ou non le visage et les yeux.
L’embout buccal est à utiliser dans des situationsd’urgence.
Lorsque le taux d’oxygène dans l’air ambiant dulieu de travail est inféreieur à 17 %,il faut utiliserdes équipements isolants.
–demi-masque + filtre (couvre les fosses nasaleset la bouche) (figure I.29)
–masque + filtre (protège le visage et les yeux)(figure I.30)
Ces derniers doivent également être utilisés lorsque la concentration de l’agent chimique dans l’airambiant est très élevée:100 fois la valeur limiteenvironnementale ou 1 000 ppm ou supérieure àl’indice immédiatement dangereux pour la vie ou lasanté (IDVS).
Classe 1 – Filtres de faible capacité (10 fois lavaleur limite,sans dépasser 100 ppm)
Classe 2 – Filtres de capacité moyenne (100 fois lavaleur limite,sans dépasser 5 000 ppm)
Classe 3 – Filtres de grande capacité (100 fois lavaleur limite,sans dépasser 10 000 ppm)
COULEUR
Gaz et vapeurs organiques;point d’ébullition > 65 °C A
Gaz et vapeurs organiques;point d’ébullition < 65 °C AX
GRIS et autres gaz et vapeurs acides;d’après les spécifications du fabricant
;d’après les spécifications du fabricant
*Il existe également des équipements filtrants dans lesquels l’air est obligé de traverser le système de filtrage par unpetit ventilateur alimenté par des piles.Cela permet de diminuer l’effort que l’utilisateur doit fournir pour compenser laperte de chargedu filtre.
Fiche 16.1 (Équipements de protection respiratoire)
Fig.I.30 – Masque avec oculaire
Fig.I.32 – Equipement respiratoire autonome
Contre de la poudre dont la taille desparticules est supérieure à 5 µm
Utilisation
Contre des gaz,des vapeurs,des brouil-lards,des fumées et de la poudre dont lataille des particules est inférieure à 5 µm
Permet d’éviter le contact des yeux avec les agentschimiques liquides,solides ou gazeux qui peuvent lesendommager ou être absorbés par la conjonctive.Cescirconstances peuvent se produire:
Face à un arc électrique produit lorsd’un court-circuit électrique
Par des éclaboussures ou des projections de particules liquides ou solides
Contre des éclaboussures de métaux et lapénétration de solides incandescents
Par des fuites de gaz
Les vêtements doivent porter la certification et lemarquage CE et,en ce qui concerne la protectioncontre le risque chimique,l’indice de protection «3»ou «5»,selon le cas,doit être inscrit sur la monture.
Il convient de consulter le dépliant d’informationdans lequel le fabricant indique les prestations desvêtements – types,indices de protection et substances concernées – ainsi que les conditions destockage,le nettoyage,les tailles,etc.
Il est indispensable de prévoir le remplacement de cetype d’équipement lorsque cela s’avère nécessaire.
Sans code
En cas de risques mécaniques non spécifiéset de radiation par UV,IR et visible
Fiche 16.2 (Équipements de protection oculaire)
16.3.ÉQUIPEMENTS DE PROTECTIONCUTANÉE (GANTS ET VÊTEMENTS DEPROTECTION CONTRE LES RISQUES CHIMIQUES)
(perméabilité).Cette perméabilité dépend de la substance contre laquelle on se protège et n’est pas perma-nente;en effet,elle est efficace pendant un temps maxi-mal.Ainsi,chaque association constituée par le matériaudefabrication des vêtements et par le produit chimiquecontre lequel on se protège présente un certain niveaude protection.Il existe six niveaux de protection :
Utilisation
Il convient d’utiliser les gants (figure I.36) et les vêtements de protection cutanée,tels que des tabliers,desguêtres ou des combinaisons,lorsqu’on souhaite éviter le contact de la peau et des vêtements de travailavec les substances chimiques,soit parce que ces dernières peuvent être absorbées par la peau,soit parcequ’elles peuvent l’abîmer.
Concerne une certaine substance (par exemple l’éthanol, etc.)
Les gants et les vêtements de protection contre le risquechimique présentent une confection hermétique (protection contre la pénétration,par les joints,les coutures,etc.) et empêchent la pénétration de substances au travers du matériau qui compose le gant ou le vêtement
Types de combinaisons En outre,les combinaisons,qui couvrent tout le corps,se classent de la manière suivante:
L’équipement de protection respiratoire à l’intérieurde la combinaison
Hermétiques aux produits chimiquesàl’état de gaz ou de vapeur
L’équipement de protection respiratoireàl’extérieurde la combinaison
Branchés sur la conduite d’air respirable
Couvrent tout le corps,y compris lesgants,les bottes et l’équipement deprotection respiratoire
Similaires à celles du type 1c,mais les coutures sontmoins étanches
Hermétiques aux produits chimiques à l’état liquide (jet ou pression)
Hermétiques aux produits chimiques pulvérisés (vaporisation)
Hermétiques aux produits chimiques sous forme de particules solides (poudre)
Hermétiques à de petites éclaboussures liquides
Lesvêtements doivent porter la certification et lemarquage CE et le symbole de protection contre lerisque chimique présenté ci-après.
Fiche 16.3 (Équipements de protection des mains)
Fig.I.36 – Gants de sécurité
MESURES PRÉVENTIVES À ADOPTER AU COURS DU CYCLE DE VIE DU PRODUIT teurs, comme les utilisateurs industriels et les formulateurs de substances et de préparations, devraient êtreresponsables de tous les aspects relatifs à la sécurité deleurs produits et devraient être obligés d’évaluer cettesécurité pour la partie du cycle de viesur laquelle ils interviennent, ce qui inclut l’élimination et la gestion desrésidus.
Le document signale encore, parmi les prioritésde recherche, celle de l’amélioration des méthodesd’évaluation du cycle de vie des substances et des préparations chimiques.
Cette considération doitêtre appliquée durant tout le cycle de vie des produits,depuis leur fabrication jusqu’à leur élimination et autraitement postérieur à leur utilisation et du point devue des deux orientations principales des actionsactuelles et futures de l’Union européenne en lamatière.
Pour cela, et pour les substances «extrêmement préoccupantes», il sera exigé que l’évaluation du risque, présentée aux autorités pour obtenir leur autorisation decommercialisation du produit, recouvre tout le cyclede vie du produit.
Tout cela s’intègre dans un nouveausystème de contrôle des substances et préparationschimiques intitulé REACH [de l’anglais «Registration,Evaluation and Authorisation of CHemicals»(Enregistrement, évaluation et autorisation de substances et préparations chimiques)], qui s’appliquedans l’Union européenne.
En ce qui concerne le champ d’application de la directive 98/24/CE, les phases du cycle de vie des produitssont celles énoncées ci-après:
La première,d’un caractère plus général, est décritedans le livre vert sur la «Politique intégrée des produits» [COM(2001) 68 final] qui défend l’établissement d’un nouveau modèle de croissance et d’unemeilleure qualité de vie grâce à la création de richesseet à la compétitivité sur la base de produits plus écologiques; elle propose une stratégie de renforcementet de réorientation de la politique environnementalerelative aux produits dans le but de promouvoir ledéveloppement de produits plus écologiques.
Conception et mise au point du produit: comprend la prise en considération du risque chimique avant la fabrication de nouveaux produits etprocessus
Production: devrait assumer les principes de réduction au minimum tant de la consommation d’énergie et des ressources naturelles que de la générationderésidus, ce qui comprend la phase d’utilisationet d’élimination du produit lui-même au cours del’étape finale de savie
Manipulation: transvasement du produit au seinde l’entreprise
Stockage: dans les locaux du producteur et/oudans les entrepôts logistiques
Une politique intégrée des produits est celle qui prétend réduire les effets environnementaux des produits durant leur cycle de vie qui va de l’extractiondes matières premières jusqu’à la gestion des résidusen passant par la production, la distribution et l’utilisation.
Il s’agit en définitive de promouvoir l’idéedu cycle de vie dans toute l’économie (ce qui inclutles services dont l’utilisation peut réduire la consommation de produits), comme partie de toutes lesdécisions relatives aux produits en association avecd’autres critères comme la fonctionnalité, la santé etla sécurité.
Conditionnement, incluant l’identification sûredu produit et l’élimination des emballages
Distribution et vente
La secondeest définie dans le Livre blanc sur la stratégiepour la future politique communautaire en matière desubstances et de préparations chimiques [COM(2001)88 final] dont l’objectif fondamental est le développement durable.
En ce qui concerne l’objectif de ce guide,le document signale que les producteurs et les importa-
Usage du produit par le client, professionnel ouparticulier, comme produit final ou commematière première pour un nouveau processus
SURVEILLANCE DE LA SANTÉ DES TRAVAILLEURSEXPOSÉS AU PLOMB ET À SES DÉRIVÉS IONIQUES
Les étapes de la mise en place d’un programme de surveillance de la santé sont:
SURVEILLANCE DE LA SANTÉ DES TRAVAILLEURS EXPOSÉS AUXAGENTS CHIMIQUES DANGEREUX
Décider, à la lumière de la directive, si un programme de surveillance de la santé est nécessaire
Déterminer les procédures et la fréquence adéquates
Fournir les ressources matérielles et humainespour mener à bien cette surveillance
Assurer la participation adéquate et l’informationdes travailleurs et de leurs représentants
Appliquer les mesures préventives nécessaires enfonction des résultats obtenus
Vérifier l’efficacité des mesures préventives appliquées.
La surveillance de la santé individuelle(égalementdénommée surveillance médicale) consiste en des testset dans l’application de procédures médicales à chaquetravailleur dans le but de détecter et d’évaluer les changements dans son état de santé ou pour procéder àl’adaptation du poste de travail à ses caractéristiques personnelles.
Cette surveillance peut se faire au moyend’examens médicaux (ce qui est le plus fréquent) mais cen’est qu’une des modalités possibles.
Les autres méthodes de surveillance sont: les questionnaires de santé, lesentrevues, les tests avant et après exposition, etc.
Cette orientation individuelle peut être complétée parune orientation collectivedans laquelle on procède aurecueil, à l’analyse et à l’interprétation des donnéesindividuelles pour les utiliser dans la planification, ledéveloppement et l’évaluation des programmes deprotection et de promotion de la santé.
Sans préjudice des dispositions de l’article 14 de ladirective 89/391/CEE, des dispositions spécifiques ouplus rigoureuses européennes ou nationales et des pratiques nationales, le chef d’entreprise prendra les mesures qui permettront de mettre en place une surveillanceadéquatede la santé des travailleurs lorsque les résultatsde l’évaluation qui fait l’objet de l’article 4 de la directive 98/24/CE révéleront un risque pour la santécomme dans le cas du plomb et de ses dérivés ioniquesdans les conditions exposées dans l’annexe II, ce risqueayant une valeur limite biologique contraignante.
Parmi les obligations des chefs d’entreprise en ce quiconcerne la protection de la santé et la sécurité des travailleurs contre les risques liés aux agents chimiques etde surveillance de la santé, on trouve:
Selon l’article 10 de la directive 98/24/CE, la mise enplace de la surveillance de la santé sera appropriéelorsque seront remplies simultanémentles conditionssuivantes:
1.L’évaluation des risques en tenant compte,lorsqu’elles sont disponibles, des conclusions àtirer d’une surveillance de la santé (article 4.1) l’exposition du travailleur à un agent chimiquedangereux sera telle qu’à cette exposition puisseêtre rattachée une maladie déterminée ou un effetadverse sur la santé; existence d’une relation entrel’agent chimique considéré et un dommage affectant la santé; et
• il existe une probabilité que cette maladie puisseêtre contractée dans les conditions particulières dutravailleur; et
NATURE DES EFFETS QUI DÉRIVENT DE L’EXPOSITION AU PLOMB ET À SES DÉRIVÉS IONIQUES
L’accumulation de plomb dans l’organisme a deseffets sur les travailleurs.
Le système nerveux central (en particulier le cerveau)est particulièrement sensible à l’exposition au plomb.D’autres effets observés chez les travailleurs exposésau plomb et à ses dérivés ioniques sont: l’altérationdes nerfs périphériques, l’altération des reins, l’anémie, l’augmentation de la tension, les coliques et lesdouleurs abdominales.
Une mention spéciale doit êtrefaite des effets sur la reproduction: infertilité, avortements, mort fœtale, faible poids à la naissance, accouchement prématuré, effets neurocomportementauxchez l’enfant à la suite d’une exposition dans l’utérusde samère ou durant l’allaitement.
L’historique cliniquedans lequel seront explorés lesantécédents et les effets actuels sur les organes sensibles comme le sang, le système nerveux, l’appareildigestif, le rein et l’appareil reproducteur.
Il estimportant de recueillir des informations sur les habitudes se rapportant au tabac, à l’alcool, aux médicaments et aux expositions au plomb non professionnelles.
Certains des symptômes à surveiller dans lesuivi des travailleurs exposés au plomb et à ses dérivés sont: la fatigue, la perte de l’appétit, les douleursabdominales ou les coliques, la constipation, le goûtmétallique dans la bouche, la dépression ou la sensation d’être déprimé, irritable, d’avoir des difficultés àse concentrer ou des pertes de mémoire, des changements dans la personnalité, des maux de tête, unesensation de fourmillement ou d’engourdissementau niveau des extrémités, une faiblesse musculaire,des douleurs articulaires, une perte d’intérêt pour lesexe et des difficultés à procréer.
CONTENU DE LA SURVEILLANCE DE LA SANTÉ
L’exploration physiquedoit se centrer sur les appareilsdigestif et cardiovasculaire (en incluant la prise dela tension artérielle) et sur le système nerveux.
On peut diviser le programme de surveillance de lasanté des travailleurs exposés au plomb en deux parties bien distinctes: le contrôle biologique et les examens médicaux.
D’après l’annexe IIde la directive 98/24/CE, il faudra procéder à la surveillance de la santé:
Lorsque l’exposition du travailleur est supérieure
,calculée comme une moyenne pondérée en fonction du temps sur une base dequarante heures par semaine
Lorsqu’une plombémie supérieure à 40 µg Pb/100ml de sang est mesurée chez les travailleurs.
Plomb dans le sang (PbS): la détermination du plombdans le sang répond à deux objectifs principaux:d’une part c’est un complément de l’analyse environne-mentale(évaluation de l’exposition) et d’autre part,c’est un outil de la médecine du travailintégré dans lasurveillance de la santé des travailleurs exposés.
PARTIE II des données au moment de la communication desconclusions conformément aux pratiques nationales et aux règles d’éthique.
• tion pourrait être utile comme complément dela détermination du PbS lorsqu’on observe desdiscordances entre les valeurs environnementales et les valeurs biologiques et surtout lorsqu’onobserve que, dans les expositions intermittentes,l’arrêt de l’exposition donne lieu à une diminution du PbS alors que les valeurs de PPZ restentélevées.
Autres tests: compte tenu des conditions d’exposition et des caractéristiques individuelles des travailleurs exposés, on peut inclure, de façon non routinière et sur critère médical,certaines explorationscomplémentaires qui sont détaillées ci-après:
Mesure de la tension artérielle
Le fonctionnement et la structure du rein peuvent être affectés par le plomb. L’un des principaux problèmes de l’utilisation des tests defonctionnement du rein tient à ce que les résultats de beaucoup d’entre eux ne se modifientsignificativement que lorsque ce fonctionnement a diminué de plus de la moitié; ils serventdonc à déterminer la gravité de la lésion et suivre son évolution, mais ne permettent pas ladétection précoce indispensable dans les examens préventifs.
On peut envisager des teststels que les niveaux de N-acétyl-glucosamini-dase ou de ß-2-microglobuline dans l’urinepour le suivi de certains groupes en fonction duniveau et du temps d’exposition.
Il est recommandé de prendre la tension au cours de l’examen préalable et pendant l’examen périodique.La périodicité minimale de cette prise de tension pour les travailleurs ayant une tension normale et des teneurs en plomb dans le sang inférieures à 40 µg/100 ml) pourrait être de 1 an.
Étude des effets sur le système nerveux
Hématocrite – hémoglobine
Autres indicateurs
Les autres indicateurs décrits sont: le plomb dansl’urine, l’activité de l’ALAD érythrocytaire,l’acide δ-aminolévulinique, les niveaux de coproporphyrine dans l’urine ainsi que la concentration de plomb dans les cheveux.
Les avantages etles inconvénients de ces tests dépendront de lasituation concrète d’exposition.
Ils seront toujours complémentaires et ne peuvent constituerune alternative au plomb dans le sang.
Un autre des effets du plomb est une anémie dueàl’augmentation de la destruction des globulesrouges et à l’inhibition de la synthèse de l’hémoglobine.
Pour cette raison, on peut envisager l’inclusion de déterminations de la concentrationd’hémoglobine et de la valeur de l’hématocritedans le sang veineux.
Cette anémie est plus fréquente chez les travailleurs souffrant d’une déficience en fer (anomalie plus fréquente chez lesfemmes) et chez les travailleurs dont le PbS estsupérieur à 50 µg/100 ml.
De même, il conviendrait d’envisager d’inclure dans l’examen préalable d’autres tests, comme l’étude du frottis sanguin ou d’autres paramètres érythrocytaires envue de la détection d’altérations, telles que lacarence en glucose-6-phosphate déshydrogénaseou la thalassémie mineure, des maladies qui sontfréquentes dans les pays méditerranéens, dans lapopulation africaine et dans le Sud-Est asiatiqueet qui peuvent s’aggraver à la suite d’une exposition au plomb.
La surveillance de la santé devra être conçue de façonàce qu’il soit possible de détecter les travailleurs spécialement sensibles au plomb et à ses dérivés ioniques,soit en permanence soit de façon temporaire, commepar exemple les travailleurs en âge de procréer, les travailleuses enceintes ou allaitantes, les personnes souffrant d’altération des organes cibles, etc. La détection
GUIDE PRATIQUE – DIRECTIVE AGENTS CHIMIQUES deces travailleurs permettra d’adapter, dans la mesuredu possible, le poste de travail à leur condition en établissant les mesures préventives spéciales requisespour préserver leur santé.
Ence qui concerne leur signification, les résultats ducontrôle biologique et leur évaluation ne se différencient pas pour l’essentiel de ceux obtenus par les techniques de contrôle de l’atmosphère ambiante puisqueces derniers fournissent une information qui, commecela a été dit, fait référence à l’exposition actuelle destravailleurs et au risque potentiel pour leur santé dansdes conditions déterminées et non à leur état de santéactuel ou futur.
Le contrôle biologique fournit une mesure de l’exposition interne de l’individu et, comme nous l’avonscommenté plus haut, est utilisé dans deux optiquesbien distinctes: celle du groupe (comme complémentdu contrôle environnemental) et celle de l’individu(comme outil de la médecine du travail, intégré dansla surveillance de la santé). Le tableau II.1 résume sesprincipales indications.
CONTRÔLE BIOLOGIQUE DES TRAVAILLEURS EXPOSÉS AU PLOMB ET À SES DÉRIVÉS IONIQUES
CARACTÉRISTIQUES GÉNÉRALES
Dans la phase d’exécution, on devra tenir compte despoints suivants:
D’une façon générale, le contrôle biologique peut êtredéfini comme la mesure et l’évaluation des agents chimiques sur le lieu de travail, de leurs métabolites oude leurs effets précoces non pathologiques dans unmilieu biologique adéquat de la personne exposée.Leur finalité est d’évaluer l’exposition et le risque pourla santé en comparant les valeurs obtenues avec unevaleur de référence adéquate.
Travailleurs qui doivent être soumis à ce contrôle Dates d’exécution Prélèvement d’échantillons, stockage et transport Analyse Réception des résultats et contrôle qualité
Définition des actions en fonction des résultatsobtenus
L’agent chimique lui-même, les produits de sa transformation générés par l’organisme, les métabolites, oule changement biochimique résultant de cet effet, tousobjets de mesure, sont ce qu’il est convenu d’appelerles indicateurs.
Les milieux biologiquesles plus usuels sont le sang,l’urine, l’air respiré, mais pour chaque agent chimique À l’annexe 6 de ce guide sont proposées des méthodesil y a un ou des milieux biologiques qui sont plus adéquates d’échantillonnage et d’analyse du plomb et de ses dérivés ioniques dans le sang et l’air.
La partie prélevée dans un des milieux biologiques d’un individupour réaliser la mesure est l’échantillon.
Le résultatde la mesure permet de connaître le degré del’exposition de l’individu et de déduire si le travailleur setrouve ou non en situation de risque pour sa santé lorsque l’on dispose d’une valeur biologique établie pour cecontaminant avec un critère d’application adéquat.
Tableau II.1–Applicabilité du contrôle biologique
Est adéquat pour
N’est pas adéquat pour
•Contrôler des expositions aux agents chimiques pour lesquels on ne dispose pas d’indicateurs fiables
•La détection de l’éventuelle absorption par des voies autres que la voie respiratoire, avec possibilité de modifier l’évaluation initiale du risque basée exclusivement sur les données environnementales
•Évaluer l’état de santé du travailleur, bien que ce contrôle puisse avoir une relation évidente avec cet état
•Le contrôle de l’efficacité des équipements de protection individuelle ou d’autres mesures préventives
•Évaluer les risques ou les effets consécutifs à une exposition aiguë
•La détection d’expositions non professionnelle (environnementales, domestiques, des activitésde loisir, etc.)
•Déterminer la provenance professionnelle du contaminant analysé
•La détection d’individus ayant une surcharge physique éventuelle de travail dans un groupe de travailleurs opérant théoriquement dans les mêmes conditions
•La détection d’expositions qui, sans constituer un risque, peuvent être réduites en améliorant les habitudes de travail et d’hygiène personnelle soin extrême à l’échantillonnage, au recueil, au transport et à l’analyse.
Si l’on effectue un contrôle biologique des travailleursexposés sans que ces conditions soient remplies, lerésultat pourra ne pas être représentatif de leur exposition réelle et conduire à une conclusion erronée quantàl’ampleur réelle du risque encouru par ces travailleurs.
En pratique, il y a deux types de conditions à remplir:certaines se rapportent à la gestion et les autres sonttechniques.
Éléments clés pour évaluer la compétence d’un laboratoire d’analyse:
Respect (le cas échéant) de la législation spécifi-queapplicable
Disponibilité de protocoles de conservation et detransport
En possession d’une homologation de la qualitésur le plan technique
Lorsque la santé d’un travailleur est affectée, l’affectionsematérialisant par une maladie identifiable, par deseffets nocifs ou par le dépassement d’une valeur limitebiologique contraignante, la directive 98/24/CE (article10.4) établit pour le chef d’entreprise certaines obligations parmi lesquelles celle de tenir compte des recommandations des spécialistes qualifiés ou de l’autoritécompétente au moment d’appliquer les mesures prévues à l’article 6 pour éliminer ou réduire le risque, «cequi inclut la possibilité d’assigner au travailleur un autreposte où n’existe pas de risque de nouvelle exposition».
Participation à des programmes de contrôle de laqualité entre laboratoires.
LE CONTRÔLE BIOLOGIQUE COMME OUTIL DE LA MÉDECINE DU TRAVAIL
Le retrait du poste de travail de certains travailleurs enfonction du niveau de PbS est une mesure de protection qui prétend éviter l’apparition de problèmes desanté et il est recommandé, avant de la mettre à exécution, de faire, dans les 15 jours suivants, un nouveaucontrôle du PbS.
Compte tenu de l’existence d’études qui établissentune relation entre la valeur du PbS et certains effetssur les organes sensibles (tableau II.2), la connaissancede la concentration en plomb dans le sang peut nouspermettre d’établir des critères de périodicité de la surveillance de la santé et de fixer des valeurs types pourconseiller le changement de poste de travail ou lavaleur limite biologique pour les travailleurs spécialement sensibles.
Les recommandations incluses dansce paragraphe devront être révisées et adaptées auxconditions concrètes d’exposition et aux caractéristiques de la population protégée.
Le dépassement de la valeur limite biologique,donnée à l’annexe IIde la directive 98/24/CE,entraînera obligatoirement le retrait du travailleurdu poste de travail et la réalisation de contrôlesbimestriels jusqu’à ce que cette valeur soit à deuxreprises successives inférieure à la valeur limite biologique contraignante au niveau communautaireou national (si la législation nationale est plusstricte que la législation communautaire).
La non-existence de valeurs «sûres» pour éviter lesrépercussions sur le fœtus ou sur le nourrisson del’exposition au plomb et à ses dérivés ioniquesrecommande d’éviter l’exposition des travailleusesenceintes ou allaitantes à des niveaux de plombdans le sang supérieurs à ceux de la populationgénérale de référence.
À cette fin, on doit veiller àce que ce niveau ne soit pas dépassé et à changerl’intéressée de poste de travail dans le cas contraire.
La valeur limite d’exposition professionnelle au plombet à ses dérivés ioniques, contraignante au niveau communautaire, prend en compte «en plus des facteursconsidérés lors de l’établissement des valeurs limitesindicatives, des facteurs de viabilité» (article 3.6 de ladirective 98/24/CE).
Ce tableau a été établi à partir de la figure 1 du rapportS
01_2005_1599_txt_FR
Critères de référence
Niveau d’action
Effet sur le sang
Effetssur l’appareil reproducteur
– Concentration du plomb dans les
Niveau le plus bas pour lequel l’effet a été observé (µg/dl)
Affectation de la capacité de reproduction du fœtus féminin an ic compounds» et de la f ic
Diminution de l’hémoglobine
Avortements spontanés par exposition paternelle Accouchement prématuré et diminution du poids à la naissance
Altérations fonctionnelles chez le nouveau-né
GUIDE PRATIQUE – DIRECTIVE AGENTS CHIMIQUES s’accumule dans l’organisme et peut être libérépendant la grossesse ou l’allaitement, il est recommandé de maintenir les niveaux de plomb dans lesang audessous de 25-30 µg/dl.
ments de l’exposition professionnelle (liés soit à desproblèmes sporadiques soit à des changements desconditions d’exposition) ou à des changements temporaires ou permanents des caractéristiques personnelles du travailleur.
Types et périodicité de la surveillance de la santé
La surveillance de la santé permettant de savoir si lesmesures de prévention et de protection adoptées protègent réellement la santé du travailleur, le contenu etla périodicité de cette surveillance doivent s’adapter àl’obtention, aux moments clés, des données nécessaires à ce contrôle.
Préalable à l’exposition
Enparticulier chez les femmes enceintes ou allaitantes,dont l’exposition est comparable à celle de la population générale de référence ou inférieure à 30 µg/100ml (en retenant toujours l’option la plus favorable),on devra effectuer des déterminations du PbS aumoins tous les trois mois.
Pour tout cela, et toujours sur critère médical, selonles circonstances d’exposition et les caractéristiquesindividuelles et pour améliorer la protection de lasanté des travailleurs, nous considérons appropriéesles recommandations du tableau II.3.
Avant l’assignation d’un travailleur à un poste de travail où existe un risque d’exposition au plomb ou àses dérivés ioniques, il faut procéder à un examenmédical dont le contenu s’adaptera aux objectifs spécifiques du programme de prévention et servira deréférence pour l’étude de l’évolution de la santé dutravailleur à long terme.
Il serait bon, d’autre part,d’inclure, en plus des éléments qui font l’objet du titre3(historique professionnel et clinique, explorationphysique spécifique et détermination du plomb dansle sang), les tests suivants: prise de la tension artérielle,hématocrite, et hémoglobine et tout test jugé nécessaire pour détecter les travailleurs spécialement sensibles.
Il est particulièrement intéressant de renouvelerle PbS jusqu’à ce que le travailleur ait atteint l’équilibre mentionné plus haut.
Périodique
La périodicité minimale pour les travailleurs dont letaux de plomb dans le sang (PbS) ou de plomb dans l’air (PbA) dépasse 40 µg/100 ml ou 0,075 mg/m3 sera annuelle pour l’examen médical et semestrielle pourle contrôle biologique.
Selon des résultats obtenus, cette périodicité pourradevenir,temporairement ou définitivement, semestrielle,trimestrielle, mensuelle, etc., selon l’avis des médecins eten fonction des résultats cliniques, des caractéristiquespersonnelles et des conditions concrètes d’exposition.
Àce contenu de base peuvent être ajoutés, selon les circonstances, pour trancher les discordances ou clarifier lesrésultats, des tests complémentaires comme le dosagedes PPZ ou les tests comportementaux.
Adaptée aux circonstances
Il s’agit des examens médicaux consécutifs à l’apparition d’un problème chez un ou plusieurs travailleursd’un groupe homogène de risque à la suite de change-
La surveillance de la s
VS: surveillance de la s
01_2005_1599_txt_FR
> Valeur pour la population de référence ou < 40 –
R ecom mandations sur la surveillance de la s
Catégorie de travailleurs (*)
4-05-2006 an t é sera subordonnée aux caractéristiques individuelles du travailleur dans c
Révision des conditions, modifications opérationnelles (obligatoire)
Travailleurs en général
Recommandation: VS et CB sur critère médical an t é et le contrôle biologique
Recommandation: retrait du poste de travail (***), VS annuelle ou plus fréquente sur critère médical et CB bimestriel
Recommandation: révision des conditions et des modifications opérationnelles, VS annuelle ou plus fréquente sur critère médical, et CB trimestriel
Recommandation: retrait du poste de travail (**) h a que cas.
Femmes enceintes, ayant accouché récemment ou allaitantes
Mineurs de – de 18 ans
Recommandation: Recommandation: Recommandation: retrait du poste de travail (***), VS
VS et CB sur critère médical annuelle, ou plus fréquente sur critère médical, et CB bimestriel
Règlement (CEE) nº 793/93 du Conseil, du 23 mars 1993, concernant l’évaluation et le contrôle des risquesprésentés par les substances existantes (JO L 84 du 5.4.1993).
Directive 67/548/CEE du Conseil, du 27 juin 1967, concernant le rapprochement des dispositions législatives,réglementaires et administratives relatives à la classification, l’emballage et l’étiquetage des substances dangereuses (et ses modifications et adaptations au progrès technique) (JO L 196 du 16.8.1967).
Directive 89/654/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécuritéet de santé pour les lieux de travail (première directive particulière au sens de l’article 16, paragraphe 1, de ladirective 89/391/CEE) (JO L 393 du 30.12.1989).
Directive 89/655/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécuritéet de santé pour l’utilisation par les travailleurs au travail d’équipements de travail (deuxième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE) (JO L 393 du 30.12.1989).
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail (JO L 183 du 29.6.1989).
Directive 90/394/CEE du Conseil, du 28 juin 1990, concernant la protection des travailleurs contre les risquesliés à l’exposition à des agents carcinogènes au travail (sixième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CE) (JO L 196 du 26.7.1990).
Directive 91/155/CEE de la Commission, du 5 mars 1991, définissant et fixant, en application de l’article 10de la directive 88/379/CEE du Conseil, les modalités du système d’information spécifique relatif aux préparations dangereuses (et ses modifications) (JOL76du 22.3.1991).
Directive 92/58/CEEdu Conseil, du 24 juin 1992, concernant les prescriptions minimales pour la signalisation de sécurité et/ou de santé au travail (neuvième directive particulière au sens de l’article 16, paragraphe 1,de la directive 89/391/CEE) (JOL245 du 26.8.1992).
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes(dixième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CE) (JO L 348 du28.11.1992).
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes(dixième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CE) (JOL348 du28.11.1992).
Directive 93/75/CEE du Conseil, du 13 septembre 1993, relative aux conditions minimales pour les navires àdestination des ports maritimes de la Communauté ou en sortant et transportant des marchandises dangereuses ou polluantes (JOL247, du 5.10.1993).
Directive 94/33/CE du Conseil, du 22 juin 1994, relative à la protection des jeunes au travail (JO L 216 du20.8.1994).
Directive 96/49/CEE du Conseil, du 23 juillet 1996, relative au rapprochement des législations des États membres concernant le transport de marchandises dangereuses par chemin de fer (et ses modifications) (JO L 235du 17.9.1996).
Directive 96/82/CE du Conseil du 9 décembre 1996 concernant la maîtrise des dangers liés aux accidentsmajeurs impliquant des substances dangereuses (JO L 10 du 14.1.1997).
Directive 97/42/CE du Conseil, du 27 juin 1997, portant première modification de la directive 90/394/CEE(JO L 179 du 8.7.1997).
Proposition de directive du Conseil relative au rapprochement des législations des États membres concernant le transport de matières dangereuses par bateaux de navigation intérieure (et ses modifications).
Directive 98/24/CE du Conseil, du 7 avril 1998, concernant la protection de la santé et de la sécurité des travailleurs contre les risques liés à des agents chimiques sur le lieu de travail (quatorzième directive particulièreau sens de l’article 16, paragraphe 1, de la directive 89/391/CEE) ( JO L 131 du 5.5.1998).
Directive 98/37/CE du Parlement européen et du Conseil du 22 juin 1998 concernant le rapprochement deslégislations des États membres relatives aux machines (JO L 207 du 23.7.1998).
Directive 1999/38/CE du Conseil, du 29 avril 1999 modifiant pour la deuxième fois la directive 90/394/CEE(JOL138 du 1.6.1999).
Directive 1999/92/CE du Parlement européen et du Conseil, du 16 décembre 1999, concernant les prescriptions minimales visant à améliorer la protection en matière de sécurité et de santé des travailleurs susceptiblesd’être exposés au risque d’atmosphères explosives (quinzième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CE) (JOL23 du 28.1.2000).
Directive 1999/45/CE du Parlement européen et du Conseil, du 31 mai 1999, concernant le rapprochementdes dispositions législatives, réglementaires et administratives des États membres relatives à la classification, àl’emballage et à l’étiquetage de préparations dangereuses (JOL200 du 30.7.1999).
Directive 2000/39/CE de la Commission, du 8 juin 2000, relative à l’établissement d’une première liste desvaleurs limites d’exposition professionnelle de caractère indicatif en application de la directive 98/24/CE du Conseil concernant la protection de la santé et de la sécurité des travailleurs contre les risques liés à des agentschimiques sur le lieu de travail (JO L 142 du 16.6.2000).
Résolution 2001/C 121/04, du Parlement européen, sur le rapport de la Commission sur l’application de ladirective 92/85/CEE (JO C 121 du 24.4.2001).
Directive 2001/60/CE de la Commission, du 7 août 2001, portant adaptation au progrès technique la directive 1999/45/CE (JO L 226 du 22.8.2001).
Directive 2003/18/CE du Parlement européen et du Conseil, du 27 mars 2003, modifiant la directive83/477/CEE du Conseil concernant la protection des travailleurs contre les risques liés à l’exposition àl’amiante pendant le travail (JO L 97 du 15.4.2003).
Communication de la Commission, du 5 novembre 2000, sur les lignes directrices concernant l’évaluation des agents chimiques, physiques et biologiques ainsi que des procédés industriels considéréscomme comportant un risque pour la sécurité ou la santé des travailleuses enceintes, accouchées ou allaitantes.
COM(2001) 68 final, Commission des Communautés européennes.
Livre vert sur la politique intégrée de produits, Bruxelles, 7.2.2001.
COM(2001) 88 final, Commission des Communautés européennes.
Livre blanc «Stratégie pour la future politique dans le domaine des substances chimiques», Bruxelles, 27.2.2001.
NORMES EUROPÉENNES
RECUEILS DE MÉTHODES ANALYTIQUES
BIBLIOGRAPHIE GÉNÉRALE
ANNEXE 1PHRASES R,PHRASES S ET LEURS COMBINAISONS
Antérieurement, elle avait la signification de la phrase R68 actuelle, qui a été ajoutée à propos de ce changement.
Il fauttenir compte de cette modification lorsque les étiquettes ou les fiches de données de sécurité n’ont pas été actualisées.
Peut entraîner une sensibilisation par inhalation Peut entraîner une sensibilisation par contact avec la peau Risque d’explosion si chauffé en ambiance confinée Peut causer le cancer Peut provoquer des altérations génétiques héréditaires Risque d’effets graves pour la santé en cas d’exposition prolongée Peut causer le cancer par inhalation Très toxique pour les organismes aquatiques Toxique pour les organismes aquatiques Nocif pour les organismes aquatiques Peut entraîner des effets néfastes à long terme pour l’environnement aquatique Toxique pour la flore Toxique pour la faune Toxique pour les organismes du sol Toxique pour les abeilles Peut entraîner des effets néfastes à long terme pour l’environnement Dangereux pour la couche d’ozone Peut altérer la fertilité Risque pendant la grossesse d’effets néfastes pour le fœtus Risque possible d’altération de la fertilité Risque possible pendant la grossesse d’effets néfastes pour l’enfant Risque possible pour les bébés nourris au lait maternel Nocif.
Peut provoquer une atteinte des poumons en cas d’ingestion L’exposition répétée peut provoquer le dessèchement de la peau L’inhalation de vapeurs peut provoquer somnolence et vertiges Possibilité d’effets irréversibles
Réagit violemment au contact de l’eau en dégageant des gaz extrêmement inflammables Au contact de l’eau,dégage des gaz toxiques et des gaz extrêmement inflammables Nocif par inhalation et par contact avec la peau Nocif par inhalation et par ingestion Nocif par inhalation,par contact avec la peau et par ingestion Nocif par contact avec la peau et par ingestion Toxique par inhalation et par contact avec la peau Toxique par inhalation et par ingestion Toxique par inhalation,par contact avec la peau et par ingestion Toxique par contact avec la peau et par ingestion Très toxique par inhalation et par contact avec la peau Très toxique par inhalation et par ingestion Très toxique par inhalation,par contact avec la peau et par ingestion Très toxique par contact avec la peau et par ingestion Irritant pour les yeux et les voies respiratoires Irritant pour les yeux et la peau Irritant pour les yeux,les voies respiratoires et la peau Irritant pour les voies respiratoires et la peau Toxique: danger d’effets irréversibles très graves par inhalation Toxique: danger d’effets irréversibles très graves par contact avec la peau Toxique: danger d’effets irréversibles très graves par ingestion Toxique: danger d’effets irréversibles très graves par inhalation et contact avec la peau
Avant la modification du texte concernant la R40 et l’ajout de la R68 dans toutes ces combinaisons de phrases, c’est la R40 qui figurait au lieu de la R68.
Phrases S de conseils de prudence
ANNEXE 2MÉTHODES SIMPLIFIÉES D’ÉVALUATION DES RISQUES
MÉTHODOLOGIE SIMPLIFIÉE POURL’ÉVALUATION DU RISQUE D’EXPOSITIONAUX AGENTS CHIMIQUES
Cette méthodologie a été élaborée par le «Health & Safety Executive» pour l’évaluation du risque d’exposition aux agents chimiques dangereux et s’intitule COSHH Essentials. Les méthodes simplifiées peuvent constituer une aideprécieuse (en particulier pour les petites et moyennesentreprises) pour réaliser l’évaluation initiale des risques et pour déterminer s’il est nécessaire d’avoirrecours à des mesures de contrôle.
Comme indiqué aucadre I.5 des présentes instructions, dans la plupartdes cas, le processus d’évaluation des risques se poursuit par la réalisation d’une évaluation détaillée, saufsi le risque détecté lors de la première étape est faible.Dès lors, a priori, ces méthodes ne remplacent pas uneévaluation détaillée des risques, mais visent à établirun premier diagnostic de la situation.
Certainesméthodes donnent également des orientations sur letype de mesure à mettre en œuvre, en fonction duniveau de risque et de la nature de l’opération ou duprocessus évalué.
Il s’agit d’une méthodologie visant à déterminer lamesure de contrôle appropriée à l’opération évaluée;elle ne sert pas, à proprement parler, à déterminer leniveau de risque existant.
Cela constitue son point leplus fort, étant donné qu’elle apporte des solutionspratiques sous la forme de nombreuses «fiches decontrôle».
Les variables qui entrent généralement en ligne decompte dans les différentes méthodes sont:
• • • • • • la dangerosité intrinsèque des agents chimiquesla fréquence/le temps d’expositionla quantité d’agent chimique utilisé ou présentla volatilité ou la pulvérulence de l’agent chimiquele type d’utilisationle type de contrôle.
Désormais, nous partirons du principe que lesniveaux de contrôle obtenus par cette méthode correspondent aux niveaux de risque.
Ceseront des niveauxde risque «potentiel», puisque les mesures de contrôleexistantes n’interviennent pas en tant que variable initiale de la méthode.
Une fois les risques classés enquatre niveaux, quelques indications générales sontprésentées sur la manière de procéder pour chaqueniveau.
21 cation des risques en quatre groupes (
En attribuant des indices semi-quantitatifs à certainesde ces variables (comme il s’agit de méthodes simplifiées, il ne faut normalement pas sélectionner toutesles variables), on obtient une classification du risque.
Àtitre d’exemple, nous présentons ci-après: a) la dangerosité intrinsèque de la substanceb) sa capacité de dispersion dans l’environnementc) la quantité de substance employé dans chaqueopération.
a)La dangerosité intrinsèque des substances,conformé-ment au tableau A2.1, se divise en cinq catégories(A, B, C, D et E) en fonction des phrases R qui doivent figurer sur l’étiquette du produit et sur sa fichede données de sécurité.
Tableau A2.1–Dangerosité intrinsèque par inhalation des substances chimiques (*)
Toutes les substances auxquelles ne sontpas assignées desphrases R qui correspondent auxgroupes B à E
Substances dangereuses en cas de contact avec la peau ou les yeux.
Volatilité faible
Volatilité moyenne
Volatilité élevée ti no P
Température de travail, °C
Moyenne
Élevée
Substances sous forme de granulés Solides sous forme de granulés ou decristaux.
Leur emploi s’accompagne de production depoussières qui se déposent rapidement sur les surfaces adjacentes.Exemple: poudre de détergent.
(pellets) n’ayant pas tendance à serompre.
Pas de production depoussières observée durant leuremploi.Exemples: granulés de PVC, paillettes, pépites, etc.
c)La quantité de substanceemployée est décrite commefaible, moyenne ou élevée, ainsi que l’indique letableau A2.4.
ronnement et la quantité de substance employée.Quatre niveaux de risque ont été envisagés; à chacuncorrespond une stratégie de prévention qui est décriteci-dessous et qui, dans tous les cas, doit inclure l’application des principes généraux de prévention (article 5de la directive) qui sont exposés plus loin.
Quantité employée par opération
Faible
Grammes ou millilitres
Moyenne
Kilogrammes ou litres
Élevée
Degré de dangerosité A
Volatilité/Pulvérulence
Pulvérulence moyenne
Volatilité moyenne
Quantité utilisée
Volatilité ou pulvérulence faible
Volatilité ou pulvérulence élevée
Faible
Moyenne
Élevée
Degré de dangerosité B
Volatilité/Production de poussières11
Faible
Moyenne
Élevée
Degré de dangerosité C
Volatilité/Production de poussières21
Faible
Moyenne
Élevée
Degré de dangerosité D
Volatilité/Production de poussières
Faible
Moyenne
Élevée
Degré de dangerosité E
Dans toutes les situations impliquant des substances de ce degré de dangerosité, on considère que le niveaude risque est de 4.
Les niveaux de risque obtenus avec cette méthode vont de 1 à 4.
GUIDE PRATIQUE – DIRECTIVE AGENTS CHIMIQUES confirmé à l’aide de procédures d’évaluation moinspointues que celles mentionnées.
ventive correcte et objective à partir des résultats obtenusen appliquant cette méthodologie.
Les résultats de l’évaluation quantitative indiqueronts’il est nécessaire d’appliquer des mesures de contrôlesupplémentaires ainsi qu’un programme de mesurespériodiques de l’exposition (voir annexe 4).
Dans tousles cas, les paramètres liés au bon fonctionnement desinstallations feront l’objet de vérifications périodiquesafin de garantir leur efficacité au fil du temps.
Cette méthodologie, appliquée spécifiquement au risque lié au stockage et à l’utilisation d’agents chimiques dangereux, est centrée sur le dommage attenduet non sur le dommage maximal.
Elle incorpore etdéveloppe l’expérience acquise avec l’application deméthodologies simplifiées basées sur l’estimation dela probabilité de matérialisation de la situation dangereuse analysée, sur la fréquence d’exposition à cettesituation et sur les conséquences normalement attendues si la situation devait effectivement se produire.Ces paramètres sont pris en considération dans laméthode W.T. Fine, ainsi que dans différentes méthodologies élaborées par l’INSHT, et correspondent également aux critères utilisés par certaines normes harmonisées élaborées par le CEN, dont les normes EN-1050 et EN-1127-1.
Ces situations se caractérisent par l’emploi, soit desubstances extrêmement toxiques, soit de grandesquantités de substances modérément toxiques, maissusceptibles d’être facilement dispersées dans l’atmosphère.
S’il s’agit de substances réglementées par ladirective 90/394/CEE du Conseil du 28 juin 1990concernant la protection des travailleurs contre les risques liés à l’exposition à des agents cancérigènes autravail (sixième directive particulière au sens de l’article 16, paragraphe 1, de la directive cadre89/391/CEE), il faudra, en plus, respecter les dispositions de la directive susdite et celles des normes nationales qui la transposent.
Cette directive a été modifiéepar la directive 97/42/CEet par la directive1999/38/CE qui incorpore les agents mutagènes dansson domaine d’application.
Cette méthodologie permet de quantifier l’ampleur desrisques et, par conséquent, de hiérarchiser rationnellement les priorités de correction.
Pour cela, on part del’identification des déficiences constatées dans les installations, équipements, processus et tâches, etc., impliquant des ACD.
Ces déficiences sont comparées auxphrases R assignées aux ACDprésents et on obtient decette manière un niveau de dangerosité objective(NDO).
On détermine ensuite le niveau d’expositionau niveau de dangerosité obtenu et, en tenant comptede l’importance attendue des conséquences (les conséquences normalement attendues devront être établiespréalablement par la personne qui applique la méthodologie), on évalue le risque et on obtient le niveau derisque estimé pour la situation évaluée.
Dans de telles situations, il est indispensable de faireappel à l’évaluation d’un expert et d’adopter des dispositions spécifiquement conçues pour le processusconcerné.
Cette méthode considère que le niveau de risque estle produit de trois variables:
MÉTHODOLOGIE SIMPLIFIÉED’ÉVALUATION DU RISQUE D’ACCIDENT,D’INCENDIE ET D’EXPLOSION LIÉ À LA PRÉSENCE D’ACD
NR: NDO: NE: NC: niveau de risqueniveau de dangerosité objectiveniveau d’expositionniveau de conséquences
La méthodologie d’évaluation du risque d’accident chimique exposée ciaprès consiste en une proposition destinée à aider les entreprises qui utilisent des ACD, qu’elles appartiennent ou non à l’industrie chimique, en particulier les petites et moyennes entreprises, à identifier lesdangers et à évaluer les risques liés à l’utilisation des produits cités, afin de pouvoir réaliser une planification pré-
L’information qu’apporte cette méthode est une«orientation», son but étant de faciliter au chef d’entreprise la priorisation des actions préventives à l’aidede critères objectifs et, en conséquence, de l’aiderdans saplanification.
On trouvera ciaprès le processus d’estimation des variables mentionnées.
Niveau de dangerosité objective semble des facteurs de risque considérés et de leurrelation causale directe avec l’accident possible.
Lesvaleurs numériques utilisées dans cette méthode etleur signification sont indiquées au tableau A2.6.
Leniveau de dangerosité objective (NDO) est l’ampleur de la conséquence attendue résultant de l’en-
Pas d’anomalie importante.
Le risque est contrôlé.
Il convientde prendre les mesures établiespour le niveau 1 de risque(Tableau A2.12).
Des facteurs de risque peu importants ont été détectés.
Les mesurespréventives adoptées pour ce risque peuvent être améliorées.
Des facteurs de risque qui doiventêtre corrigés ont été détectés.
Les mesures préventives adoptéesne garantissent pas un contrôlesuffisant.
Très déficiente
Des facteurs de risque significatifsont été détectés.
Les mesures préventives adoptées sont inefficaces.
Le questionnaire est conçu pour vérifier le degré d’adéquation grâce à une série de questions jugées fondamentales pour établir le niveau de déficience des installations, des équipements, des processus, des tâches,etc., faisant intervenir des ACD.
Pour l’évaluation du NDO, nous proposons l’emploid’un questionnaire (tableau A2.7) complété par letableau A2.8.
À chaque question est assignée, en fonction de la réponse, une qualification qui, dans certainscas, est indépendante de l’ACD impliqué (ce qui estindiqué dans le questionnaire) mais qui, en général,dépend des phrases R assignées à l’ACD.
Naturellement, il convient d’en concrétiser le contenuen remplaçant ou en complétant les questions poséespar d’autres qui soient plus adaptées aux prescriptionslégislatives ou réglementaires ou à la situation et auxbesoins de l’entreprise qui l’applique.
Ainsi, une réponse négative à la question n°5 entraînera la qualification «perfectible» si la phrase R21 estassignée à l’ACD, ou la qualification «très déficient» sila phrase assignée est une des phrases de R1 à R6.
OUI
Non Une réponse pertinent négative implique
– Questionnaire de contrôle pour l’identification de facteurs de risque d’accident par AC
Des ACD sont stockés, utilisés, produits, etc., que ce soit sous la forme de matières premières, de produits intermédiaires, de sous-produits, de produits finis, de résidus ou de produits d’entretien, etc.
Identification des agents chimiques
Très déficient
Les ACD présents à titre habituel ou occasionnel sur les lieux de travail sont identifiés et recensés.
Très déficient Très déficient
La signalisation ci-dessus est conservée lorsque l’ACD est transvasé dans d’autres récipients.
Ces étiquette sont été placées le long des conduites en nombre suffisant ainsi que dans les zones de risque spécial (valves, connexions, etc.).
Les ACD sont stockés dans des locaux spéciaux, regroupés par catégorie de risque et suffisamment isolés des produits avec lesquels ils sont incompatibles ou avec lesquels ils peuvent provoquer des réactions dangereuses (distance physique ou paroi de séparation).
Les aires de stockage, d’utilisation et/ou de production, lorsque la quantité ou la dangerosité du produit le demandent, garantissent qu’il est recueilli et amené dans une zone ou un récipient sûrs contre les fuites ou les déversements d’ACD à l’état liquide.
La présence ou l’utilisation de sources d’inflammation «sans contrôle» dans le dépôt des ACD inflammables est interdite et le respect de cette interdiction fait l’objet d’une vérification et d’une garantie exhaustive.
Les moyens de conditionnement et les emballages qui contiennent des ACD ont une résistance physique ou chimique suffisante et ne présentent pas de traces de choc, de coupures ou de déformations.
Sur l’utilisation/traitement des agents chimiques
A AGENTS CHIMIQUES G EN T S CHIMIQUES
Seule la quantité d’ACD strictement nécessaire au travail devant être immédiatement réalisé est conservée sur le lieu de travail (et jamais des quantités supérieures à celles qui sont nécessaires pour le tour ou la journée de travail).
Les ACD amenés sur le lieu de travail par l’équipe et non utilisés enfin de journée (tour) sont déposés dans des récipients adéquats, des armoires protégées ou des locaux spéciaux.
Le transvasement des ACD par simple versement est évité.
Lors du transvasement de liquides inflammables, la formation et l’accumulation de charges électrostatiques sont rigoureusement contrôlées.
L’installation électrique des équipements, instruments, salles et dépôts de produits corrosifs est appropriée.
L’absence de fuite et, de manière générale, l’état correct des installations et des équipements sont vérifiés avant leur utilisation.
Sur les équipements qui le nécessitent, il existe des dispositifs de détection des conditions d’insécurité (niveau LII sur un tunnel de séchage, température/pression d’un réacteur, niveau de remplissage d’un réservoir, etc.), couplés à un système d’alarme.
Dans une situation critique, les systèmes de détection existants peuvent provoquer l’arrêt du processus.
Les évents et les sorties des dispositifs de sécurité pour les produits inflammables/explosifs sont canalisés vers un endroit sûr et, si nécessaire, dotés de torchères.
Il existe des dispositifs pour le traitement, l’absorption, la destruction et/ou le confinement dans des conditions sûres, des effluents provenant des dispositifs de sécurité et des évents.
Les opérations susceptibles de dégager des gaz, des vapeurs, des poussières, etc., d’ACD sont effectuées au moyen de processus en vase clos ou, à défaut, dans des zones bien ventilées ou dans des installations dotées d’un système d’aspiration localisée.
De manière générale, les mesures de protection collective visant à isoler les ACD et/à limiter l’exposition des travailleurs aux agent sont été adoptées.
Organisation de la prévention en matière d’utilisation des agents chimiques
Une autorisation de travail est exigée pour les opérations à risque réalisées avec des récipients, des équipements ou des installations contenant ou ayant contenu des ACD.
Le contrôle de l’accès du personnel extérieur ou non autorisé aux zones de stockage, de chargement, de déchargement ou de traitement d’ACD est assuré.
Les travailleur sont été convenablement informés des risques associés aux ACD et ont reçu une formation adéquate sur les mesures de prévention et de protection.
Les travailleur sont accès à la fiche de données de sécurité du fournisseur.
Voir Tableau A2.8
L’entreprise dispose de procédures écrites de travail sur le déroulement des tâches mettant en jeu des ACD.
Il existe un programme d’entretien préventif et d’entretien prédictif des équipements ou installations dont le fonctionnement correct conditionne la sécurité du processus.
La propreté des postes et des lieux de travail est garantie (un programme, dont l’exécution est contrôlée, a été mis en place).
Il existe des moyens spécifiques pour neutraliser et nettoyer les déversements et/ou lutter contre les fuites ainsi que des instructions à suivre.
Un programme de gestion des résidus a été instauré; son exécution est contrôlée.
Des normes adéquates d’hygiène personnelle, dont l’application est contrôlée, ont été mises en place (se laver les mains, changer de vêtement, interdiction de manger, de boire ou de fumer sur les postes de travail, etc.).
Très déficient
L’entreprise dispose d’un plan d’urgence pour les situations de crise impliquant des ACD (fuites, écoulements, incendies, explosions, etc.).
De manière générale, les mesures organisationnelles nécessaires visant à isoler les ACD et/ou à limiter l’exposition des travailleurs à ces agents et/ou leurs contacts avec ceux-ci, ont été introduites.
Utilisation des équipements de protection individuelle (EPI) et des installations de secours
Les travailleur sont été dotés des équipements de protection individuelle nécessaires à l’accomplissement des différentes tâches présentant un risque d’exposition ou de contact avec les ACD.
Il existe des douches de décontamination et des lave-œil à proximité des lieux où des projections d’ACD sont possibles.
De manière générale, les EPI et les vêtements de travail font l’objet d’une gestion adéquate.
D’autres déficiences ou carences sont observée sence qui concerne les protections collectives, les mesures d’organisation et l’utilisation de l’EPI: les indiquer et les évaluer.
Ce questionnaire ouvert est proposé à titre indicatif et ne doit en aucune façon être considéré comme exhaustif et fermé. Afin des avoir s’il existe un risque d’atmosphère explosive, il conviendrait de classer au préalable la zone de travail en fonction de la présence de substances inflammables et, le cas échéant, de vérifier cette présence à l’aide d’un explosimètre.
TRÈS DÉFICIENT
Le niveau d’exposition peut être estimé en fonction des temps de permanence dans les secteurs où a été identifié le risque.Le tableau A2.9 présente sa signification.
Parfois au cours de la journée de travailet pour de courtes périodes
Plusieurs fois au cours de la journée detravail et pour de courtes périodes
Lésions graves pouvant être irréversibles Un ou plusieurs morts
Continuellement.
Plusieurs fois au coursde la journée de travail et chaque fois defaçon prolongée
Niveau de risque
Les valeurs assignées, comme on peut le voir dans letableau A2.6, sont inférieures à celles assignées pour leniveau de dangerosité objective car, si la situation derisque est contrôlée, une exposition élevée ne devraitpas entraîner le même niveau de risque qu’une déficience élevée avec une faible exposition.
Niveau de conséquences
On considère les conséquences normalement attendues en cas de matérialisation du risque.
NIVEAU DERISQUE
Améliorer si possible; il faudra procéder à des vérifications périodiquespour contrôler le maintien de l’efficacité des mesures actuelles
Mettre en place des mesures de réduction du risque sur une période déterminée
Corriger et adopter des mesures de contrôle à court terme Situation demandant une correction urgente
ANNEXE 3EXEMPLES D’APPLICATION DES PRINCIPESPRÉVENTIFS ET DES MESURES SPÉCIFIQUES DANS DEUX PROCESSUS INDUSTRIELS
La peinture sèche durant le temps nécessaireàl’évaporation du solvant composé de substances trèsvolatiles.
L’évaporation du solvant (par exemple letoluène qui est l’un des plus utilisés) donne lieu à laformation de vapeurs.
De plus, il seforme des gaz tels que le monoxyde et le dioxyde de carbone (asphyxiants), le dioxyde d’azote et l’ozone (irritants du tissu pulmonaire).
La projection de peinture génère des aérosols et desvapeurs selon la pression de travail dans le pistolet.
La génération de fumées et de gaz croît avec la densitédu courant électrique utilisé pour la soudure.
Le cadre A3.2 présente les mesures préventives à prendre en application des principes généraux et les mesures spécifiques appropriées à une opération telle quecelle qui est décrite.
APPLICATION À UNE OPÉRATION DE PEINTURE DE PIÈCES PAR PROJECTION AÉROGRAPHIQUE ET DE SÉCHAGE DU SOLVANT
La peinture par projection aérographique consiste àutiliser l’air comprimé pour projeter la peinture pulvérisée sur la pièce à peindre.
MESURES SPÉCIFIQUES DE PROTECTION ET DE PRÉVENTION
APPLICATION DES PRINCIPES DE PRÉVENTION
Zone de soudage située àl'écart d'autres zonesoccupées
Possibilité d'utiliser un typede soudage occasionnantmoins de fumées et de gaz,par exemple, en utilisant lasoudure par points
Installation d’un systèmed’extraction localisée
Limitation de l’accès àla zone
Assurer une ventilationgénérale
Entretien préventif deséquipements et du système d'extraction d'air
Souder les tôles de fer àl'aide du soudage électrique à l'arc avecune élecrode enrobée (rutile)
Planifier l’horaire de soudage lorsque leshangars sont moins occupés
Mesures périodiques destinées à contrôler laconcentration de fuméeset de gaz dans l'atmosphère ambiante
Temps disponible et moyens de nettoyage
Utilisation d’équipementsde protection individuelle(EPI)
MESURES SPÉCIFIQUES DE PROTECTION ET DE PRÉVENTION
APPLICATION DES PRINCIPES DE PRÉVENTION
Interdiction de manger etde fumer dans la zone et aménagement de locauxpour fumeurs et d'un localde restauration
Remplacement de la peinture (pigments, résines,etc.) et du solvant par d'autres produits moins toxiques
Remplacement de la technique de peinture(immersion, etc.)
Installation d'un systèmed'extraction localisée (cabine de peinture et cloche d'extraction) dans lazone de séchage
Peinture de pièces parprojection aérographiqueet séchage du solvant
Adapter les paramètres duprocessus (pression de travail à la valeur minimale nécessaire) et leséquipements de travail(élargir l'embout de projection du pistolet depeinture)
Entretien préventif deséquipements et du système d'extraction d'air
Éviter l'accumulation depièces dans la zone deséchage
Mesures périodiques destinées à contrôler laconcentration de fumées etde gaz dans l'atmosphère ambiante
Temps disponible etmoyens de nettoyage Nettoyage des déversements
1. décider de la nécessité ou non d’adopter des mesures préventives en plus de celles qui existent déjà;
GROUPES D’EXPOSITION HOMOGÈNE (GEH)
Cependant, l’évaluation de l’exposition à un agentchimique ne nous fournit qu’une estimation de laprobabilité (ou, mieux encore, un jugement sur celleci) que cet agent chimique arrive à produire son effetcaractéristique, mais ne nous dit rien sur la gravité decet effet.
Du fait qu’il faut tenir compte de ce paramètre pour évaluer le risque, l’évaluation de la seuleexposition ne constitue qu’une partie du processus.
autant de GEH que d’agents chimiques à effets indépendants auxquels ils sont exposés.
Toute la procédure d’évaluation de l’expositiondécrite dans cette annexe, ainsi que, par conséquent,les conclusions de celle-ci, s’appliquent à chaquegroupe d’exposition homogène.
Naturellement, la principale utilité de ce concept estde permettre l’établissement de conclusions sur legroupe, sur la base de mesures réalisées pour quel-
Ainsi, nous ne devons pas perdre de vue qu’une foisterminée l’évaluation de toutes les expositions concernées, il faudra encore considérer les dangerosités intrinsèques des divers agents chimiques avant d’établir lapréférence des mesures préventives respectives.
Ce n’estque lorsque toutes les expositions ne concernent qu’unmême agent que la hiérarchie des expositions traduitfidèlement celle des risques correspondants.
Dans ce texte, comme il est d'usage, lorsqu’on parle d’exposition sans autre qualificatif, il faut comprendre «par inhalation».Définition tirée du document de Rhodia référencé en partie IV (bibliographie).Un poste de travail est défini par l’exercice d’une fonction dans un environnement spécifique.
26 ques-uns de ses membres. La norme EN 689:1995 (
travail, chacune avec sa durée correspondante,comme équivalant à une exposition unique et uniforme de 8 heures.
Il est évident que l’on ne procédera à l’évaluation dela EJ à un agent chimique que lorsqu’une valeur limiteaura été définie pour celle-ci.
Exposition acceptable:ne requiert pas de suivi aumoyen de mesures périodiques
Détermination de la EJ d’une journée
1re étape: division de la journée en périodes d’expo- sition uniforme
Exposition inacceptable:nécessite une correctionpour réduire l'exposition et,ultérieurement,une nouvelle évaluation
28 on peut considérer que l’exposition est uniforme (
ÉVALUATION INITIALE
Lesstratégies possibles (cadre A4.1) sont:
Cadre A4.1–Stratégies d’échantillonnage
0 heures
Àpartir des concentrations d’échantillons, la concentration moyenne de la période d’exposition uniforme(C) serait obtenue, pour les différentes stratégies, aumoyen des expressions suivantes:
C3 b) a)Période complète – échantillon unique C=c c étant l’unique concentration d’échantillons
C3 e) c)Période partielle – échantillon unique C=c c étant l’unique concentration d’échantillons
Concernant ces modalités, il convient d’indiquer cequi suit:
La préférence non équivoque des deux de périodecomplète (a et b) sur les deux de période partielle.Dans ces dernières, on accepte d’introduire uneerreur qui, d’autre part, ne peut être estimée.
Comme on le sait, la EJ d’un GEH n’est pas uneconstante dans le temps, mais elle varie d’une journéeàl’autre même lorsque l’on ne peut apprécier de différences systématiques entre elles pour ce quiconcerne les conditions de travail.
De façon générale,sur la base de considérations théoriques et de preuvesempiriques, il est admis que la EJ se comporte commeune variable aléatoire à distribution lognormale.
≤1,déterminer au moins deux nouvel-
Les deux procédures d’estimation de la EJ à longterme reprises dans les annexes de l’EN689 sont exposées ci-après. Les deux établissent comme conditionrequise à son application qu’il n’y ait pas de différences systématiques dans les conditions de travail entreles journées.
Ici, seule sera indiquée la version analytique (
1.Obtenir au moins 6 EJ,de façon aléatoire,dans le GEH
La systématique est la suivante:
3.Transformer les EJ en EJr,en les divisant par lavaleur limite correspondante (VL-EJ)
1.Obtenir une valeur de EJ
2.Calculer la EJ relative (EJr)en divisant la EJ par lavaleur limite applicable (VL-EJ) yi = ln EJri
5.Calculer la moyenne des échantillons (Y) et lequasi-écart type des échantillons (Sn-1,y),au moyen
3.Si EJr des formules suivantes:
Moyenne géométrique des valeurs de EJ
Le principal inconvénient qu’elle présente par rapport à la version graphique est qu’elle ne permet pas de vérifier l’adaptation de la distributionempirique au modèle lognormal.Leidel, Busch and Lynch, Occupational Exposure Sampling Strategy Manual,NIOSH, 1977.Si l’EJ d’un travailleur est inférieure à la moitié ou supérieure au double de la moyenne arithmétique du groupe, il conviendra de revoir la classificiation des sujets.
6.Classer la valeur transformée de la valeur limite,ln(VL-EJ/VL-EJ),en calculant la statistique: depériodes à mesurer.
C’est, maintenant encore, la EC la plus élevée obtenue que nous utiliserons pourl’estimation en premier lieu, mais à la différence ducas précédent, sans la sécurité d’avoir déterminé la ECmaximale.
La procédure est résumée dans les étapes suivantes:
7.Chercher dans le tableau de la distribution normale classée (tableau A5.I),la probabilité (p) dedépasser la valeur de Z calculée.Ce sera la probabilité que la EJ d’une journée quelconque soitsupérieure à la valeur limite.
1.On compare la valeur maximale de la EC mesuréeavec la VL-EC
Si elle est supérieure,l’estimation se termine avecla conclusion que l’exposition est inacceptable
ÉVALUATION DE L’EXPOSITION DE COURTE DURÉE (EC)
Si elle ne la dépasse pas et que la sélection despériodes de mesure a été purement systématique,il faut également terminer le processus avec laconclusion que l’exposition est tolérable (maximum EC > 0,5 VL-EC) ou acceptable(maximum EC ≤0,5VL-EC) •
Par EC, il faut comprendre la concentration moyennede toute période de 15 minutes de la journée de travail.
Ainsi, à la différence de la EJ, pour laquelle il nepeut y avoir qu’une valeur par journée, GEH et agentchimique, la ECpeut avoir autant de périodes de 15minutes que possible, qui, si nous admettons des chevauchements, sont pratiquement infinies.
ANNEXE 5MÉTHODES DE MESURE DES AGENTS CHIMIQUESCOMPRIS DANS LA LISTE DES VALEURS LIMITESINDICATIVES DE LA DIRECTIVE 2000/39/CE
On distingue ordinairement trois étapes dans lesméthodes de prélèvement d’échantillon et d’analyse:
Pour obtenir des résultats fiables lors de la mesure desagents chimiques pour lesquels existe une valeurlimite d’exposition professionnelle (VL), il est nécessaire d’utiliser des méthodes appropriées et de lesappliquer en suivant les instructions et les recommandations qu’elles contiennent et enfin de réaliser uncontrôle adéquat de toutes les phases d’exécution decette méthode.
le prélèvement d’échantillon: procédure à suivrepour obtenir les échantillons
Les normes européennes élaborées par le comité tech-
36)«Assesment exposure at the nique 137du CEN ( le transport et le stockage: précautions et recommandations visant à éviter les altérations deséchantillons recueillis
• l’analyse: traitement des échantillons en laboratoire.
workplace» précisent les caractéristiques des méthodesde mesure, ces caractéristiques déterminant leur adéquation pour la détermination des concentrations dessubstances chimiques dans l’air des lieux de travail.
• la substance (ou les substances) concrète qu’ellesdéterminent
• le système de prélèvement d’échantillon (actif/passif, support de captage, etc.)
• la technique analytique à utiliser.
Pour cela, toujours selon cettenorme, l’incertitude globale pour ces mesures doit être≤30 % pour l’intervalle 0,5 à 2 VL et ≤50 % pour l’intervalle de 0,1 à 0,5 VL.
La méthode de mesure doitrépondre à ces conditions avec des temps d’échantillonnage égaux ou inférieurs à la période de référencede la valeur limite et dans les conditions environnementales typiques des lieux de travail.
De plus, les procédures et les équipements utilisés pour la mesure dessubstances chimiques doivent être conformes aux normes spécifiques découlant de la norme EN 482:1994qui sont applicables dans chaque cas (voir les paragraphes 2.1 et 2.2 de cette annexe et la bibliographie à lapartie IIIde ces instructions pratiques).
Les caractéristiques des méthodes sélectionnéesont été comparées aux exigences des normes européennes afin de déterminer leur admissibilité.
Les protocoles de validation varient selon leur origine; il adonc été nécessaire d’estimer quelques-uns des paramètres indiqués dans les normes européennes à partirde l’information disponible.
Les méthodes qui, normalement, répondent aux conditions exposées ci-dessus sont celles comportant des éta-
Comité européen de normalisation.
est la véritable valeur de référence ou celleacceptée de la concentration s est l’écart type des mesures
CONDITIONS À RESPECTER DANS L’EXÉCUTION DES MÉTHODES DE MESURE
CONDITIONS GÉNÉRALES
Les conditions générales, établies dans la norme EN482:1994, pour les mesures d’agents chimiques sur lelieu de travail, dont l’objet est la comparaison avec lesvaleurs limites (VL), sont les suivantes:
Intégrité physique et chimique de l’échantillon.Le stockageet le transport doivent s’effectuer de façon à préserverl’intégrité physique et chimique de l’échantillon.
Laméthode doit inclure les conditions de transport et destockage (température, protection contre la lumière,durée maximale de stockage, etc.).
Conditions environnementales.Les conditions requisesprécédentes doivent être appliquées dans les conditions environnementales présentes sur le lieu de travail, habituelles de l’utilisation que l’on attend de laprocédure.
Normalement, il convient de prendre enconsidération les informations concernant l’influencede la température dans l’intervalle de 5 ºC à 40 ºC, del’humidité dans l’intervalle de 20 % à 80 % d’humidité relative, de la pression et d’autres paramètres.
Délai de pondération.Il s’agit de la période pour laquellela procédure de mesure fournit un résultat individuel.Pour une méthode avec des étapes séparées de prélèvement et d’analyse, le délai de pondération est équivalentau délai d’échantillonnage.
Pour les méthodes demesure ayant pour objet la comparaison avec les valeurslimites, le délai d’échantillonnage doit être inférieur ouégal à la période de référence de la valeur limite.
Sélectivité.On entend par sélectivité le degré d’indépendance de la méthode par rapport aux interférences[UNE-EN 482, 3.9:1995].
La procédure de mesure doit tenir compte des éventuellesinterférences et doit fournir des informations afin deréduire ses effets au minimum.
Pour ce qui est de la mesure d’agents chimiques, le terme incertitude globale sert à définir la grandeur utilisée pour caractériser, comme un tout, l’incertitude du résultat donné par un équipement ou uneprocédure de mesure.
Sur le plan quantitatif, elle s’exprime en pourcentage par une combinaison du biaiset de la fidélité, généralement selon la formule [UNEEN 482:1994, 3.7:1995]:
Description de la méthode.La description de laméthode suivra de préférence les indications de lanorme ISO 78/2:1982 (voir partie III).
La rédaction formelle de la méthode selon les indications de la norme ISO 78/2:1982 présente les informations selon les paragraphes suivants: où:
Xest la valeur moyenne des résultats d’un nombre nde mesures répétées
VALIDATION DE LA MÉTHODE
Les méthodes utilisées devront avoir été validées etgarantir l’obtention de résultats ayant le niveau de fiabilité requis.
La validation d’une méthode de mesureétablit, au moyen d’études systématiques de laboratoire, que les caractéristiques de cette méthode répondent aux spécifications relatives à l’utilisation prévuedes résultats analytiques.
Le processus de validationpermet de connaître les caractéristiques de la méthodeet procure un haut niveau de confiance dans cetteméthode et dans les résultats obtenus en l’appliquant.
Expression des résultats.Le résultat final que fournit laméthode de mesure doit être exprimé dans les mêmesunités que celles de la valeur limite.
CONDITIONS SPÉCIFIQUES
Pour le choix des méthodes de détermination de laconcentration des contaminants chimiques, il estnécessaire de prédéterminer certains critères de comportement qui comprennent, entre autres valeurs, lesvaleurs maximales de biais et de fidélité à atteindredans des conditions de laboratoire similaires aux réelles. Ces critères, qui devront inclure les éventuellesinfluences environnementales, sont généralementexposés dans des documents dénommés «Protocolesde validation».
Pour toutes les méthodes qui utilisent des systèmesd’échantillonnage actif, les pompes d’échantillonnage individuel seront conformes à la norme EN1232:1997 et les pompes d’un débit supérieur à 5l/min à la norme EN 12919:1999.
Le protocole de validation doit être tel qu’il permettede déterminer l’incertitude globale (fidélité et biais) dela méthode; il doit reposer sur des mesures répétéesdans des conditions définies.
Le nombre minimal demesures répétées pour un ensemble donné de conditions sera de 6.
L’incertitude globale relative devra êtredéterminée aux concentrations correspondant auxlimites inférieure et supérieure de l’intervalle demesure minimal (de 0,1 VL à 2 VL) et, au moins, àune autre concentration intermédiaire.
Les méthodes de mesure des agents chimiques présents dans l’atmosphère tels que les gaz et lesvapeurs devront aussi respecter les dispositions dela norme EN 1076:1997 si des tubes absorbantssont utilisés ou celles de la norme EN 838:1995 s’ils’agit d’échantillonneurs passifs par diffusion.
Selon la méthode, le protocole devra inclure l’essai del’influence des paramètres environnementaux et desinterférences qui peuvent affecter les résultats de lamesure.
De plus, il faudra éventuellement tenircompte de l’influence d’autres facteurs tels que lavitesse et la direction du vent ou la direction de l’orifice d’entrée de l’air dans l’échantillonnage.
Si l’onapplique les facteurs de correction pour un biaisconnu et explicable, conséquence des influences environnementales, ces facteurs devront être justifiés etconsignés dans le rapport de validation.
AUTRES CARACTÉRISTIQUES À ÉVALUER
PRÉLÈVEMENT D’ÉCHANTILLON
• il n’existe pas de limitations ou de difficultés deprélèvement d’échantillon (par exemple l’utilisation de barboteurs)
• il n’est pas nécessaire que les périodes minimalesde prélèvement d’échantillon soient très longues(par exemple 4 heures ou plus)
Cette étape est nécessaire pour toutes les déterminations analytiques qui doivent être faites en laboratoire.
C’est la première étape de la méthode demesure; elle est parfaitement différenciée de la détermination analytique, tant en raison de sa problématique différente que de son exécution différente dans letemps sans compter qu’il s’agit le plus souvent d’opérateurs différents.
Néanmoins ces deux étapes sontétroitement dépendantes l’une de l’autre.
• il n’y a pas de restrictions ni de limitations auxconditions dans l’ensemble du champ d’application de la méthode
• l’analyte est stable et il n’y a pas de tendances dansles valeurs d’incertitude globale en ce qui concernela concentration ou les autres conditions.
Le prélèvement d’échantillon doit être réalisé en suivant les indications de la méthode de mesure retenue.Avant de procéder, il est bon de s’assurer que tous leséquipements qui sont utilisés sont étalonnés de façonadéquate, qu’ils sont correctement entretenus, que lessupports sont ceux que recommande la méthode,qu’ils ont été stockés dans les conditions recommandées par le fabricant et que la date de péremption n’apas été dépassée.
Dans l’échantillonnage passif par diffusion, il fauttenir compte de ce que la vitesse de captage indiquéedans la méthode n’est valide que pour le modèled’échantillonneur utilisé dans la validation; si l’utilisateur se sert d’un modèle différent, il doit calculer lavitesse de captage ou la demander au fabricant.
Les catégories appliquées en fonction du degré de difficulté ont été les suivantes: application simple, application complexe et application très complexe.
Coût.Bien que les équipements d’analyse chimiquesoient normalement beaucoup plus chers que ceuxqui sont utilisés pour le prélèvement d’échantillon, ona considéré un ensemble dans le but de faire une estimation du coût.
On a utilisé l’échelle qui suit:
Il est important que les échantillons soient identifiésde façon claire; il faut encore recueillir toutes lesinformations et données pertinentes sur le lieu de travail.
Il faut aussi qu’il existe un registre des échantillons dans lequel seront consignés au moins: la référence assignée, le lieu de prélèvement, les équipements utilisés, les conditions de l’échantillonnage, lenom de la personne qui l’a effectué et le nom deslaboratoires où seront envoyés les échantillons pouranalyse.
• ne pas mettre dans les mêmes emballages deséchantillons environnementaux et des échantillonsde matières premières (bulk samples)
La colonne suivante est celle du nom de l’agent chimique.
Les tableaux A5.4 et A5.5 présentent l’index desfiches, lesquelles sont classées respectivement parnuméro CAS et par ordre alphabétique.
Une fiche de méthode d’échantillonnage et d’analyse(deux fiches dans certains cas) a été élaborée pour chaque substance chimique figurant dans la liste desvaleurs limites de la directive 2000/39/CE.
FICHE N°___Numéro d’ordre dans
Date de rédaction ou dela dernière mise à jour
Valeurs limites d’exposition professionnelle de l’annexe de la directive 2000/39/CE
RÉSUMÉ DE LA MÉTHODE
Brève description de la méthode en indiquant le système d’échantillonnage et d’analyse et les données fondamentales quidonnent une première idée globale de la méthode
Échelle des concentrations en indiquant les niveaux maximal et minimal de mesure.
Elle est exprimée comme un intervallede concentrations (masse/volume) de la substance par mètre cube d’air pour le volume d’échantillon recommandé.
Information disponible sur les limites de la méthode, c’est-à-dire sur les conditions environnementales et autres susceptiblesde restreindre son champ d’application.
CARACTÉRISTIQUES TECHNIQUES
L’information technique la plus importante pour l’application de la méthode est divisée en 4 blocs: prélèvement d’échantillon, analyse, transport et stockage et évaluation de la méthode.
PRÉLÈVEMENT
Information sur les conditions de la préparation de l’échantillon et sur l’instrumentation Préparation: description du traitement de l’échantillon Technique d’analyse: description des caractéristiquesfondamentales de la technique d’analyse
Description du système de captage et des conditions de prélèvement d’échantillon Élément de captage: description des caractéristiques Pompe d’échantillonnage:type de pompe Débit recommandé: l/min — Débit de la pompe utiliséepour la validation de la méthode Volume recommandé: volume d’air à échantillonner enlitres
Conditions (température, protection contre la lumière, etc.) de transport et de stockage des échantillons pour le maintien deleur intégrité.
Indication du temps maximal qui peut s’écouler jusqu’à réalisation de l’analyse dans les conditions spécifiées.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
On trouvera dans ce paragraphe les valeurs des caractéristiques de fonctionnement obtenues au cours du processus de validation de la méthode (fidélité, biais et incertitude globale) et exprimées en pourcentage.
Dans les procédures chromatographiques est aussi incluse l’efficacité de désorption en pourcentage.
On consignera les observations pertinentes dans la case«Autres informations intéressantes» lorsque l’information disponible sera incomplète ou qu’il aura été nécessaire de modifier la méthode ou en cas de nouvelles circonstances.
L’information variant selon l’organisme émetteur, il a été nécessairede recalculer quelques valeurs.
Fidélité:– %Biais:– %Incertitude globale:– %
FICHE N°___Numéro d’ordre dans
NOM DE L’AGENT CHIMIQUENom de l’agent chimique dans la liste de VL de la directive 2000/39/CE suivi,le cas la liste VL échéant,du synonyme le plus utilisé Nº CAS:N°de registre du Chemical Abstract Service
Date de rédaction ou dela dernière mise à jour
Valeurs limites d’exposition professionnelle de l’annexe dela directive 2000/39/CE
Évaluation du degré de difficulté et du coût selon les critères du paragraphe 2.3.Degré de difficulté:application simple, application complexe, application très complexe.Application simple: les caractéristiques sont celles indiquées au paragraphe 2.3; l’application est complexe ou très complexe lorsque ne sont pas remplies 2 ou plus des conditions précédentes.
(Par exemple: nécessité d’un support de captageimprégné qui n’est pas commercialisé.)Coût: faible, moyen, élevé Coût évalué en ne tenant compte que des prix de marché pour les équipements nécessaires à l’échantillonnage et à l’analyse.
AUTRES INFORMATIONS INTÉRESSANTES
Information sur la possibilité d’utiliser la méthode pour les VL à court terme.Informations précisant les caractéristiques techniques de la méthode et leur applicabilité.
Peut éventuellement contenir quel-ques-uns ou tous les blocs d’information suivants:
INFORMATION SUR LA VALIDATION DE LA MÉTHODE
Intervalle de concentrations pour valider la méthode en indiquant la concordance avec l’intervalle de concentrations de 0,1VL à 2 VL qui se réfère à la valeur limite actuelle pour 8 heures.
Information sur les conditions dans lesquelles ont été réalisés les essais de validation et dans lesquelles ont été obtenus la fidélité, le biais, l’efficacité de désorption (le cas échéant) etl’étude de stockage des échantillons.
ADAPTATION DE LA MÉTHODE
Description de la possibilité d’adéquation du volume d’échantillonnage pour que la quantité d’échantillon recueilli setrouve dans l’intervalle de concentrations pour lequel la méthode a été validée.
Ce paragraphe est inclus lorsque l’intervalle de concentrations pour lequel la méthode a été validée ne coïncide pas, en tout ou partie, avec l’intervalle de concentrations de 0,1 VL à 2 VL qui se réfère à la valeur limite actuelle pour 8 heures.
Informations additionnelles, avertissements et notes sur l’utilisation de la méthode de mesure.
RÉFÉRENCES
Références bibliographiques de la méthode qui correspond à l’information contenue dans la fiche (méthode «recommandée»)[1] [2]
AUTRES MÉTHODES
Références bibliographiques d’autres méthodes publiées, équivalentes ou différentes, incluant une information sur les données importantes des méthodes équivalentes qui peuvent compléter la méthode recommandée et sur les alternatives de prélèvement d’échantillon et d’analyse qu’offrent les méthodes différentes.
Tableau A5.3– Résumé des méthodes de prélèvement d’échantillon et d’analyse pour les substances de la directive 2000/39/CE
Nom de l’agent chimique
Stockage non étudié Effet de l’humiditénon étudié
Stockage non étudié Effet de l’humiditénon étudié éthylbenzène
Stockage non étudié Effet de l’humiditénon étudié p- xylène
Stockage non étudié Effet de l’humiditénon étudié Intervalle non confirmé
Stockage non étudié Effet de l’humiditénon étudié
Nom de l’agent chimique
Méthode Institution – Référence
1- méthoxy-propane -2-ol
Effet de l’humidité non étudié Pas d’information sur lebiais et le stockage
Effet de l’humiditénon étudié
Effet de l’humiditénon étudié Pas d’information surle biais
Nom de l’agent chimique
Effet de l’humiditénon étudié Stockage non étudié
Xylène, mélange d’isomères, pur
Méthode validée pourd’autres pesticidesorganophosphorés
Manquent les conditions de stockage
Argent métallique
Volume d’échantillonnage non confirmé Pas de données sur lebiais
Ne s’applique paspour les échantillonnages de 15 min
Nom de l’agent chimique
Méthode Institution – Référence
Fluorures inorganiques
Les intervalles entre parenthèses sont donnés en microgrammes par échantillon.
Dans ces cas, les essais de validation ont été réalisés sur des échantillonsajoutés.G = Fluorures gazeux.
P = Fluorures sous forme de particules en suspension.
Tableau A5.4– Index par numéro de fiche et numéro CAS
Fiche nº
Phénol Fluor Fluorure d’hydrogène Fluorures inorganiques Phosgène Heptan-2-one Heptan-3-one n-Heptane Mésitylène (triméthylbenzène) 5- Méthylheptane-3-one (Méthyl-2-méthoxyethoxy)-propanol 5- Méthylhexane-2-one 4- Méthylpentane-2-one 1- Méthoxypropane-2-ol Pipérazine Argent métallique Séléniure de dihydrogène Sulfotep Tétrahydrofurane 1,2,4-Trichlorobenzène 1,1,1-Trichloroéthane Triéthylamine 1,2,3-Triméthylbenzène 1,2,4-Triméthylbenzène m-Xylène o-Xylène p-Xylène Xylène, mélange d’isomères, pur
FICHE N°1Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 8 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 14 jours.
Le diéthyléther se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographegazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 8 litres d’air [1].
De même, cette méthode permet de déterminer simultanément d’autres éthers comme l’éther diisopropylique et l’éther méthyltertiobutylique [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de SE-30 ou toute autre capable de séparer lesanalytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100 % (CV = 1,7 %)Fidélité:1,2 %Biais:– 5,2 %Incertitude globale:7,6 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantité dediéthyléther prélevée sera de 1 850 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
FICHE N°1Octobre 2004
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 125 mg/m3 et 2 470 mg/m
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 2Octobre 2004
ACÉTONENº CAS:67-64-1
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 1 litre d’air à travers un tube rempli de 150/75 mg de gel de siliceau moyen d’une pompe personnelle d’échantillonnage à un débit de 0,05 l/min.
L’échantillon peut êtrestocké réfrigéré pendant 14 jours.
L’acétone se désorbe avec du diméthyl formamide et la dissolution quien résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs d’acétone dans l’air, à un intervalle de concentrations
Cette méthode permet également la détermination simultanée d’autres cétones comme la méthyléthylcétone;la méthylisobutylcétone [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de gel de silice(150 mg/75 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:0,05 l/min Volume recommandé:1 litre
Préparation:désorption avec 1 ml de diméthyl formamide Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de SE-30 ou toute autre capable de séparer lesanalytes concernés
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockésréfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:101,1 % (CV = 3,9 %)Fidélité:2,6 %Biais:– 6,7 %Incertitude globale:11,9 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 130 mg/m3 et 2 560 mg/m
Cet intervalle concorde avec l’intervalle de concentrations compris entre 0,1 VL et 2 VL par référence à la valeurlimite actuelle pour 8 heures.
FICHE Nº 2Octobre 2004
ACÉTONENº CAS:67-64-1
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 1 litre d’air, captés à 0,05 l/mindans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre
130 mg/m3 et 2 560 mg/m3 d’acétone équivalant à 130 µg/échantillon et 2 600 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 35 échantillons dans l’intervalle compris entre 140 µg/échantillon et 5 000 µg/échantillon.
Il convient de ne pas utiliser de charbon actif pour échantillonner l’acétone en raison de problèmes de stabilité que cela pose [2] [3].
RÉFÉRENCES
AUTRES MÉTHODES
FICHE N°3Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 60 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,2 l/min et0,3 l/min.
L’échantillon peut être stocké réfrigéré pendant 14 jours.
Le chloroforme se désorbe avec dusulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipéd’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de chloroforme dans l’air, à un intervalle de concentra-
3 tions compris entre 1 mg/m3 et 20 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures chlorés comme le tétrachlorure de carbone, le chlorobenzène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,2 l/min et 0,3 l/min Volume recommandé:60 litres
Préparation:désorption avec 1ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de FFAP ou toute autre capable de séparer lesanalytes concernés
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockésréfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,2 % (CV = 3,9 %)Fidélité:4 %Biais:4,4 %Incertitude globale:12,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
FICHE N°3Octobre 2004
L’efficacité de désorption correspond à la moyenne de 34 échantillons dans l’intervalle compris entre 77 µg/échantillon et 2 140 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, ilconvient d’échantillonner au moins 60 litres,à un débit compris entre 0,2 l/min et 0,3 l/min, conditionsd’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 17 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 14 jours.
Le 1,1,1-trichloroé-thane se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
3 concentrations compris entre 55 mg/m3 et 1 110 mg/m
, pour des échantillons de 17 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:17 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de SE-30 ou toute autre capable de séparer lesanalytes concernés
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,2 % (CV = 2,2 %)Fidélité:2,4 %Biais:– 3,4 %Incertitude globale:8,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 1,1,1-trichloroéthane prélevée sera de 3 330 µg/échantillon, quantité incluse dans l’intervalle d’applicationde la méthode.
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 5 litres d’air, captés à 0,2 l/mindans des atmosphères générées, avec 40 % d’humidité, dans un intervalle de concentrations compris entre
127 mg/m3 et 3 816 mg/m3 de 1,1,1-trichloroéthane, équivalant à 640 µg/échantillon et 19 100 µg/échantil- lon.
L’efficacité de désorption correspond à la moyenne de 15 échantillons dans l’intervalle compris entre 940 µg/échantillon et 19 140 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, ilconvient d’échantillonner au moins 17 litres, à un débit compris entre 0,1 l/min et 0,2 l/min, conditionsd’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
AUTRES MÉTHODES
La méthode s’applique à la détermination d’éthylamine dans l’air, à un intervalle de concentrations compris entre 5 mg/m3
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockésréfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:82,7 % (CV = 2,5 %)Fidélité:6,8 %Biais:– 7,9 %Incertitude globale:21,5 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Le tube adsorbant utilisé n’est pas commercialisé.
C’est l’utilisateur qui doit réaliser l’imprégnation.
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 4 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 14 jours.
Le 1,1-dichloroéthanese désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
3 concentrations compris entre 38 mg/m3 et 835 mg/m
, pour des échantillons de 4 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:4 litres
Préparation: désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockésréfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100,1 % (CV = 0,9 %)Fidélité:1,7 %Biais:– 7,9 %Incertitude globale: 11,3 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 38 mg/m3 et 835 mg/m
FICHE Nº 6Octobre 2004
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 4 litres d’air, captés à 0,1 l/mindans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre
38 mg/m3 et 835 mg/m3 de 1,1-dichloroéthane équivalant à 150 µg/échantillon et 3 340 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 22 échantillons dans l’intervalle compris entre 120 µg/échantillon et 3 000 µg/échantillon.
RÉFÉRENCES
Détermination des hydrocarbures chlorés III dans l’air.
AUTRES MÉTHODES
FICHE Nº 7Octobre 2004
Le phosgènese désorbe avec du toluène et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur sélectif d’azote-phosphore.
La méthode n’est pas applicable dans l’intervalle compris entre 0,1 VL et 2 VL (voir paragraphe «Autres informations intéressantes»).
La méthode s’applique à la détermination de phosgène dans l’air, à un intervalle de concentrations compris entre 0,2 mg/m3
(2,5 VL) et 0,8 mg/m3
(10 VL), pour des échantillons de 240 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
Élément de captage:tube de XAD-2 imprégné de 2HMP [2-(hydroxyméthyl) pipéridine]Pompe d’échantillonnage:personnelle polyvalente Débit recommandé:1 l/min Volume recommandé:240 litres
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:94,9 % (CV = 2,0 %)Fidélité:3,2 %Biais:2,8 %Incertitude globale:9,2 %
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Elle peut servir à réaliser des mesures pour comparaison avec la valeur limite à court terme.
FICHE Nº 7Octobre 2004
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Pour cela, il convient d’échantillonner au moins 6 600 litres, pour des concentrationsen air comprises entre 0,1 VL (53 µg/échantillon) et 0,4 VL (211 µg/échantillon), et 1 300 litrespour desconcentrations en air comprises entre 0,5 VL (52 µg/échantillon) et 2 VL (208 µg/échantillon) à un débit de1 l/min, ce qui rend son application non viable.
Par conséquent, il n’est paspossible d’associer les valeurs de fidélité et de biais obtenues de la validation àl’intervalle de concentrations actuel pertinent.
RÉFÉRENCES
L’échantillon doit être immédiatement réfrigéré.
, pour des échantillons compris entre 5 litres et 1 litre d’air [1].
CARACTÉRISTIQUES TECHNIQUES
Élément de captage:deux tubes de charbon actif(400/200 mg) et (100/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:0,025 l/min Volume recommandé:5 litres et 1 litre
Préparation:désorption avec 20 ml de chlorure de méthylène Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire DB-1 ou similaire
Une fois l’échantillonnage terminé, il convient de réfrigérer immédiatement les échantillons et de les analyser dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,5 % (CV = 5,5 %)Fidélité:5,5 %Biais:1,2 %Incertitude globale:12,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 1 780 mg/m3 et 6 970 mg/m
La fidélité et le biais de la méthode correspondent à des échantillons générés avec une humidité relative de
80 % et dans un intervalle de concentrations compris entre 1 780 mg/m3 et 6 970 mg/m
L’efficacité de désorption correspond aux échantillons dans l’intervalle compris entre 530 µg/échantillon et10 400 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée. Pour cela, il
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 1 litre d’air à travers un tube rempli de 150/75 mg de gel de siliceau moyen d’une pompe personnelle d’échantillonnage à un débit de 0,05 l/min.
L’échantillon peut êtrestocké réfrigéré pendant 14 jours. La 2-butanone se désorbe avec du diméthyl formamide et la dissolutionqui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
3 tions compris entre 58 mg/m3 et 1 150 mg/m
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de gel de silice(150 mg/75 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:0,05 l/min Volume recommandé:1 litre
Préparation:désorption avec 1 ml de diméthyl formamide Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire SE-30 ou toute autre capable de séparer les analytes concernés
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 101,8 % (CV = 3,6 %)Fidélité:3,3 %Biais: – 5,1 %Incertitude globale: 11,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 1 litre d’air, captés à 0,05 l/mindans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre
58 mg/m3 et 1 150 mg/m3 de 2-butanone équivalant à 58 µg/échantillon et 1 150 µg/échantillon.
Il est possible d’utiliser, comme autre système d’échantillonnage, le tube adsorbant de Carbosieve S-III [5],Anasorb 747 [6], ou Anasorb CMS [7].
RÉFÉRENCES
Détermination des cétones (acétone, méthyléthylcétone, méthylisobutylcétone) dans l’air. Méthode d’adsorption dans du gel de silice/chromatographie gazeuse. MTA/MA — 031/A96.
AUTRES MÉTHODES
2-Butanone.Méthode 16 [Tube de gel de silice/chromatographie gazeuse(FID)].[5] OSHA. 2-Butanone.
Méthode 84 [Tube de carbosieve S-III/chromatographie gazeuse(FID)].[6] NIOSH.
Méthyléthylcétone.Méthode 2500 [Tube d’anasorb 747/chromatographie gazeuse(FID)].[7] OSHA. 2-Butanone.
ACIDE PROPIONIQUENº CAS:79-09-4
DONNÉES D’ÉVALUATION DE LA MÉTHODE
O-XYLÈNENº CAS:95-47-6
RÉSUMÉ DE LA MÉTHODE
L’échantillon peut être stocké réfrigéré pendant 21 jours.
Le o-xylène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs d’o-xylène dans l’air, à un intervalle de concentrations
3 compris entre 22 mg/m3 et 450 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lep-xylène, l’éthylbenzène, etc. [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire FFAP ou toute autre capable de séparer les analytes concernés
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE (VOIR PARAGRAPHE: AUTRES INFORMATIONS INTÉRESSANTES)
Efficacité de désorption: 98,5 % (CV = 1 %)Fidélité:1,3 %Biais:– 7,6 %Incertitude globale:10,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéd’o-xylène prélevée sera de 1 326 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
O-XYLÈNENº CAS:95-47-6
Les données, aussi bien d’efficacité de désorption que de fidélité, de biais et d’incertitude globale, correspondent à celles obtenues pour le pxylène durant sa validation.
RÉFÉRENCES
O-XYLÈNENº CAS:95-47-6
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé avec un échantillonneur passif qui contient 500 mg d’anasorb 747.
L’échantillonpeut être stocké à température ambiante pendant 16 jours.
Le o-xylène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteurà ionisation de flamme.
La méthode s’applique à la détermination de vapeurs d’o-xylène dans l’air, dans un intervalle de concentra-
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lem-xylène, le p-xylène, l’éthylbenzène et le xylène (isomères mixtes) [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 2 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire DB Wax ou similaire
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:89,4 % (CV = 3,2 %)Fidélité:0,3 %Biais:– 3,5 %Incertitude globale:4,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode nepeut pasêtre utilisée pour réaliser des mesures à des fins de comparaison avec la valeurlimite à court terme.
O-XYLÈNENº CAS:95-47-6
La méthode [1] est validée pour la concentration de 96 mg/m3
Les données de fidélité et de biais indiquées dans la fiche correspondent à 3 échantillons de 3,42 litres, cap-
3 tés dans une atmosphère générée avec une humidité relative de 83 % et à une concentration de 96 mg/m
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 20 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,2 l/min.
L’échantillonpeut être stocké à température ambiante pendant 14 jours.
Le 1,2-dichlorobenzène se désorbe avec dusulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipéd’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 1,2-dichlorobenzène dans l’air, à un intervalle de
Cette méthode permet également la détermination simultanée d’un autre hydrocarbure aromatique chlorécomme le chlorure de benzyle [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:20 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 89,8 % (CV = 2,3 %)Fidélité:2,7 %Biais:– 4,7 %Incertitude globale: 10,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 1,2-dichlorobenzène prélevée sera de 918 µg/échantillon, quantité incluse dans l’intervalle d’applicationde la méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 12 mg/m3 et 225 mg/m
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 20 litresd’air, prélevés dans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre 12 mg/m3 et 225 mg/m3 de 1,2-dichlorobenzène, équivalant à 240 µg/échantillon et 4 500 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 24 échantillons dans l’intervalle compris entre 250 µg/échantillon et 4 800 µg/échantillon.
RÉFÉRENCES
FICHE Nº 13Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 8 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
Le 1,2,4-triméthylbenzène se désorbeavec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 1,2,4 triméthylbenzène dans l’air, à un intervalle de
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lebenzène, le toluène, l’éthylbenzène et le pxylène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,8 % (CV = 1 %)Fidélité:3,1 %Biais:– 7,5 %Incertitude globale:13,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 16 mg/m3 et 310 mg/m
Cet intervalle neconcorde pasavec l’intervalle de concentrations compris entre 0,1 VL et 2 VL par référence à lavaleur limite actuelle pour 8 heures.
FICHE Nº 13Octobre 2004
L’efficacité de désorption correspond à la moyenne de 15 échantillons dans l’intervalle compris entre 90 µg/échantillon et 1 500 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, ilconvient d’échantillonner au moins 8 litres, à un débit compris entre 0,1 l/min et 0,2 l/min, conditionsd’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
FICHE Nº 14Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Le cumène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analyséedans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de cumène dans l’air, à un intervalle de concentrations
3 compris entre 10 mg/m3 et 200 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lebenzène, le toluène, l’éthylbenzène, le xylène, le naphtalène, le a-méthylstyrène, le styrène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 103,2 % (CV = 2,2 %)Fidélité:4,2 %Biais:3,5 %Incertitude globale: 11,9 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde cumène prélevée sera de 750 µg/échantillon, quantité non incluse mais proche de l’intervalle d’applicationde la méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 120 mg/m3 et 479 mg/m
Cet intervalle ne concorde pas avec l’intervalle de concentrations compris entre 0,1 VL et 2 VL par référence à lavaleur limite actuelle pour 8 heures.
FICHE Nº 14Octobre 2004
La fidélité et le biais indiqués sur la fiche correspondent à des échantillons prélevés dans des atmosphères générées sans humidité et à une concentration comprise entre 120 mg/m3 et 479 mg/m3 de cumène, pour des échantillons de 7 litres d’air, équivalant à 840 µg/échantillon et 3 353 mg/échantillon.
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 860 µg/échantillon et 3 460 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 80 litres, pour des concentrations comprises entre 0,1 VL (10 mg/m3) et 0,5 VL (20mg/m3), et 14 litrespour des concentrations comprises entre 0,5 VL (50 mg/m3) et 2 VL (200 mg/m3) à un débit compris entre 0,1 et 0,2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
2- PHÉNYLPROPÈNE (α-Méthylstyrène)Nº CAS:98-83-9
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Le 2-phénylpropène se désorbe avec du sulfure de carbone et la dissolution qui en résulte estanalysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 2-phénylpropène dans l’air, à un intervalle de
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lebenzène, le toluène, l’éthylbenzène, le xylène, le naphtalène, le cumène, le styrène, etc. [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:91,7 % (CV = 1,5 %)Fidélité: 4,8 %Biais:– 10,8 %Incertitude globale:20,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,2 l/min), la quantité de 2-phé-nylpropène prélevée sera de 1 476 µg/échantillon, quantité comprise dans l’intervalle d’application de laméthode.
2- PHÉNYLPROPÈNE (α-Méthylstyrène)Nº CAS:98-83-9
La méthode [1] est validée pour l’intervalle de concentrations compris entre 236 mg/m3 et 943 mg/m
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 687 µg/échantillon et 3 570 µg/échantillon.
RÉFÉRENCES
FICHE Nº 16-1Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 5 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
L’échantillon peut être stocké réfrigéré pendant 21 jours.
L’éthylbenzène se désorbe avec dusulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipéd’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs d’éthylbenzène dans l’air, à un intervalle de concentra-
3 tions compris entre 50 mg/m3 et 950 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lep-xylène, le benzène, le toluène et 1,2,4 triméthylbenzène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:5 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100 % (CV = 1,1 %)Fidélité:1,9 %Biais:– 4,9 %Incertitude globale:8,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantité d’éthylbenzène prélevée sera de 2 650 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
FICHE Nº 16-1Octobre 2004
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 5 litres d’air, prélevés dans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre 49 mg/m3et 942 mg/m3d’éthylbenzène, équivalant à 245 µg/échantillon et 4 700 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 15 échantillons dans l’intervalle compris entre 257 µg/échantillon et 4 000 µg/échantillon.
RÉFÉRENCES
FICHE Nº 16-2Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé grâce à un échantillonneur passif par diffusion qui contient 500 mg d’anasorb747. L’échantillon peut être stocké à température ambiante pendant 16 jours.
L’éthylbenzène se désorbeavec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lem-xylène, le p-xylène, l’o-xylène et le xylène (isomères mixtes) [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:échantillonneur passif contenant 500 mg d’anasorb 747Vitesse de captation: 13,83 ml/min Durée d’échantillonnage:240 minutes
Préparation:désorption avec 2 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire DB Wax ou similaire
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,1 % (CV = 2,8 %)Fidélité:0,4 %Biais:– 2,2 %Incertitude globale:3 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode nepeut pasêtre utilisée pour réaliser des mesures à des fins de comparaison avec la valeurlimite à court terme.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour la concentration de 73 mg/m3
CAPROLACTAME (poudre et vapeur)Nº CAS:105-60-2
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 100 litres d’air à travers un échantillonneur OVS-7, qui contientun filtre en fibre de verre et deux sections avec 270/140 mg de XAD-7, au moyen d’une pompe personnelle d’échantillonnage à un débit de 1 l/min.
La caprolactame se désorbe séparément autant depuis lefiltre que depuis les deux sections d’adsorbant avec du méthanol et les dissolutions qui en résultent sontanalysées dans un chromatographe liquide équipé d’un détecteur UV.
L’applicabilité de la méthode n’est pas confirmée [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:échantillonneur OVS-7, contenant un filtre en fibre de verre et deux sections avec270/140 mg de XAD-7Pompe d’échantillonnage: personnelle polyvalente Débit recommandé:1 l/min Volume recommandé:100 litres
Préparation:désorption de chaque composant dutube séparément avec 4 ml de méthanol pendant 1 heure Technique d’analyse:chromatographie liquide avecdétecteur UV et colonne de 0,25 m de LC-DB18 ousimilaire
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:pas de données disponibles Fidélité: pas de données disponibles Biais: pas de données disponibles Incertitude globale: –
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
Les données fournies dans cette méthode ne sont ni suffisantes ni concluantes pour effectuer l’évaluation dela méthode.
FICHE Nº 18Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
La 3-heptanone se désorbe avec du sulfure de carbone contenant 1 % de méthanol et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation deflamme.
, pour des échantillons compris entre 100 litres d’air et 26 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres cétones comme la méthylamylcétone,l’oxyde de mésithyle, etc. [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone contenant 1 % de méthanol Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
Élément de captage:tube standard de charbon actif(100/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:entre 100 litres et 26 litres
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:94 % (CV = 2,2 %)Fidélité:12,5 %Biais:– 3,1 %Incertitude globale:28,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
FICHE Nº 18Octobre 2004
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 1 150 µg/échantillon et 4 600 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 100 litres, pour des concentrations comprises entre 0,1 VL (9,5 mg/m3) et 0,5 VL(47 mg/m3), et 26 litrespour des concentrations comprises entre 0,5 VL (47 mg/m3) et 2 VL (190 mg/m3) à un débit compris entre 0,1 et 0,2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké réfrigéré pendant 21 jours. Le pxylène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de pxylène dans l’air, à un intervalle de concentrations
, pour des échantillons de 10 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques commel’éthylbenzène, le benzène, le toluène et le 1,2,4-triméthylbenzène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:98,5 % (CV = 1 %)Fidélité:1,3 %Biais: – 7,6 %Incertitude globale:10,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde pxylène prélevée sera de 1 326 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 5 litres d’air, prélevés dans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre 50 mg/m3et 850 mg/m3de p-xylène, équivalant à 250 µg/échantillon et 4 250 µg/échantillon.
Pour cela, ilconvient d’échantillonner au moins 10 litres, à un débit compris entre 0,1 l/min et 0,2 l/min, conditionsd’échantillonnage qui sont indiquées sur la fiche.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé grâce à un échantillonneur passif par diffusion qui contient 500 mg d’anasorb747. L’échantillon peut être stocké à température ambiante pendant 16 jours.
Le pxylène se désorbe avecdu sulfure de carbone et la dissolution qui en résulte est analysée par un chromatographe gazeux équipéd’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de pxylène dans l’air, dans un intervalle de concentra-
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lem-xylène, le o-xylène, l’éthylbenzène et le xylène (isomères mixtes) [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 2 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire DB Wax ou similaire
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:95,3 % (CV = 2,1 %)Fidélité:0,5 %Biais:– 3 %Incertitude globale:4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
Cette méthode nepeut pasêtre utilisée pour réaliser des mesures à des fins de comparaison avec la valeurlimite à court terme.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
FICHE Nº 19-2Octobre 2004 p- XYLÈNENº CAS:106-42-3
Les données de fidélité et de biais indiquées dans la fiche correspondent à 3 échantillons de 3,35 litres, captés dans
3 une atmosphère générée avec une humidité relative de 83 % et à une concentration de 90 mg/m
, ce qui équivaut à 300 µg/échantillon.
L’efficacité de désorption correspond à la valeur moyenne de 35 échantillons correspondant à 1,54 µg/échantillon, 73 µg/échantillon, 145 µg/échantillon, 290 µg/échantillon, 725 µg/échantillon, 1 456 µg/échantillon et2 902 µg/échantillon.
Les données concernant la vitesse de captage indiquées ne valent que pour l’échantillonneur passif par diffusion utilisé dans la validation (SKC 575-002).
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer une quantité d’air à travers un tube rempli de 100/50 mg decharbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/minet 0,2 l/min.
Le 1,4-dichlorobenzène se désorbe avec du sulfure de carbone et la dissolution qui enrésulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 1,4-dichlorobenzène dans l’air, à un intervalle de
, pour des échantillons compris entre 60 litres d’air et
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de 3 m SP 1000 ou similaire
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 91,1 % (CV = 2,2 %)Fidélité:1,3 %Biais:– 11,8 %Incertitude globale:14,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 1,4-dichlorobenzène prélevée sera de 4 200 µg/échantillon, quantité incluse dans l’intervalle d’applicationde la méthode.
Par conséquent, il n’est pas possible de tirer quelque conclusion que ce soit de la fidélité ou du biais à ces niveaux.
La fidélité et le biais indiqués sur la fiche correspondent à des échantillons prélevés dans des atmosphères générées sans humidité et à une concentration comprise entre ≈208 mg/m3 et 831 mg/m3 de 1,4-dichloro- benzène, pour des échantillons de 3 litres d’air, équivalant à ≈625 µg/échantillon et 2 500 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 676 µg/échantillon et 2 700 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 60 litres, pour des concentrations comprises entre 0,1 VL (12 mg/m3) et 0,5 VL (61 mg/m3), et 10 litrespour des concentrations comprises entre 0,5 VL (61 mg/m3) et 2 VL (244 mg/m3) à un débit compris entre 0,1 et 0,2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
ALCOOL ALLYLIQUE (2-propen-1-ol)Nº CAS:107-18-6
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’alcool allylique se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons compris entre 50 litres d’air et 10 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:entre 50 litres et 10 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de 3 m SP 1000 ou similaire
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:90,1 % (CV = 3,2 %)Fidélité:12,4 %Biais:– 4,4 %Incertitude globale:29,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéd’alcool allylique prélevée sera de 36 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
ALCOOL ALLYLIQUE (2-propen-1-ol)Nº CAS:107-18-6
FICHE Nº 22Octobre 2004
L’applicabilité de la méthode n’est pas confirmée [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:échantillonneur OVS-7, contenant un filtre en fibre de verre et deux sections avec270/140 mg de XAD-7Pompe d’échantillonnage:personnelle polyvalente.Débit recommandé:1 l/min Volume recommandé:60 litres
Préparation:désorption de chaque composant dutube séparément avec 2 ml de méthanol pendant 1 heure Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire Rtx-35 ou similaire
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,5 % (CV = 2,5 %)Fidélité:pas de données disponibles Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode est classée comme partiellement validée par la OSHA.
Les données fournies dans cette méthode ne sont ni suffisantes ni concluantes pour effectuer l’évaluation dela méthode.
FICHE Nº 22Octobre 2004
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 23Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké réfrigéré pendant 21 jours.
Le 1-métoxy-2-propanol se désorbeavec du dichlorométhane qui contient 5 % de méthanol et la dissolution qui en résulte est analysée dansun chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 1-métoxy-2-propanol dans l’air, à un intervalle de
, pour des échantillons de 10 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres éthers glycoliques comme le 2-éthoxyéthanol [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de dichlorométhane qui contient 5 % (v/v) de méthanol Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire FFAP ou similaire
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100,8 % (CV = 2,9 %)Fidélité:0,9 %Biais:– 8,3 %Incertitude globale:10,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
FICHE Nº 23Octobre 2004
La méthode [1] est validée pour l’intervalle de concentrations compris entre 32 mg/m3 et 760 mg/m
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 10 litres d’air, prélevés dansdes atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre
32 mg/m3 et 760 mg/m3 de 1-métoxy-2-propanol, équivalant à 320 µg/échantillon et 7 600 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 12 échantillons dans l’intervalle compris entre 400 µg/échantillon et 7 000 µg/échantillon.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 24Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 2,5 litres d’air à travers un tube rempli de 150/75 mg de gel desilice au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,05 l/min.
L’échantillon peutêtre stocké réfrigéré pendant 14 jours. La 4-méthyl-2-pentanone se désorbe avec 1 ml de diméthyl formamide et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteurà ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 4-méthyl-2-pentanone dans l’air, à un intervalle de
Cette méthode permet également la détermination simultanée d’autres cétones comme l’acétone, la méthyléthylcétone [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de diméthyl formamide Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de SE-30 ou similaire
Les échantillons restent stables lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sontanalysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:102,7 % (CV = 2,2 %)Fidélité:3,4 %Biais:– 5,4 %Incertitude globale:12,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,05 l/min), la quantité de 4-méthyl-2-pentanone prélevée sera de 156 µg/échantillon, quantité comprise dans l’intervalle d’applicationde la méthode.
FICHE Nº 24Octobre 2004
RÉFÉRENCES
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Le m-xylène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de m-xylène dans l’air, à un intervalle de concentrations
3 compris entre 22 mg/m3 et 450 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lep-xylène, l’éthylbenzène, etc. [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage:personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE (voir paragraphe «Autres informations intéressantes»)
Efficacité de désorption:98,5 % (CV = 1 %)Fidélité:1,3 %Biais:– 7,6 %Incertitude globale:10,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantité d’m-xylène prélevée sera de 1 326 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
Les données, aussi bien d’efficacité de désorption que de fidélité, de biais et d’incertitude globale, correspondent à celles obtenues pour le pxylène durant sa validation.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé grâce à un échantillonneur passif par diffusion qui contient 500 mg d’anasorb747.
L’échantillon peut être stocké à température ambiante pendant 16 jours.
Le m-xylène se désorbe avecdu sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de m-xylène dans l’air, dans un intervalle de concentra-
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme leo-xylène, le p-xylène, l’éthylbenzène et le mélange de xylènes [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:échantillonneur passif par diffusion contenant 500 mg d’anasorb 747Vitesse de captage:13,82 ml/min Durée d’échantillonnage:240 minutes
Préparation:désorption avec 2 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de DB Wax ou similaire
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 16 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,1 % (CV = 2,8 %)Fidélité:0,4 %Biais:2,8 %Incertitude globale:3,6 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode nepeut pasêtre utilisée pour réaliser des mesures à des fins de comparaison avec la valeurlimite à court terme.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour la concentration de 48 mg/m3
Cette valeur est incluse dans l’inter- valle de concentrations compris entre 0,1 VL et 2 VL par référence à la valeur limite actuelle pour 8 heures.
Les données de fidélité et de biais indiquées dans la fiche correspondent à 3 échantillons de 3,32 litres, cap-
3 tés dans une atmosphère générée avec une humidité relative de 83 % et à une concentration de 48 mg/m
, ce qui équivaut à 160 µg/échantillon.
L’efficacité de désorption correspond à la valeur moyenne de 35 échantillons correspondant à 1,42 µg/échantillon, 73 µg/échantillon, 145 µg/échantillon, 290 µg/échantillon, 725 µg/échantillon, 1 451 µg/échantillon et2 903 µg/échantillon.
RÉFÉRENCES
ACÉTATE DE 2-MÉTHOXY-1-MÉTHYLÉTHYLENº CAS:108-65-6
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 1 litre d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,05 l/min.
L’échantillon peutêtre stocké réfrigéré pendant 21 jours.
L’acétate de 2-méthoxy-1-méthyléthyle se désorbe avec du sulfurede carbone contenant 5 % de 2-butanol et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 1 litre d’air [1].
Cette méthode permet également la détermination simultanée d’autres esters de glycol comme l’acétate de 2-éthoxyéthanol [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone contenant 5 % (v/v) de 2- butanol Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100,1 % (CV = 2,5 %)Fidélité:2,8 %Biais:– 5,5 %Incertitude globale:11,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
MÉSITYLÈNE (Triméthylbenzène)Nº CAS:108-67-8
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 5 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
L’échantillon peut être stocké réfrigéré pendant 21 jours.
Le mésitylène se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
, pour des échantillons de 5 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques comme lebenzène, le toluène, l’éthylbenzène et le pxylène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,8 % (CV = 1 %)Fidélité:3,1 %Biais:– 7,5 %Incertitude globale:13,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
RAPPORT DE VALIDATION DE LA MÉTHODE: [1]
FICHE Nº 27Octobre 2004
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 15 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,3 l/min.
L’échantillon peut être stocké réfrigéré pendant 14 jours.
Le chlorobenzène se désorbe avecdu sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de chlorobenzène dans l’air, à un intervalle de concen-
3 trations compris entre 4,7 mg/m3 et 100 mg/m
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques chloréscomme le tétrachlorure de carbone, le chloroforme [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,3 l/min Volume recommandé:15 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96 % (CV = 2,4 %)Fidélité:4,7 %Biais:– 3,5 %Incertitude globale: 12,9 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,3 l/min), la quantitéde chlorobenzène prélevée sera de 423 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
La méthode [1] est validée pour l’intervalle de concentrations compris entre 4,5 mg/m3 et 95 mg/m
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 15 litres d’air, captés à 0,3 l/min dans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations com- pris entre 4,5 mg/m3 et 95 mg/m3 de chlorobenzène équivalant à 70 µg/échantillon et 1 420 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 34 échantillons dans l’intervalle compris entre 70 µg/échantillon et 1 800 µg/échantillon.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 29Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 4 litres d’air à travers un tube rempli de 150/75 mg de gel desilice au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,1 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 14 jours.
La cyclohexanone se désorbe avec de l’acétated’éthyle et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de cyclohexanone dans l’air, à un intervalle de concen-
3 trations compris entre 4 mg/m3 et 80 mg/m
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml d’acétate d’éthyle Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Élément de captage:tube standard de gel de silice(150 mg/75 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:4 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:94,8 % (CV = 3,6 %)Fidélité:4,0 %Biais:– 3,4 %Incertitude globale:11,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 9,8 mg/m3
9,8 mg/m3 et 188 mg/m3 de cyclohexanone équivalant à 20 µg/échantillon et 380 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, ilconviendrait d’échantillonner au moins 4 litres, à un débit de 0,1 l/min, conditions d’échantillonnage quisont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
AUTRES MÉTHODES
PHÉNOLNº CAS:108-95-2
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 20 litres d’air à travers un tube rempli de 150/75 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké réfrigéré pendant 14 jours.
Le phénol se désorbe avec de l’acétone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteurà ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de phénol dans l’air, à un intervalle de concentrations
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml d’acétone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne de verrede 2 mètres avec 10 % de Carbowax 20M ou similaire
Les échantillons ne présentent pas de pertes lorsque, une fois l’échantillonnage terminé, ils sont stockés réfrigérés et sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 99,2 % (CV = 3,3 %)Fidélité: 4,8 %Biais: – 1,6 %Incertitude globale:11,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
PHÉNOLNº CAS:108-95-2
Pour cela, ilconvient d’échantillonner au moins 20 litres, à un débit compris entre 0,1 l/min et 0,2 l/min, conditionsd’échantillonnage qui sont indiquées sur la fiche.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 31Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 12 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Le chloroforme sedésorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographegazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 12 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:12 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de FFAP ou similaire
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 14 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,4 % (CV = 1 %)Fidélité:1,1 %Biais: – 6,9 %Incertitude globale:9,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 13 mg/m3 et 270 mg/m
TÉTRAHYDROFURANENº CAS:109-99-9
RÉFÉRENCES
FICHE Nº 32Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
La 5-méthyl-2-hexanone se désorbe avec une dissolution de sulfure de carbone contenant 1 %(1:99) de diméthyl formamide et la dissolution qui en résulte est analysée dans un chromatographegazeux équipé d’un détecteur à ionisation de flamme.
L’applicabilité de la méthode n’est pas confirmée [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone contenant 1 % (v/v) de diméthyl formamide Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme et colonne capillaire de DB-WAX ou similaire
Élément de captage:tube standard de charbon actif(100/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,2 % (CV = 1,70 %)Fidélité:pas de données disponibles Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode est classée comme partiellement validée par la OSHA.
La stabilité a été étudiée en ajoutant à 12 tubes 2 286 µg de 5-méthyl-2-hexanone, puis, après 2 heures, en lesfaisant passer dans 10 litres d’air à une humidité relative de 80 %, à un débit de 0,2 l/min.
FICHE Nº 32Octobre 2004
Les données fournies dans cette méthode ne sont ni suffisantes ni concluantes pour effectuer l’évaluation decelle-ci.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
La 2-heptanone se désorbe avec du sulfure de carbone contenant 1 % (1:99) de méthanol et ladissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
Cette méthode permet également la détermination simultanée d’autres cétones comme l’éthylbutylcétone,l’oxyde de mésithyle, etc. [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:80 litres et 18 litres
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:82 % (CV = 4,2 %)Fidélité:5,8 %Biais:2,8 %Incertitude globale: 14,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
FICHE Nº 33Octobre 2004
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 197 mg/m3 et 925 mg/m
La fidélité et le biais indiqués sur la fiche correspondent à des échantillons prélevés dans des atmosphères générées sans humidité et à une concentration comprise entre 197 mg/m3 et 925 mg/m3 de 2-heptanone, pour des échantillons de 10 litres d’air, équivalant à 1 970 µg/échantillon et 9 250 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 2 320 µg/échantillon et 9 300 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
FICHE Nº 34Octobre 2004
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 80/40 mg de XAD-2imprégné de 10 % de 1-naphtylisocyanate, au moyen d’une pompe personnelle d’échantillonnage à undébit de 0,1 l/min.
L’applicabilité de la méthode n’est pas confirmée [1].
Préparation:désorption avec du diméthyl formamide Technique d’analyse:chromatographie liquide àhaute résolution avec détecteur UV
Élément de captage:tube rempli de 80/40 mg de XAD-2 imprégné de 10 % (w/w) de 1-naphtylisocya- nate Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:10 litres
Efficacité de désorption:pas de données disponibles Fidélité: pas de données disponibles Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 15 jours.
Le 2-butoxyéthanolse désorbe avec du dichlorométhane qui contient 5 % de méthanol et la dissolution qui en résulte estanalysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de la 2-butoxyéthanol dans l’air, à un intervalle de concentrations compris entre 9,8 mg/m3
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:48 litres et 12 litres
Préparation:désorption avec 1 ml de dichlorométhane qui contient 5 % (v/v) de méthanol Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de NUKOL ou toute autre capable de séparerles analytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99 % (CV = 0,6 %)Fidélité:0,6 %Biais:– 2,0 %Incertitude globale:3,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 2-butoxyéthanol prélevée sera de 738 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
La méthode [1] est validée pour la concentration de 96 mg/m3
1 152 µg/échantillon.
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Pour cela, il convient d’échantillonner au moins 48 litres, pour des concentrations dans l’air comprises entre
Cette approximation permettrait d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervalle de concentrations actuel pertinent.
RÉFÉRENCES
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 40 litres d’air à travers un tube rempli de 700/300 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
L’acétate de 2-butoxyéthyle se désorbe avec du diéthyléther et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 40 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube de charbon actif(700 mg/300 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:40 litres
Préparation:désorption avec 6 ml de diéthyléther Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire OV1 ou toute autre capable de séparer les analytes concernés
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:90 %Fidélité:10,1 %Biais:pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
La méthode [1] est validée pour l’intervalle de concentrations compris entre 5 mg/m3 et 300 mg/m
La méthode s’applique à la détermination de diméthyléther dans l’air, à un intervalle de concentrations com-
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,05 l/min Volume recommandé:1 litre
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de SE-30 ou toute autre capable de séparer lesanalytes concernés
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100 % (CV = 1,7 %)Fidélité: 1,2 %Biais:– 5,2 %Incertitude globale:7,6 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
En supposant que les deux éthers ont un comportement similaire dans le charbon actif, et pour pouvoir adopter les données de validation du diéthyléther, il conviendrait d’échantillonner 1 l, pour des concentrations
3 840 µg/échantillon, quantités qui correspondent à celles de la validation de la méthode du diéthyléther.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air dans un échantillonneur à deux éléments, composé d’un filtre en PTFE de 13 mm sur un support en acier inoxydable et d’un tube rempli de 100/50 mgde XAD-2 au moyen d’une pompe personnelle d’échantillonnage, à un débit compris entre 0,1 l/min et0,2 l/min.
L’échantillon peut être stocké, à température ambiante et protégé de la lumière, pendant 13 jours.
La méthode s’applique à la détermination de 1,2,4-trichlorobenzène dans l’air, à un intervalle de concentra-
, pour des échantillons de 10 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:filtre en PTFE de 13 mm + tubeadsorbant XAD-2 (100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption des deux éléments séparément avec 2 ml d’hexane, et avec agitation ultrasonique pendant 30 minutes Technique d’analyse:chromatographie gazeuse avecdétecteur de capture d’électrons en nickel 63, etcolonne en nickel de 2 m avec 10 % de Carbowax 20 M ou tout autre capable de séparer les analytesconcernés
Les échantillons ne présentent pas de pertes lorsqu’ils sont stockés à température ambianteet sont analysés dans les 13 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:90,8 % (CV = la donnée n’est pas disponible)Fidélité: 9,3 %Biais:– 4,3 %Incertitude globale:22,9 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 1,2,4-trichlorobenzène prélevée sera de 203 µg/échantillon, quantité incluse dans l’intervalle d’applicationde la méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 0,002 mg/m3 et 100 mg/m
La fidélité et le biais indiqués sur la fiche correspondent à des échantillons prélevés dans des atmosphères générées sans humidité et à une concentration comprise entre 0,002 mg/m3 et 100 mg/m3 de 1,2,4-trichloro- benzène, pour des échantillons de 10 litres d’air, équivalant à 2 µg/échantillon et 1 000 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 0,02 µg/échantillon et 500 µg/échantillon.
RÉFÉRENCES
TRIÉTHYLAMINENº CAS:121-44-8
FICHE Nº 39Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 50 litres d’air à travers un tube rempli de 80/40 mg de XAD-7imprégné de 10 % d’acide phosphorique, au moyen d’une pompe personnelle d’échantillonnage à undébit compris entre 0,1 l/min et 0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 15 jours.
On alcalinise une portion aliquote avec une dissolution à 25 % (v/v) de NaOH 1N/méthaneet la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 50 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de 1:1eau/méthanol (v/v) pendant 30 minutes, à la fin desquelles une portion aliquote de 0,5 ml est prélevée etalcalinisée avec 0,5 ml d’une dissolution 1:4 de NaOH 1N/méthanol Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire Stabilwax DB ou toute autre capable de séparerles analytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,9 % (CV = 1,5 %)Fidélité:1,6 %Biais:+ 0,9 %Incertitude globale: 4,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
L’applicabilité de la méthode pour mesurer des concentrations comparables à la VL à court terme n’est pasconfirmée.
TRIÉTHYLAMINENº CAS:121-44-8
La méthode [1] est partiellement validée.
3 à un débit de 0,2 l/min, ce qui équivaut à 41,8 mg/m
ADAPTATION DE LA MÉTHODE:
Cette approximation permettrait d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervalle de concentrations actuel pertinent.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 2 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,1 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 15 jours.
La méthode s’applique à la détermination d’acétate d’isopentyle dans l’air, à un intervalle de concentrations
, pour des échantillons de 2 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres esters comme l’acétate de n-propyleet l’acétate de n-amyle [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:2 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse aveccolonne capillaire de FFAP ou toute autre capable deséparer les analytes concernés, et avec détecteur àionisation de flamme
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:97,6 % (CV = 2,3 %)Fidélité: 2,6 %Biais:– 3,4 %Incertitude globale:8,6 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,1 l/min), la quantité d’acétated’isopentyle prélevée sera de 810 µg/échantillon, quantité incluse dans l’intervalle d’application de laméthode.
FICHE Nº 40Octobre 2004
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 24 mg/m3 et 550 mg/m
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 2 litres d’air, captés à 0,1 l/mindans des atmosphères générées, avec et sans humidité, dans un intervalle de concentrations compris entre
24 mg/m3 et 550 mg/m3 d’acétate d’isopentyle équivalant à 48 µg/échantillon et 1 100 µg/échantillon.
L’efficacité de désorption correspond à la moyenne de 24 échantillons dans l’intervalle compris entre 44 µg/échantillon et 1 020 µg/échantillon.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 41Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 50 litres d’air à travers un tube rempli de 150/75 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Onalcalinise une portion aliquote avec du KOH 0,3M et la dissolution qui en résulte est analysée dans unchromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode n’est pas applicable dans l’intervalle compris entre 0,1 VL et ≈2 VL (voir paragraphe «autresinformations intéressantes»).
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de gel de silice(150 mg/75 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:50 litres
Préparation:désorption avec 1 ml d’acide sulfurique0,1 M en dissolution aqueuse de 10 % (v/v) deméthanol; une fois désorbé, on prélève une portionaliquote de 0,5 ml et on l’alcalinise avec 0,5 ml de KOH 0,3MTechnique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne de 1,8 m avec 4 % de Carbowax 20M + 0,8 % KOH outoute autre capable de séparer les analytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 6 jours suivant leur captage [2].
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:91,6 % (CV = 3 %)Fidélité:5,2 %Biais:– 2,9 %Incertitude globale:13,3 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 408 µg/échantillon et 1 670 µg/échantillon.
En outre, il a été vérifié que dans des échantillons de 48 litres, captés à 1,1 l/min et à une concentration de
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
(0,38 mg/m3) et 0,5 VL (1,9 mg/m3) et 240 litrespour des concentrations comprises entre 0,5 VL (1,9 mg/m3)et 2 VL (7,6 mg/m3) à un débit de 0,2 l/min, ce qui rend son adaptation non viable.
Par conséquent, il n’est pas possible d’associer les valeurs de fidélité et de biais obtenues de la validation àl’intervalle de concentrations actuel pertinent.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 150/75 mg de gelde silice au moyen d’une pompe personnelle d’échantillonnage à un débit de 1 l/min.
La N,N-diméthy-lacétamide se désorbe avec du méthanol, et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons compris entre 240 litres et 50 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de gel de silice(150 mg/75 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:1 l/min Volume recommandé:240 litres et 50 litres
Les échantillons peuvent rester stables pendant 5 jours (température non spécifiée).
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:92,5 % (CV = 4,1 %)Fidélité:6,8 %Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (1 l/min), la quantité de N,N-diméthylacétamide prélevée sera de 1 080 µg/échantillon, quantité comprise dans l’intervalle d’application dela méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 943 µg/échantillon et 3 770 µg/échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
(3,6 mg/m3) et 0,5 VL (18 mg/m3), et 50 litrespour des concentrations comprises entre 0,5 VL (18 mg/m3) et2 VL (72 mg/m3) à un débit de 1 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 60 litres d’air à travers un tube rempli de 100/50 mg de charbonactif imprégné de 10 % de 4-ter-butylcatéchol (TBC), au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
L’acrylate de n-butyle se désorbe avec du sulfure de carbone et la dissolution qui enrésulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination d’acrylate de n-butyle dans l’air, à un intervalle de concentrations
, pour des échantillons de 60 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire DX-4 ou toute autre capable de séparer les analytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 10 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:100 % (CV = 3,1 %)Fidélité:1,3 %Biais:– 4,7 %Incertitude globale:7,3 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéd’acrylate de n-butyle prélevée sera de 159 µg/échantillon, quantité non incluse dans l’intervalle d’applicationde la méthode.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
La forme la plus appropriée consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevée se situe dans l’intervalle compris entre 67 µg/échantillon et 1 348 µg/échantillon dans lequel laméthode a été étudiée.
Pour cela, il convient d’échantillonner au moins 60 litres, à un débit compris entre 0,1 l/min et 0,2 l/min,conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 44Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 1 litre d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,05 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 15 jours.
Le n-heptane se désorbe avec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteurà ionisation de flamme.
La méthode s’applique à la détermination de n-heptane dans l’air, à un intervalle de concentrations compris
Cette méthode permet également la détermination simultanée d’autres hydrocarbures comme le n-hexane, len-octane, le n-nonane [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de FFAP ou toute autre capable de séparer lesanalytes concernés
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:101,4 % (CV = 2,2 %)Fidélité:3,2 %Biais:2,6 %Incertitude globale:9 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 134 mg/m3 et 2 955 mg/m
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 8 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
Le 1,2,3-triméthylbenzène se désorbeavec du sulfure de carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeuxéquipé d’un détecteur à ionisation de flamme.
La méthode s’applique à la détermination de vapeurs de 1,2,3-triméthylbenzène dans l’air, à un intervalle de
3 concentrations compris entre 10 mg/m3 et 200 mg/m
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de FFAP ou toute autre capable de séparer lesanalytes concernés
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption: 96,8 % (CV = 1 %)Fidélité:3,1 %Biais:– 7,5 %Incertitude globale: 13,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
RAPPORT DE VALIDATION DE LA MÉTHODE: [1]
Les données, aussi bien d’efficacité de désorption que de fidélité, de biais et d’incertitude globale, correspondent à celles obtenues pour le 1,2,4-triméthylbenzène durant sa validation.
Étant donné que le 1,2,3-trimé-thylbenzène a la même valeur limite et que l’on suppose un comportement similaire dans la captation dansdu charbon actif et la désorption ultérieure avec du sulfure de carbone, on suppose les mêmes données devalidation pour les deux triméthylbenzènes.
RÉFÉRENCES
FICHE Nº 46Octobre 2004
5-MÉTHYL-3-HEPTANONENº CAS:541-85-5
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer une quantité d’air à travers un tube rempli de 100/50 mg decharbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/minet 0,2 l/min.
La 5-méthyl-3-heptanone se désorbe avec du sulfure de carbone et la dissolution qui enrésulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons compris entre 96 litres et 24 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:96 litres et 24 litres
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:89,8 % (CV = 2,6 %)Fidélité:8,8 %Biais:15,2 %Incertitude globale:32,8 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
L’applicabilité de la méthode pour mesurer des concentrations comparables à la VL à court terme n’est pasconfirmée.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde 5-méthyl-3-heptanone prélevée sera de 318 µg/échantillon, quantité non incluse dans l’intervalle d’application de la méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 57,5 mg/m3 et 272 mg/m
Cet intervalle ne concorde que partiellement avec l’intervalle de concentrations compris entre 0,1 VL et 2 VL parréférence à la valeur limite actuelle pour 8 heures.
FICHE Nº 46Octobre 2004
5-MÉTHYL-3-HEPTANONENº CAS:541-85-5
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 96 litres, pour des concentrations comprises entre 0,1 VL (5,3 mg/m3) et 0,5 VL(26,5 mg/m3), et 24 litrespour des concentrations comprises entre 0,5 VL (26,5mg/m3) et 2 VL (106 mg/m3) à un débit compris entre 0,1 et 0,2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
FICHE Nº 47Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer une quantité d’air à travers un tube rempli de 100/50 mg decharbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/minet 0,2 l/min.
La méthode s’applique à la détermination d’acétate de 1-méthylbutyle dans l’air, à un intervalle de concentrations
, pour des échantillons compris entre 96 litres d’air et 24 litres d’air [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:96 litres et 24 litres
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:93,2 % (CV = 4,6 %)Fidélité:5,4 %Biais:– 7 %Incertitude globale:17,8 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
L’applicabilité de la méthode pour mesurer des concentrations comparables à la VL à court terme n’est pasconfirmée.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéd’acétate de 1-méthylbutyle prélevée sera de 1 620 µg/échantillon, quantité non incluse dans l’intervalle d’application de la méthode.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 340 mg/m3 et 1 460 mg/m
Cet intervalle ne concorde que partiellement avec l’intervalle de concentrations compris entre 0,1 VL et 2 VL parréférence à la valeur limite actuelle pour 8 heures.
FICHE Nº 47Octobre 2004
L’efficacité de désorption correspond à la moyenne de 18 échantillons dans l’intervalle compris entre 3 300 µg/échantillon et 13 000 µg/échantillon.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 2 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,1 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 15 jours.
L’acétate de pentyle se désorbe avec du sulfure decarbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation de flamme.
, pour des échantillons de 2 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres esters comme l’acétate de n-propyleet l’acétate d’isopentyle [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:2 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,5 % (CV = 1,8 %)Fidélité:2,5 %Biais:– 5,7 %Incertitude globale:10,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,1 l/min), la quantité d’acétatede pentyle prélevée sera de 810 µg/échantillon, quantité non incluse dans l’intervalle d’application de laméthode.
RÉFÉRENCES
FICHE Nº 49Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 2 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,1 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 15 jours. L’acétate de 3-pentyle se désorbe avec du sulfurede carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
, pour des échantillons de 2 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres esters comme l’acétate de n-propyleet l’acétate d’isopentyle [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:2 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,5 % (CV = 1,8 %)Fidélité:2,5 %Biais:– 5,7 %Incertitude globale: 10,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,1 l/min), la quantité d’acétatede 3-pentyle prélevée sera de 810 µg/échantillon, quantité non incluse dans l’intervalle d’application de laméthode.
RÉFÉRENCES
FICHE Nº 50Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 2 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,1 l/min.
L’échantillon peutêtre stocké à température ambiante pendant 15 jours.
L’acétate de tert-amyle se désorbe avec du sulfurede carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
, pour des échantillons de 2 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres esters comme l’acétate de n-propyleet l’acétate d’isopentyle [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,1 l/min Volume recommandé:2 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:96,5 % (CV = 1,8 %)Fidélité:2,5 %Biais:– 5,7 %Incertitude globale:10,7 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,1 l/min), la quantité d’acétatede tert-amyle prélevée sera de 810 µg/échantillon, quantité non incluse dans l’intervalle d’application de laméthode.
FICHE Nº 50Octobre 2004
RÉFÉRENCES
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbon actif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et0,2 l/min.
Le xylène se désorbe avec du sulfurede carbone et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’undétecteur à ionisation de flamme.
, pour des échantillons de 10 litres d’air [1].
Cette méthode permet également la détermination simultanée d’autres hydrocarbures aromatiques commel’éthylbenzène, le benzène, le toluène et le 1,2,4-triméthylbenzène [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption avec 1 ml de sulfure de carbone Technique d’analyse:chromatographie gazeuse avecdétecteur à ionisation de flamme, et colonne capillaire de FFAP ou toute autre capable de séparer lesanalytes concernés
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:98,5 % (CV = 1 %)Fidélité:1,3 %Biais:– 7,6 %Incertitude globale:10,2 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut servir à mesurer des concentrations comparables à la VL à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,2 l/min), la quantitéde xylène prélevée sera de 1 326 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
[1]INSHT.Détermination des hydrocarbures aromatiques (Benzène, toluène, éthylbenzène, p-xylène, 1,2,4 triméthylbenzène) dans l’air/Méthode d’adsorption dans du charbon actif/chromatographie gazeuse. MTA/MA — 030/A92.
FLUORURE D’HYDROGÈNENº CAS:7664-39-3
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume minimum de 120 litres d’air à travers un filtre en PTFE et un filtre en cellulose imprégné d’une dissolution de carbonate de sodium et de glycérine, aumoyen d’une pompe personnelle d’échantillonnage à un débit de 2 l/min.
Le filtre en PTFE est négligéet le filtre imprégné est extrait avec de l’eau déionisée, on ajoute une solution tampon debicarbonate/carbonate et on analyse par chromatographie ionique avec un détecteur de conductivité.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:échantillonneur inhalablecontenant un filtre en PTFE de 1 mètre et un filtre encellulose (papier) imprégné d’une dissolution de carbonate de sodium 1 M et de glycérine 5 % (v/v)Pompe d’échantillonnage: personnelle de type P.Débit recommandé:2 l/min Volume recommandé:à partir de 120 litres
Les échantillons sont stables et ne requièrent pas de conditions particulières de stockage.
Les conditions destockage ne sont pas indiquées dans la méthode [1].
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Récupération:97,5 % (CV = 7,0 %)Fidélité:9,7 %Biais:5 %Incertitude globale:24,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode s’applique également pour comparaison avec la valeur limite à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (2 l/min), la quantité prélevée serade 75 mg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
Dans le filtre en PTFE, on capte le matériau particulé (fluorures particulés) et dans le filtre imprégné de carbonate sodique et de glycérine, les brouillards d’acide fluorhydrique, le fluorure d’hydrogène, et d’autres fluorures gazeux.
FLUORURE D’HYDROGÈNENº CAS:7664-39-3
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La récupération et la fidélité de l’analyse indiquées sur la fiche correspondent à 36 filtres ajoutés de quantitésde fluorure comprises entre 7,5 µg/filtre et 300 µg/filtre.
La référence [1] indique que l’analyse du fluorure peut également être effectuée par potentiométrie avec uneélectrode spécifique.
Dans l’analyse potentiométrique, la fidélité analytique obtenue dans la validation avec36 filtres imprégnés ajoutés de quantités de fluorure comprises entre 7,5 µg F-/filtre et 300 µg F-/filtre a étéde 8,5 %.
Dans ce cas, le filtre est extrait avec 5 ml d’acide chlorhydrique 2,5 M pendant 30 minutes, en agitant detemps en temps.
On ajoute 25 ml de dissolution de citrate sodique 1 M, et on laisse reposer 1 heure en agitant de temps en temps. On filtre et on dilue un volume avec de l’eau déionisée.
RÉFÉRENCES
AUTRES MÉTHODES
ARGENT, métallique Nº CAS:7440-22-4
FICHE Nº 54-1Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un filtre à membrane d’esters de cellulose au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 1 et 2 l/min.L’échantillon est traité avec de l’acide nitrique concentré à chaud et ensuite avec de l’acide chlorhydrique, il est dilué dans de l’eau déionisée et la dissolution qui en résulte est analysée par aspiration à laflamme d’un spectrophotomètre d’absorption atomique.
La méthode s’applique à la détermination d’argent dans un intervalle de concentrations compris entre
0,01 mg/m3 et 0,2 mg/m
, pour des échantillons compris entre 20 et 100 litres d’air [1].
Cette méthode détermine conjointement l’argent métallique et les sels d’argent [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:filtre à membrane en esters decellulose de 0,8 µm de porosité et 37 mm de diamètre Pompe d’échantillonnage: personnelle de type PDébit recommandé:entre 1 et 2 l/min Volume recommandé:entre 20 litres et 100 litres
Préparation:digestion avec 5 ml d’acide nitriqueconcentré à chaud jusqu’à quasi-séchage, ajout de 1,5 ml d’acide chlorhydrique concentré, léger réchauffage et dilution jusqu’à 10 ml avec de l’eau déionisée Technique d’analyse:spectrophotométrie d’absorption atomique avec flamme
Aucune précaution particulière n’est indiquée
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité: 8,3 %Biais:– 2,2 %Incertitude globale: 18,8 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La fidélité et le biais indiqués sur la fiche correspondent à 270 filtres ajoutés de quantités d’argent comprisesentre 1 et 4 µg par filtre.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
ARGENT, métallique Nº CAS:7440-22-4
FICHE Nº 54-1Octobre 2004
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 100 litrespour des concentrations comprises entre 0,1 VL (0,01 mg/m3) et 0,5 VL(0,05 mg/m3), et 20 litrespour des concentrations comprises entre 0,5 VL (0,05 mg/m3) et 2 VL (0,2 mg/m3) à un débit compris entre 1 l/min et 2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
ARGENT, métallique Nº CAS:7440-22-4
FICHE Nº 54-2Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un filtre à membrane en esters decellulose au moyen d’une pompe personnelle d’échantillonnage à un débit de 2 l/min.
L’échantillon esttraité avec un mélange d’acides chlorhydrique et nitrique concentrés à chaud, il est dilué avec de l’eaudéionisée et la dissolution qui en résulte est analysée par source plasma à couplage inductif — spectrométrie d’émission atomique (ICP-AES).
, pour des échantillons compris entre 50 et 220 litres d’air [1].
Cette méthode détermine conjointement l’argent métallique et les sels d’argent.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:filtre à membrane en esters decellulose de 0,8 µm de porosité et 37 mm de diamètre Pompe d’échantillonnage: personnelle de type PDébit recommandé:2 l/min Volume recommandé:entre 50 et 220 litres
Préparation:traitement du filtre avec 8 ml d’acidechlorhydrique et 2 ml d’acide nitrique concentrés àchaud.
Le volume est réduit jusqu’à 0,5 ml, puis onajoute 3 ml d’acide chlorhydrique concentré et ondilue jusqu’à obtenir 10 ml avec de l’eau déionisée Technique d’analyse:Source plasma à couplage inductif — spectrométrie d’émission atomique (ICPAES)
Aucune précaution particulière n’est indiquée
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité:6,6 % [1]Biais:3,6 % [1]Incertitude globale:16,9 % [1]
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La fidélité et le biais indiqués sur la fiche correspondent à 18 filtres ajoutés de quantités d’argent comprisesentre 2,2 et 10,1 µg par filtre.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
ARGENT, métallique Nº CAS:7440-22-4
FICHE Nº 54-2Octobre 2004
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillonprélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il convient d’échantillonner au moins 220 litrespour des concentrations comprises entre 0,1 VL (0,01 mg/m3) et 0,5 VL(0,05 mg/m3), et 50 litrespour des concentrations comprises entre 0,5 VL (0,05 mg/m3) et 2 VL (0,2 mg/m3) à un débit compris entre 1 l/min et 2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 15 litres d’air à travers un tube rempli de 400/200 mg de gel desilice précédé d’un bouchon en laine de verre silanisée au moyen d’une pompe personnelle d’échantillonnage à un débit de 0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 21 jours.L’échantillon se désorbe à chaud avec une dissolution tampon de bicarbonate/carbonate et la dissolutionqui en résulte est analysée dans un chromatographe ionique équipé d’un détecteur de conductivité.
La méthode s’applique à la détermination de chlorure d’hydrogène dans un intervalle de concentrations com-
Cette méthode permet la détermination simultanée des anions d’autres acides inorganiques comme: le fluorure d’hydrogène, le bromure d’hydrogène, l’acide nitrique, l’acide orthophosphorique et l’acide sulfurique [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:tube de gel de silice (400/200mg) à 20/40 mailles, précédé d’un bouchon de lainede verre silanisée (ou d’un filtre en fibre de verre de 6mm de diamètre et 1 mm d’épaisseur)Pompe d’échantillonnage: personnelle de type GDébit recommandé:0,2 l/min Volume recommandé:15 litres
Préparation:désorption conjointe de la premièresection de gel de silice et du bouchon de laine deverre, avec 10 ml de dissolution tampon de bicarbonate/carbonate (1,7 mM/ 1,8 mM) pendant 10 minutes dans un bain d’eau bouillante Technique d’analyse:chromatographie ionique avecdétecteur de conductivité et colonne de séparationdes anions
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité:5,9 %Biais:non disponible Incertitude globale:non disponible
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode s’applique également pour comparaison avec la valeur limite à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,2 l/min), la quantité prélevéesera de 4,5 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
Les particules de sels de chlorure d’hydrogène interfèrent.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La fidélité indiquée sur la fiche correspond à l’ensemble des échantillons captés dans un intervalle de concen- trations compris entre 0,14 mg/m3 et 14 mg/m3 de chlorure d’hydrogène.
Les particules de sels de chlorure d’hydrogène si elles sont présentes, seront captées dans le bouchon en lainede verre silanisée (ou dans le filtre en fibre de verre).
La méthode NIOSH 7903 [1] ne précise pas le volume d’échantillonnage pour le chlorure d’hydrogène, ellementionne cependant qu’il s’agit d’un format révisé du P & CAM 339 [4], dans lequel il est recommandé unvolume de captage de 15 litres, volume qui est indiqué comme recommandé sur la fiche.
RÉFÉRENCES
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 420 litres d’air à travers un filtre à quartz, au moyen d’unepompe personnelle d’échantillonnage à un débit de 3,5 l/min.
Les échantillons peuvent être stockés aumoins pendant une semaine à température ambiante et pendant 28 jours réfrigérés.
L’échantillon se désorbe avec une dissolution tampon de bicarbonate/carbonate et la dissolution qui en résulte est analyséedans un chromatographe ionique équipé d’un détecteur de conductivité.
, pour des échantillons de 420 litres d’air [1].
Cette méthode permet la détermination simultanée d’acide sulfurique [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:porte-filtres ou cassette avec unfiltre à quartz de 37 mm de diamètre Pompe d’échantillonnage: personnelle de type PDébit recommandé:3,5 l/min Volume recommandé:420 litres
Préparation:désorption du filtre avec 4 ml de dissolution de bicarbonate/carbonate (0,3 mM/2,7 mM), agiter soigneusement, maintenir pendant 15 minutesdans un bain ultrasonique et filtrer la dissolution Technique d’analyse:chromatographie ionique avecdétecteur de conductivité
Les échantillons préparés par déposition ne présentent pas de pertes lorsqu’ils sont stockés pendant 4 semaines, à température ambiante la première semaine puis réfrigérés le reste du temps.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité: 3,2 %Biais:– 3 %Incertitude globale:9,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté: application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode peut également être utilisée pour comparaison avec la valeur limite à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (3,5 l/min), la quantité prélevéesera de 105 µg/échantillon, quantité incluse dans l’intervalle d’application de la méthode.
Les particules de sels de l’acide orthophosphorique interfèrent.
La méthode [1] est validée pour l’intervalle de concentrations compris entre 0,01 mg/m3 et 2 mg/m
RÉFÉRENCES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 500/250 mg de billes de charbon traitées avec de l’acide sulfurique, précédé d’un filtre à membrane d’esters de cellulosede 37 mm de diamètre et 0,8 micron de porosité, au moyen d’une pompe personnelle d’échantillonnageà un débit de 0,5 l/min.
L’échantillon peut être stocké au moins pendant un mois à températureambiante.
L’échantillon se désorbe avec de l’eau déionisée et la dissolution qui en résulte est analyséedans un chromatographe ionique avec détecteur de conductivité.
(2 VL), pour des échantillons compris entre 60 litres et 160 litres [1].
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage:filtre de mélange d’esters de cellulose de 37 mm et 0,8 µm + tube de perles de charbon (500/250 mg) à 20/30 mailles imprégnées d’acide sulfurique Pompe d’échantillonnage: personnelle de type polyvalent Débit recommandé:0,5 l/min Volume recommandé:de 60 à 160 litres
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 29 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de désorption:99,7 % (CV = 3,1 %) [2]Fidélité:7,7 % [2]Biais:3,4 % [2]Incertitude globale:18,8 % [2]
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
L’applicabilité de la méthode n’est pas vérifiée pour réaliser des mesures pour comparaison avec la valeurlimite à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit recommandé (0,5 l/min), la quantité prélevéesera de 270 µg/échantillon, quantité non incluse dans l’intervalle d’application de la méthode.
Le filtre sert à éliminer les interférences de particules ou de sels d’ammonium [1].
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode [1] est validée pour l’intervalle de concentrations compris entre 21,8 mg/m3 et 72,2 mg/m
Cet intervalle ne concorde pas avec l’intervalle de concentrations compris entre 0,1 VL et 2 VL par référence à lavaleur limite actuelle pour 8 heures.
La fidélité et le biais indiqués dans la fiche correspondent à des échantillons de 21 litres d’air, captés à 0,1 l/min dansdes atmosphères générées, avec une humidité moyenne de 50 %, et dans un intervalle de concentrations compris entre 21,8 mg/m3 et 72,2 mg/m3 d’ammoniac, équivalant à 460 µg/échantillon et 1 520 µg/échantillon [2].
Dans le captage d’échantillons de 183 mg/m
, générés avec une humidité de 50 % et à 25 ºC, aucun break- throughn’a été observé après un échantillonnage de 335 minutes à un débit de 0,1 l/min (6 000 µg ammoniac/échantillon) [1][2].
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée.
Pour cela, il
3 convient d’échantillonner au moins 160 litrespour des concentrations comprises entre 0,2 VL (2,8 mg/m
) et 0,5 VL (7 mg/m3) et 60 litrespour des concentrations comprises entre 0,5 VL (7 mg/m3) et 2 VL (28 mg/m3), à un débit de 0,5 l/min, conditions d’échantillonnage indiquées sur la fiche.
Ce débit de 0,5 l/min est celui recommandé pour les mesures de courte durée [1], et par conséquent, il peut être tenu pourapproprié pour capter le volume d’échantillons nécessaire.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
FICHE Nº 58Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume maximal de 480 litres d’air à travers un barboteurfritté contenant une dissolution diluée d’hydroxyde sodique, au moyen d’une pompe personnelled’échantillonnage à un débit maximal de 1 l/min.
Dans la dissolution qui en résulte, on analyse parpotentiométrie le contenu en ion fluorure avec une électrode spécifique.
Cette méthode permet le captage et la détermination conjointe de fluor, de fluorure d’hydrogène et d’autresfluorures gazeux.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: barboteur fritté contenant 15 mld’hydroxyde de sodium 0,1 N [1]Pompe d’échantillonnage: personnelle de type PDébit recommandé:maximum 1 l/min [1]Volume recommandé:maximum 480 litres [1]
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité du captage:pas de données disponibles Fidélité: pas de données disponibles Biais: pas de données disponibles Incertitude globale: pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: faible
AUTRES INFORMATIONS INTÉRESSANTES
Le fluor se convertit en ion fluorure en barbotant dans une solution d’hydroxyde sodique, sa concentration équivalente pouvant être déterminée en appliquant une méthode pour le fluorure d’hydrogène ou les fluorures.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode de prélèvements et d’analyse indiquée sur la fiche n’est pas validée dans son ensemble.
FICHE Nº 58Octobre 2004
La méthode OSHA ID-110 [3] indiquée à la référence [1], pour la détermination analytique du contenu enion fluorure utilise un filtre pour le captage de l’échantillon, alors que la méthode validée NIOSH S-176 [2],repose sur le captage dans une dissolution de NaOH 0,1 N et la détermination potentiométrique ultérieurede l’ion fluorure avec une électrode spécifique.
RÉFÉRENCES
SÉLÉNIURE D’HYDROGÈNENº CAS:7783-07-5
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un barboteur fritté contenant 10 mld’eau déionisée à un débit maximal de 1 l/min.
La dissolution qui en résulte est analysée par Spectrophotométrie d’absorption atomique en four graphite (EAAS).
L’intervalle d’application n’est pas défini.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:la dissolution échantillon qui enrésulte est complétée jusqu’au volume Technique d’analyse:spectrophotométrie d’absorption atomique en four graphite (EAAS)
Non étudié
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité:pas de données disponibles Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Les données indiquées sur la fiche sont celles de la référence bibliographique [1], dans laquelle il est proposéd’analyser le sélénium correspondant au séléniure d’hydrogène capté en appliquant la méthode OSHA ID-105 validée pour l’arsenic inorganique par absorption graphite en four graphite [2].
OSHA dispose également pour le prélèvement et l’analyse du sélénium dans l’air d’une méthode partiellement validée reposant sur la détermination du sélénium par absorption atomique en four graphite [3].
RÉFÉRENCES
SÉLÉNIURE D’HYDROGÈNENº CAS:7783-07-5
AUTRES MÉTHODES
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 400/200 mg de gelde silice précédé d’un bouchon en laine de verre silanisée au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,2 et 0,5 l/min.
L’échantillon peut être stocké à températureambiante pendant 21 jours.
L’échantillon se désorbe à chaud avec une dissolution tampon de bicarbonate/carbonate de sodium et la dissolution qui en résulte est analysée dans un chromatographe ioniqueéquipé d’un détecteur de conductivité.
Cette méthode n’est pas développée pour comparaison avec la valeur limite à court terme (voir les modifications à la méthode).
La méthode s’applique à la détermination du bromure d’hydrogène dans un intervalle de concentrations com-
Cette méthode permet la détermination simultanée des anions d’autres acides inorganiques comme: le fluorure d’hydrogène, le chlorure d’hydrogène, l’acide nitrique, l’acide orthophosphorique et l’acide sulfurique.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: tube de gel de silice (400/200mg) à 20/40 mailles, précédé d’un bouchon de lainede verre silanisée (ou d’un filtre en fibre de verre de 6mm de diamètre et 1 mm d’épaisseur)Pompe d’échantillonnage: personnelle de type P
Préparation:désorption de chaque section du tubeavec 10 ml de dissolution de bicarbonate/carbonate(1,7 mM/1,8 mM) pendant 10 minutes dans un baind’eau bouillante Technique d’analyse:chromatographie ionique avecdétecteur de conductivité et colonne de séparationdes anions
Volume recommandé:
Les échantillons ne présentent pas de pertes lorsque, à la fin de l’échantillonnage, ils sont stockés à température ambiante et qu’ils sont analysés dans les 21 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité:pas de données disponibles Biais: pas de données disponibles Incertitude globale:pas de données disponibles
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Les particules de sels de bromure d’hydrogène interfèrent.
3 compris entre 2 mg/m3 et 20 mg/m
L’applicabilité de la méthode n’est pas vérifiée pour des mesures du bromure d’hydrogène pour comparaisonavec la valeur limite à court terme.
Pour des durées d’échantillonnage de 15 minutes, et au débit maximal recommandé (0,5 l/min), la quantitéprélevée sera de 50 µg/échantillon, quantité non incluse dans l’intervalle d’application de la méthode.
Pouraugmenter la quantité prélevée à 100 µg/échantillon (limite inférieure de l’intervalle étudié), il serait nécessaire d’échantillonner au minimum 15 litres à 1 l/min.
S’agissant d’un gaz, il conviendrait de vérifier cette modification en calculant le volume de breakthroughà cedébit, car il existe une influence sur la capacité de captage de l’échantillonneur avec l’humidité et le débit.
RÉFÉRENCES
AUTRES MÉTHODES
FICHE Nº 61Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un tube rempli de 150/75 mg de gelde silice imprégné d’une base, précédé d’un préfiltre en PVC, au moyen d’une pompe personnelled’échantillonnage, à un débit de 1 l/min.
L’échantillon doit être envoyé au laboratoire dès que possibleet stocké dans un réfrigérateur.
L’échantillon se désorbe avec une dissolution de bicarbonate/carbonatede sodium et la dissolution qui en résulte est analysée dans un chromatographe ionique équipé d’undétecteur UV.
La méthode s’applique à la détermination d’azide de sodium, à un intervalle de concentrations compris entre
0,01 mg/m3 et 0,2 mg/m
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: filtre en PVC de 37 mm de diamètre et 5 m de porosité + tube adsorbant de gel desilice (150/75 mg) imprégné d’hydroxyde de sodium Pompe d’échantillonnage: personnelle de type PDébit recommandé:1 l/min Volume recommandé:entre 15 et 75 litres
Préparation:désorption du filtre avec 5 ml de dissolution de carbonate/bicarbonate (0,9 mM/0,9 mM). Désorption conjointe de la première section du tubeet du bouchon en laine de verre avec 3 ml de dissolution désorbante.
Au repos, au moins 60 minutes,en agitant de temps en temps.Technique d’analyse:chromatographie ionique avecdétecteur UV variable à 210 nm
Les échantillons ne présentent pas de pertes significatives si, à la fin de l’échantillonnage, ils sont stockés àtempérature ambiante et analysés dans les 10 jours qui suivent.
Toutefois, il est recommandé de les envoyerau laboratoire dès que possible et de les stocker réfrigérés jusqu’à leur analyse.
Les échantillons réfrigérés neprésentent pas de pertes significatives après 30 jours.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de la désorption:100,1 % (CV = 2,3 %)Fidélité: 5,3 %Biais:– 4,5 %Incertitude globale:15,1 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application complexe Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
Cette méthode s’applique pour comparaison avec la valeur limite à court terme.
FICHE Nº 61Octobre 2004
Les particules d’azide de sodium sont captées dans le filtre en PVC ou dans le bouchon en laine de verre du tube d’échantillonnage.
L’acide hydroazoïque est capté etconverti en azide de sodium dans le tube adsorbant en gel de silice imprégné d’hydroxyde de sodium.
Le préfiltre en PVC peut être remplacé par un filtre en fibre de verre, de type A.
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1] et [2]
La méthode a été validée pour des échantillons de 5 litres d’air dans un intervalle de concentrations compris
Lors du captage d’échantillons générés avec une concentration en acide hydroazoïque de 0,9 ppm (équiva- lant à 2,43 mg/m3 comme azide de sodium), aucun breakthroughn’a été observé après un échantillonnage de
30 minutes à un débit de 1 l/min (73 µg/échantillon).
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée. Pour cela, il
) et 0,5 VL (0,05 mg/m3), et 15 litrespour des concentrations comprises entre 0,5 VL (0,05 mg/m3) et 2 VL (0,2mg/m3) à un débit de 1 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
RÉFÉRENCES
FICHE Nº 62Octobre 2004
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer 10 litres d’air à travers un tube rempli de 100/50 mg de charbonactif au moyen d’une pompe personnelle d’échantillonnage à un débit compris entre 0,1 l/min et 0,2 l/min.
L’échantillon peut être stocké à température ambiante pendant 15 jours.
Le (2-méthoxyméthy-léthoxy) propanol se désorbe avec 1 ml de dichlorométhane qui contient 5 % de méthanol et la dissolution qui en résulte est analysée dans un chromatographe gazeux équipé d’un détecteur à ionisation deflamme.
La méthode s’applique à la détermination de vapeurs de (2-méthoxyméthyléthoxy) propanol dans l’air, à un
3 intervalle de concentrations compris entre 30 mg/m3 et 600 mg/m
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: tube standard de charbon actif(100 mg/50 mg)Pompe d’échantillonnage: personnelle de type GDébit recommandé:entre 0,1 l/min et 0,2 l/min Volume recommandé:10 litres
Préparation:désorption avec 1 ml de dichlorométhane qui contient 5 % (v/v) de méthanol Technique d’analyse:chromatographie gazeuse aveccolonne capillaire de FFAP ou toute autre capable deséparer les analytes concernés, et avec détecteur àionisation de flamme
Les échantillons ne présentent pas de pertes significatives lorsque, à la fin de l’échantillonnage, ils sont stockésà température ambiante et qu’ils sont analysés dans les 15 jours suivant leur captage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Efficacité de la désorption:98,6 % (CV = 1,1 %)Fidélité: 0,1 %Biais:0,2 %Incertitude globale:0,4 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La fidélité et le biais indiqués sur la fiche correspondent à des échantillons de 10 litres d’air, captés dans des atmos-
L’efficacité de désorption correspond à la moyenne de 30 échantillons dans l’intervalle compris entre 300 µg/échantillon et 12 000 µg/échantillon.
RÉFÉRENCES
FICHE Nº 63Octobre 2004
FLUORURES INORGANIQUESNº CAS:
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un minimum de 150 litres d’air à travers un filtre en esters decellulose et un filtre en cellulose imprégné d’une solution de carbonate de sodium et de glycérine, aumoyen d’une pompe personnelle d’échantillonnage à un débit de 2 l/min.
Les filtres sont extraits conjointement avec une dissolution d’acide chlorhydrique et une dissolution de citrate sodique.
La dissolutionqui en résulte est analysée dans un potentiomètre équipé d’une électrode spécifique à ion fluorure.
La méthode s’applique à la détermination de fluorures totaux dans un intervalle de concentrations compris
, pour des échantillons de 150 litres d’air [1].
Cette méthode permet la détermination de fluorures totaux (comme F), particulés et gazeux, de forme conjointe ou différenciée si les deux filtres sont analysés séparément.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Préparation:extraction conjointe des filtres avec del’acide chlorhydrique 2,5 M pendant 30 min en agitant de temps en temps.
Ajouter la dissolution decitrate sodique 1 M et laisser reposer 1 h en agitantde temps en temps.
Les échantillons sont stables et ne requièrent pas de conditions particulières de stockage.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: faible
AUTRES INFORMATIONS INTÉRESSANTES
Les diamètres des filtres de l’élément de captage doivent être appropriés à l’échantillonneur d’inhalable utilisé (généralement, de 25 ou 37 mm).
Dans le filtre à membrane d’esters de cellulose, on capte les fluorures particulés et dans le filtre en cellulose
FICHE Nº 63Octobre 2004
FLUORURES INORGANIQUESNº CAS:
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
Les récupérations et fidélités analytiques indiquées sur la fiche correspondent à 36 filtres en cellulose imprégnés ajoutés de quantités de fluorures comprises entre 7,5 µg/filtre et 300 µg/filtre (fluorures gazeux) et à 96 filtres à membrane d’esters de cellulose ajoutés de quantités de fluorures comprises entre 36 µg/filtre et 4 800 µg/filtre (fluorures particulés).
ADAPTATION DE LA MÉTHODE:
Pour pouvoir utiliser les valeurs de récupération et de fidélité de la méthode validée, dans le cas des fluorures particulés, et les associer à la valeur limite actuelle pour 8 heures, il est nécessaire d’établir un volumed’échantillonnage recommandé.
Pour que la quantité captée corresponde, dans des concentrations de fluorures particulés à partir de 0,1 VL jusqu’à 2 VL, il convient d’échantillonner au moins 150 litres, à un débit de2 l/min, conditions d’échantillonnage indiquées sur la fiche.
Certains fluorures particulés ne peuvent être solubilisés qu’au moyen d’un traitement de l’échantillon plusvigoureux, par exemple une fusion alcaline.
Dans ce cas, il convient d’appliquer une autre méthode [2].
RÉFÉRENCES
Traitement au moyen d’une fusion alcaline dans un creuset.
Le résidu est dissout dans l’eau et neutralisé avecde l’acide HCl.
Ajout de dissolution tampon de tri-tartrate (T-T) et analyse potentiométrique avec une électrode spécifique d’ion fluorure.
La méthode est validée pour un intervalle d’application compris entre 350 et770 µg de F-/échantillon.
FICHE Nº 64Octobre 2004
PLOMB DANS LE SANGNº CAS:110-85-0
RÉSUMÉ DE LA MÉTHODE
Le sang est dilué avec un agent de surface pour faciliter son hémolyse.
La quantification du plomb présent est effectuée par spectrophotométrie à absorption atomique à 283,3 nm, au moyen d’un four graphiteavec plate-forme de L’vov et modification de matrice.
Cette méthode permet la détermination du plomb dans le sang dans un intervalle de concentrations comprisentre 5 et 100 µg de Pb/100 µl de sang (0,24 à 4,82 µmol/litre), et s’applique au contrôle de la populationprofessionnelle potentiellement exposée au plomb métallique et à ses composés ioniques.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
L’échantillon de sang veineux extrait avec une seringue en polyéthylène ou en polystyrène est prélevédans des tubes de polyéthylène de 5 ml contenant du EDTA-K2 comme anticoagulant, en le mélangeantavec soin.
Les échantillons ne présentent pas de pertes lorsqu’ils sont stockés réfrigérés et analysés dans les 15 jours quisuivent leur prélèvement.
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité: 2,5 %Biais:non significatif Incertitude globale:5 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: moyen
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE:
Cette méthode a été validée à l’aide des matériaux de référence certifiés du BCR (CRM nº 194, 195 et 196).De même, elle a été soumise à un essai interlaboratoires, mené conformément à la norme ISO 5725, qui apermis d’obtenir la répétabilité et la reproductibilité de la méthode.
La limite de détection du plomb dans le sang, calculé au moyen d’un échantillon réel à une concentrationpresque nulle et conformément à la définition de l’IUPAC, est de 1,5 µg Pb/100 ml de sang.
FICHE Nº 65Octobre 2004
PLOMB,inorganique et ses dérivés Nº CAS:7439-92-1
RÉSUMÉ DE LA MÉTHODE
L’échantillon est prélevé en faisant passer un volume d’air à travers un filtre à membrane en esters de cellulose au moyen d’une pompe personnelle d’échantillonnage à un débit de 2 l/min.
L’échantillon est traitéavec un mélange d’acides chlorhydrique et nitrique concentrés à chaud, il est dilué avec de l’eau déionisée et la dissolution qui en résulte est analysée par source plasma à couplage inductif – spectrométried’émission atomique (ICP-AES).
La méthode s’applique à la détermination de plomb dans un intervalle de concentrations compris entre 0,015 mg/m3 et 0,3 mg/m3, pour des échantillons compris entre 160 et 700 litres d’air.
Cette méthode permet la détermination simultanée d’autres éléments ou composés métalliques.
CARACTÉRISTIQUES TECHNIQUES
PRÉLÈVEMENT
Élément de captage: filtre à membrane en esters de cellulose de 0,8 µm de porosité et 37 mm de diamètre Pompe d’échantillonnage: personnelle de type PDébit recommandé:2 l/min Volume recommandé:entre 160 et 700 litres
Préparation:traitement du filtre avec 8 ml d’acidechlorhydrique et 2 ml d’acide nitrique concentrés àchaud.
Le volume est réduit jusqu’à 0,5 ml, puis onajoute 3 ml d’acide chlorhydrique concentré et ondilue jusqu’à obtenir 10 ml avec de l’eau déionisée Technique d’analyse:Source plasma à couplageinductif – spectrométrie d’émission atomique (ICPAES)
Aucune précaution particulière n’est indiquée
DONNÉES D’ÉVALUATION DE LA MÉTHODE
Fidélité: 6,0 %Biais:– 3,8 %Incertitude globale:15,8 %
AUTRES CARACTÉRISTIQUES
Degré de difficulté:application simple Coût: élevé
AUTRES INFORMATIONS INTÉRESSANTES
INFORMATION SUR LA VALIDATION DE LA MÉTHODE: [1]
La fidélité et le biais indiqués sur la fiche correspondent à 18 filtres ajoutés de quantités de plomb comprisesentre 11 et 48 µg de plomb par échantillon.
ADAPTATION DE LA MÉTHODE:
Pour utiliser la méthode [1] en exploitant les informations de la validation, il est nécessaire de l’adapter auchamp d’application pertinent actuel défini par rapport à la VL.
FICHE Nº 65Octobre 2004
PLOMB,inorganique et ses dérivés Nº CAS:7439-92-1
Le moyen le plus approprié consiste à adapter le volume d’échantillonnage pour que la quantité d’échantillon prélevé se situe dans l’intervalle des concentrations pour lequel la méthode a été validée. Pour cela, il
) et 0,5 VL (0,069 mg/m3), et 160 litrespour des concentrations comprises entre 0,5 VL (0,069 mg/m3) et 2 VL (0,3 mg/m3) à un débit de 2 l/min, conditions d’échantillonnage qui sont indiquées sur la fiche.
Cette approximation permet d’associer les valeurs de fidélité et de biais obtenues de la validation à l’intervallede concentrations actuel pertinent.
La concentration la plus faible de l’intervalle étudié dans la méthode [1] est proche de la limite de détectionde la méthode.
Pour cette raison, lorsque les niveaux de plomb à déterminer sont faibles, par exemple infé-
3 rieurs à 0,05 mg/m
, il est préférable d’utiliser la spectrométrie à absorption atomique avec chambre de gra- phite comme autre technique d’analyse, et dans ce cas le volume d’échantillonnage peut être sensiblementréduit [2][4][5].
RÉFÉRENCES
AUTRES MÉTHODES
Commission européenne
Instructions pratiques à caractère non contraignant concernant la protection de la santé et la sécurité des travailleurs face aux risques liés aux agents chimiques sur le lieu de travail
Luxembourg: Office des publications officielles des Communautés européennes
Mobilité: des avantages pour les travailleurs et pour l’économie
Les marchés du travail se caractérisent de plus en plusaujourd’hui par leur rapide évolution. Les technologiesmodernes transforment les modes de vie et de travail encréant de nouveaux emplois, mais aussi en modifiant,voire en en remplaçant d’autres.
La prospérité future de l’Europe dépendra de la capacitéde sa main-d’œuvre à réagir et à s’adapter au changement.
Les travailleurs qui ont déjà changé d’emploi(mobilité professionnelle), de région ou de pays (mobilitégéographique) sont généralement plus à même d’enrichir leurs compétences et de s’adapter à des environnements de travail différents.
Alors que l’Europe estconfrontée à une pénurie de main-d’œuvre dans certains secteurs ou régions et à un déficit d’emplois dansd’autres, la capacité des travailleurs à développer leurexpertise et à s’adapter à de nouvelles exigences revêtune importance fondamentale.
Toutefois, l’Europe doitencore élaborer une véritable «culture de la mobilité».Au sein de l’Union européenne (UE), les travailleurs nechangent en moyenne d’emploi que tous les 10,6 ans,alors qu’ils le font tous les 6,7 ans aux États-Unis.
Lamobilité géographique à des fins professionnelles estaussi relativement faible en Europe.
Bien que les travailleurs de l’UE aient en général le droit de travailler dansun autre État membre, moins de 2 % de la population enâge de travailler (15-64 ans) vit dans un pays autre quele sien.
Promouvoir la mobilité implique d’aider les travailleurs àsurmonter les nombreux obstacles qu’ils rencontrent.Changer de pays suppose souvent l’apprentissage d’unenouvelle langue et aussi de se familiariser avec desréglementations et des exigences administratives différentes.
D’autres problèmes peuvent surgir pour les partenaires et conjoints, qui ont souvent du mal à trouverun emploi.
Améliorer la visibilité de la mobilité: l’Année européenne 2006
La libre circulation des travailleurs est d’ailleurs un principe fondateurdu marché intérieur.
Des efforts supplémentaires sontcependant nécessaires pour faire de la mobilité une réalité pour un maximum de citoyens de l’UE.
L’Année européenne de la mobilité des travailleurs estl’occasion de sensibiliser le public et de promouvoir undébat autour des opportunités et des défis qui se présentent dans ce domaine.
L’Année a pour objectifs:
•d’informer les citoyens sur les droits des travailleurs àla libre circulation, ainsi que sur les possibilités, lesaspects financiers et les mesures de soutien disponibles;
•de renforcer l’échange de bonnes pratiques en matièrede mobilité;
•d’approfondir les connaissances relatives aux flux demobilité au sein de l’Europe, ainsi qu’aux obstacles etaux motivations des gens.
Les mesures transitoires qui freinent lalibre circulation des travailleurs depuis, vers et entre lesnouveaux États membres à la suite de l’élargissement del’UE en 2004 seront revues, et le rapport final du pland’action de l’UE sur les compétences et la mobilité (20022005) sera publié et suivi d’effet.
En outre, un nouveauportail européen consacré à la mobilité des travailleursgarantira à tous les citoyens l’accès direct à toutes lesoffres d’emploi publiées par les services publics de l’emploi.
Activités et événements clés
Trois types d’activités sont organisés sous l’égide de l’Année européenne.
Plusieurs événements importants auront lieu tout aulong de l’année, parmi lesquels:
20 et 21 février 2006 —Conférence de lancement,à Bruxelles, sur le thème«La mobilité des travailleurs: un droit, une option,une opportunité?»
Septembre 2006 —Confé-rence des partenaires so-ciaux,Bruxelles (Belgique)
•Décembre 2006 —Événement de clôture sous la présidence finlandaise de l’UE
Des enquêtes et des études financées par la Commissionaideront à sensibiliser le public à la mobilité géographique et professionnelle.
Un livre et un CD-ROM serontpubliés sur les profils de «30 travailleurs mobiles», et unprix de la mobilité 2006 sera introduit lors de la conférence de lancement.
Des activités multiples telles que journées d’information,projets pilotes, ateliers, bourses de l’emploi, concours,événements médiatiques, etc., seront cofinancées parl’UE par le biais de divers appels de propositions.
Ellespourront être organisées aux niveaux local, régional,national ou transnational.
Les initiatives émanant d’organismes publics ou privéspourront bénéficier d’une visibilité accrue en s’associantà l’Année européenne.
Ces activités pourront utiliser lelogo et les autres matériels liés à l’Année européennepour autant qu’elles contribuent à un ou à plusieurs deses objectifs.
Comment puis-je participer?
Vous avez changé de pays ausein de l’UE pour des raisonsprofessionnelles?Décrivez-nous votre expérience, votre motivation, lesdéfis auxquels vous avez étéconfronté(e) et les compétences professionnelles quevous avez développées.
En tant qu’employeur, avez-vous recruté du personnelprovenant de différents États membres?
Faites-nous part de votre expérience, des différences decompétences que vous devez éventuellement combler,des avantages apportés par le recrutement dans un autrepays que le vôtre et de son impact sur vos activités, votrepersonnel et vos clients.
Le site internet de l’Année européenne proposedes entretiens avec des personnes directementconcernées par la mobilité des travailleurs.
Vouspouvez également poser votre candidature pourle prix de la mobilité des travailleurs 2006.
Quelle est votre expertise en matière de mobilité et dedéveloppement professionnel?Découvrez les études et les enquêtes prévues au cours decette année.
L’UE soutient diverses études pour aider le grandpublic à mieux comprendre ce qu’implique lamobilité des travailleurs.
Les projets cofinancéssont soumis à une procédure de sélection, mais vouspouvez également opter pour l’organisation d’activitésindépendantes sous l’égide de l’«Année européenne» —ce qui vous permet d’accéder au logo et au matériel depromotion.
Découvrez les activités financées ou soutenuespar l’Année européenne sur le site internet: http://europa.eu.int/workersmobility2006
Comment en savoir plus?
•Pour des informations générales à propos de l’Annéeeuropéenne 2006, consultez le site internet: http://europa.eu.int/workersmobility2006
•Pour des renseignements sur les offres d’emploi et lesconditions de vie et de travail en Europe, consultez leréseau EURES (European employment services)ouvisitez le portail européen sur la mobilité de l’emploi: e http://europa.eu.int/eures
•Pour nous contacter directement:Commission européenne
DG Emploi, affaires sociales et égalité des chances
Coordonnées de votre partenaire local dans le cadre de l’Année européenne de la mobilité des travailleurs:
©Communautés européennes, 2005©Photo de couverture: Carl Cordonnier/Dailylife
Commission européenne
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu de travail)
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Guide de bonnes pratiques non contraignant en vue de l’application de la directive 2002/44/CE relative aux prescriptions minimales de santé et sécurité pour l’exposition des travailleurs aux risques résultant d’agents physiques (vibrations)
Commission européenne
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances
Unité F.4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
' 4: Health & Safety Laboratory - UK Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
' Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La création d’emplois a toujours été un objectif de l’Union européenne.
Cet objectif a été formellement adopté par le Conseil lors du Conseil européen de Lisbonne en mars 2000 et est un des éléments clef pour accroître la qualité du travail.
L’adoption de mesures législatives fait partie de l’engagement d’inclure la santé et la sécurité des travailleurs au travail dans l’approche globale de bien-être au travail.
Dans ce contexte, la Commission européenne combine une variété d’instruments afin de promouvoir une réelle culture de prévention des risques.
Ce guide de bonnes pratiques est un de ces instruments.
La Directive 2002/44/CE du Parlement européen et du Conseil, relative aux prescriptions minimales de santé et de sécurité pour l’exposition des travailleurs aux risques résultants d’agents physiques (vibrations) vise à introduire au niveau communautaire des prescriptions de protection minimale pour les travailleurs lorsqu’ils sont exposés dans le cadre de leur travail aux risques dus aux vibrations.
La Directive 2002/44/CE donne des «valeurs limites d’exposition» et des «valeurs d’action d’exposition».
Elle explique également les obligations des employeurs en termes de détermination et d’évaluation des risques, définit les mesures à prendre pour réduire ou éviter les expositions et détaille les moyens d’informer et de former les travailleurs.
Un employeur qui prévoit de conduire des travaux comportant des risques liés à une exposition à des vibrations doit donc déployer toute une panoplie de mesures de protection avant et pendant les travaux proprement dit.
De même, la Directive exige des États-membres qu’ils mettent en place un système approprié pour le suivi médical des travailleurs exposés à des risques liés à des vibrations.
Evaluer et déterminer les risques résultant d’une exposition à des vibrations d’une part, et déployer des mesures de protection d’autre part peut s’avérer difficile.
Ce «guide de bonnes pratiques» à caractère non obligatoire facilitera l’évaluation des risques liés à l’exposition aux vibrations, la détermination de contrôles pour éliminer ou réduire l’exposition, et l’application de méthodes pour empêcher le développement et la progression de pathologies.
SOMMAIRE
Remerciements ..............................................................................................................................................................
Chapitre 3 Supprimer ou réduire l’exposition .......................................................................... 23
TEXTE DE LA DIRECTIVE 2002/44/CE ............................................................................................................ 105
Ce guide est basé sur un projet réalisé par:
Cette équipe a été sélectionnée sur base d’un appel d’offre de la Commission européenne et supervisée par le groupe
1 de l’unité de travail « Vibration » mandaté par le Comité Consultatif pour la Santé et la Sécurité sur le lieu du Travail
«Santé, sécurité et hygiène au travail» de la direction générale «Emploi, Affaires sociales et de Egalité des chances» de la Commission européenne.
Pour la préparation de ce guide, les auteurs ont également utilisé l’information générée par les deux projets suivants financés par la CE:
VIBRISKS : Risques liés à l’exposition professionnelle aux vibrations, Projet EC FP5 no. QLK4-2002-02650.
Réseau de Recherche sur la Détection et la Prévention des blessures dues à l’exposition professionnelle aux vibrations, projet EC Biomed II no. BMH4-CT98-3251.
1 Décision du Conseil du 22 juillet 2003 (JO C 218 du 13.09.2003, p.1)
SOMMAIRE
2.1 LES FONDEMENTS DE L’ÉVALUATION DES RISQUES .............................................................................................15
2.4 CALCUL DES EXPOSITIONS JOURNALIÈRES AUX VIBRATIONS ..................................................................................22
22 ui de des bonnes pratiques en matière de V
CHAPITRE 3 SUPPRIMER OU RÉDUIRE L’EXPOSITION ................................................................................................... 23
3.3.5 Formation et information des travailleurs .................................................................................. 27
3.4 SUIVI ET RÉÉVALUATION DES VIBRATIONS ......................................................................................................... 29
4.1 QUAND UN SUIVI MÉDICAL EST-IL NÉCESSAIRE ? .............................................................................................. 31
4.2 QUELS SONT LES RELEVÉS NÉCESSAIRES ? ....................................................................................................... 31
4.3 QUE FAIRE SI L’ON DÉTECTE UNE PATHOLOGIE?................................................................................................ 31
ANNEXE A Résumé des responsabilités définies par la directive 2002/44/CE ...................................................... 33
ANNEXE B Qu’est-ce qu’une vibration ? ........................................................................................................................ 34
ANNEXE C Risques sanitaires, signes et symptômes..................................................................................................... 37
ANNEXE D Outils de calcul des expositions journalières ............................................................................................. 38
ANNEXE F Techniques pour le suivi médical ................................................................................................................. 45
ANNEXE G Glossaire .................................................................................................................................................... 47
ANNEXE H Bibliographie ............................................................................................................................................... 48
CHAPITRE 1 INTRODUCTION
La Directive européenne 2002/44/CE (« Directive Vibration ») impose aux employeurs de s’assurer que les risques des vibrations transmises à la main et au bras sont éliminés ou réduits au minimum (ces responsabilités sont résumées dans l’annexe A).
Ce guide vise à aider les employeurs à identifier les dangers liés à des vibrations mainsbras, à évaluer les expositions et les risques, et à identifier les mesures permettant de préserver la santé et la sécurité des travailleurs exposés à ces risques vibratoires.
Ce guide doit être lu conjointement à la directive sur les vibrations ou à la législation nationale qui transpose les exigences de cette Directive.
ui de des bonnes pratiques en matière de V
I nationale peut être plus exigeante que la Directive, et ne devrait pas réduire la protection des travailleurs par aucune législation précédente.
Les vibrations main bras sont provoquées par des vibrations transmises à la main et au bras par la paume et les doigts (voir l’annexe B).
Les travailleurs dont les mains sont régulièrement exposées à des vibrations peuvent souffrir de dégradations des tissus de leurs mains et de leurs bras, sources de symptômes connus collectivement sous le nom de syndrome vibratoire mainsbras, voir Annexe C.
La Directive sur les vibrations définit un seuil d’action d’exposition déclenchant l’action au-dessus duquel elle impose aux employeurs de contrôler les risques de vibrations mainsbras chez leurs travailleurs, et une valeur limite d’exposition au-dessus de laquelle les travailleurs ne doivent pas être exposés2:
• un seuil d’exposition journalière déclenchant l’action de 2,5 m/s²
• une valeur limite d’exposition journalière de 5 m/s².
Les risques de vibrations mainsbras affectent des personnels de tous les secteurs d’activités.
Ces risques augmentent grandement avec l’utilisation d’équipements très vibrants, ainsi qu’avec une utilisation régulière et prolongée de ces équipements.
Cependant, des études ont montré que les risques vibratoires peuvent être maîtrisés et réduits par une gestion appropriée.
Elles ont montré également que le coût de cette maîtrise des risques n’est pas nécessairement élevé et peut généralement être compensé par les avantages liés au maintien des travailleurs en bonne santé.
Par ailleurs, les mesures de contrôle des vibrations ont conduit dans de nombreux cas à une amélioration de l’efficacité.
Cependant, il reste des risques de pathologie d’origine vibratoire même si l’exposition est inférieure au seuil d’action.
La Directive sur les vibrations formule des exigences pour les employeurs, afin de garantir que les risques résultant des vibrations mainsbras sont éliminés ou réduits à un minimum.
Ces responsabilités sont résumées dans l’annexe A.
La Directive sur les vibrations (Directive 2002/44/CE – voir encadré “Autres lectures”) fixe des normes minimales pour contrôler les risques liés aux vibrations transmises à la main et au bras.
Les Etats membres ont le droit (après consultation des partenaires sociaux) d’appliquer des périodes de transition à la valeur limite d’exposition pour une période de 5 ans à partir du 6 juillet 2005 (les États membres sont autorisés à prolonger cette période de 4 années supplémentaires pour les machines agricoles et forestières).
Ces périodes de transition concernent les machines livrées avant le 6 juillet 2007 pour lesquelles la valeur limite d’exposition ne peut pas être respectée (tenant compte de tous les moyens techniques et organisationnels pour contrôler le risque).
Ce guide aidera les employeurs à respecter la directive sur les vibrations dans le cas des vibrations transmises à la main et au bras. Ce guide vise à couvrir les méthodologies pour déterminer et évaluer les risques ; à faciliter le choix et l’utilisation des équipements de travail ; à optimiser les méthodes et l’application des mesures de protection (mesures techniques et ou organisationnelles) sur la base d’une analyse préalable des risques.
Ce guide fournit également des détails sur les types de formations et d’informations qui devront être dispensées aux travailleurs concernés, et propose des solutions efficaces aux autres questions soulevées dans la Directive 2002/44/CE.
La structure de ce guide est présentée dans le schéma de la Figure 1.
Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16(1) de la Directive 89/391/CEE)
(publiée au Journal officiel L 177 du 6 juillet 2002, p.13)
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Evaluation du risque
Principes de l‘évaluation des risques
Evaluation de l‘exposition journalière ib ra tions mainsbras –
Durée de l‘exposition
Données constructeur Autres sources Mesures
Calculs de l‘exposition journalière
Exposition quotidienne aux vibrations A(8) s bonnes pratiques en matière de V
Supprimer ou réduire l‘exposition
Elaborer une stratégie de maîtrise
Maîtrise des risques
Utilisation d’autres méthodes de travail Choix des équipements Politiques d’achats Conception des tâches et processus Formation et information des employés Rythme de travail Mesures collectives Vêtement et protection individuelle Maintenance
Suivi et réévaluation
Les risques sont-ils maîtrisés ?
Reprise de l'évaluation des risques
Quand un suivi est-il nécessaire ?
Quels sont les relevés nécessaires ?
Que faire en cas de pathologie ?
CHAPITRE 2 ÉVALUATION DES RISQUES
Le but de l’évaluation des risques liés aux vibrations mainsbras est de vous permettre en tant qu’employeur de prendre des décisions valides quant aux mesures nécessaires pour empêcher ou maîtriser correctement l’exposition de vos travailleurs aux vibrations mainsbras.
Dans ce chapitre, nous vous montrons comment déterminer si vous avez un problème d’exposition à des vibrations mainsbras sur votre lieu de travail, sans avoir besoin de réaliser des mesures ou d’avoir des connaissances détaillées sur l’évaluation des expositions.
LES FONDEMENTS DE L’ÉVALUATION DES RISQUES
Guide des bonnes pratiques en matière de V
L’évaluation des risques doit:
TIE A RP identifier s’il peut y avoir un risque dont des vibrations mainsbras seraient la cause;
Vous trouverez dans le tableau 1 quelques questions destinées à vous aider à évaluer la nécessité d’actions.
Certaines machines connues pour présenter des risques de vibrations mainsbras sont reprises à la Figure 2 à titre d’exemple.
estimer les expositions des travailleurs et les comparer au seuil d’action d’exposition et à la valeur limite d’exposition;
• identifier les possibilités de maîtrise des risques;
• identifier les étapes prévues pour maîtriser et suivre les risques de vibrations mainsbras; et
Il est important d’impliquer les travailleurs et leurs représentants dans l’évaluation des risques et de les informer.
Une participation réelle des travailleurs aidera à s’assurer que l’information utilisée pour l’évaluation des risques repose sur une évaluation réaliste du travail entrepris et de la durée nécessaire pour faire le travail.
• enregistrer l’évaluation, les étapes suivies et leur efficacité.
Les facteurs qui gouvernent l’exposition quotidienne d’une personne aux vibrations sont l’amplitude pondérée en fréquence (niveau) des vibrations, ainsi que la durée de l’exposition.
Un point de départ dans votre évaluation des risques consiste à considérer le secteur d’activité qui est le vôtre, les processus impliqués et les machines et équipements utilisés, et à vous interroger: “Vos activités utilisent-elles des équipements motorisés portatifs, guidés manuellement vibrations augmente également.
TABLEAU 1 QUESTIONS POUR VOUS AIDER À ÉVALUER LA NÉCESSITÉ D’ACTIONS
Utilisez-vous des machines rotatives (par ex. meuleuse, polisseuse) ?
Certaines machines rotatives peuvent dépasser le seuil d’action d’exposition en l’espace d’une demi-heure environ, et il vous faudra certainement prendre des mesures si certains travailleurs les utilisent pendant plus de deux heures par jour.
Utilisez-vous des machines à impact ou à percussion (par ex. marteau à percussion) ?
Avec les machines à impact ou à percussion, les niveaux de vibrations sont généralement beaucoup plus élevés qu’avec les machines rotatives.
Certains marteaux à percussion peuvent dépasser le seuil d’action d’exposition en quelques minutes seulement, et il vous faudra certainement prendre des mesures si certains travailleurs les utilisent pendant plus d’une demi-heure par jour.
Les fabricants ou fournisseurs de vos machines mettent-ils en garde contre les risques de vibrations ?
Si vous utilisez des machines portatives qui peuvent exposer l’utilisateur à un risque de pathologie vibratoire, le fabricant doit vous mettre en garde dans le manuel.
Certains machines vibrantes provoquent-elles un fourmillement ou un engourdissement dans les mains pendant ou après l’utilisation ?
Des fourmillements ou des engourdissements des mains peuvent apparaître pendant ou après l’utilisation d’une machine et constituent le signe d’un risque de vibrations mainsbras en cas d’utilisation prolongée de cette machine.
Des travailleurs exposés aux vibrations se sont-ils déjà plaints de symptômes correspondant au syndrome de vibrations mainsbras ?
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
En cas de signes du syndrome de vibrations mainsbras, les expositions aux vibrations doivent être gérées. Si les symptômes sont liés à des expositions inférieures au seuil d’action, ils peuvent signaler des travailleurs particulièrement sensibles aux risques de vibrations mainsbras.
Débroussailleurs
Meuleuses droites
Meuleuses
Guide des bonnes pratiques en matière de V
Décapeurs
Ponceuses
Maximim
DÉTERMINER LA DURÉE D’EXPOSITION e travail)
Observez le travail pendant une partie représentative de la journée de travail et notez le temps pendant lequel la machine fonctionne.
Un chronomètre ou un enregistrement vidéo peut s’avérer utile.
Pour évaluer l’exposition aux vibrations, nous devons évaluer le temps pendant lequel les opérateurs de machines sont exposés aux vibrations.
L’expérience a montré qu’on la surestime souvent pendant l’évaluation des risques.
Utilisation intermittente d’une machine:
Exemple: utilisation d’une clé à chocs pour serrer des écrous de roue sur des véhicules.
Dans ce chapitre, nous examinons les informations nécessaires pour la durée, et comment on peut les déterminer.
Vous disposerez peutêtre d’informations sur le nombre d’opérations pendant la journée de travail (par ex. nombre de composants terminés chaque jour).
En estimant la durée moyenne d’une opération et en observant la cadence de travail sur une période d’observation donnée, il est alors possible de calculer la durée totale par jour.
Avant de pouvoir estimer l’exposition journalière aux vibrations, A(8), il est nécessaire de connaître la durée journalière totale d’exposition aux vibrations pour chaque machine ou processus concerné.
Ne comptez que le temps que les travailleurs passent réellement à utiliser l’équipement; ne comptez pas les moments pendant lesquels l’employé a posé l’équipement ou le tient, mais sans le faire fonctionner.
Dans notre exemple d’une clé à chocs, vous connaîtrez peutêtre le nombre de roues remplacées chaque jour et le nombre d’écrous sur chaque roue, mais il vous faudra savoir également le temps qu’il faut pour démonter et remonter une roue.
Le temps de contact ou temps de déclenchement est le temps pendant lequel les mains sont effectivement exposées aux vibrations de la machine ou de la pièce.
Le temps de déclenchement est souvent nettement plus court que le «temps total consacré à la tâche» et est fréquemment surestimé par les opérateurs.
La méthode utilisée pour estimé les temps de déclenchement varie souvent selon que la machine est utilisée de manière continue ou intermittente:
Utilisation continue d’une machine:
Les rythmes de travail doivent également être examinés soigneusement.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Exemple: utilisation d’une meuleuse pour éliminer de grandes quantités de matière sur plusieurs heures.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition des personnes aux vibrations transmises par les mains Partie 2: Guide pratique pour les mesures sur le lieu de travail
CEN/TR 15350 Vibrations mécaniques — Guide pour l’évaluation de l’exposition à des vibrations transmises par les mains à partir de données disponibles, notamment celles fournies par les fabricants de machines
Le risque de vibrations mainsbras est basé sur la valeur totale de l’accélération pondérée en
A fréquence a
somme des carrés des accélérations pondérées en fréquence sur les trois axes orthogonaux x, y et z:
Les valeurs déclarées permettent aux acheteurs de comparer les machines testées selon un même code d’essai.
Ces valeurs peuvent montrer quand il y a de fortes différences entre machines, si bien que les machines très vibrantes peuvent être évitées.
La valeur est évaluée à l’endroit où les vibrations pénètrent dans la main (voir Annexe B).
Les données d’émissions des fabricants peuvent vous dire quelle quantité de vibrations risque de pénétrer dans les mains d’une personne pendant l’utilisation d’une machine donnée.
Cela peut s’avérer utile pour procéder à une estimation de l’exposition quotidienne et à une évaluation des risques.
Les informations utilisées pour votre évaluation des vibrations doivent s’approcher des caractéristiques vibratoires probables des équipements que vous comptez utiliser, et à la façon dont vous comptez les utiliser.
Guide des bonnes pratiques en matière de V
Dans ce chapitre, nous examinons la façon d’estimer les vibrations à partir des données du fabricant et d’autres sources de données publiées, ainsi qu’à partir de mesures sur le lieu de travail.
Actuellement, les codes d’essai ont tendance à sousestimer les vibrations des machines pendant leur utilisation sur le lieu de travail, et elles sont généralement basées sur des mesures sur un seul axe de vibrations. CEN/TR 15350 indique que, pour estimer un risque, les valeurs d’émissions déclarées par les fabricants doivent le plus souvent être multipliées par un facteur qui dépend du type de machine :
2.3.1 Utilisation des données d’émission du fabricant
Machines électriques:
Quand les fabricants déclarent une valeur de moins de
, et de la multiplier par le facteur correspondant.
La “Directive Machines” de l’Union européenne (Directive 2006/42/CE et précédemment la Directive 98/37/CE abrogée) définit les exigences essentielles en matière d’hygiène et de sécurité pour les machines commercialisées dans l’UE, notamment des exigences spécifiques au problème des vibrations.
Plus d’information sur les coefficients multiplicateurs est donnée dans la CEN/TR 15350. S’il n’y a pas de meilleure indication et qu’une gamme de facteurs multiplicatifs est donnée, on retiendra la plus forte valeur.
Entre autres, la Directive Machines exige des fabricants, importateurs et fournisseurs de machines qu’ils fournissent des informations sur les émissions de vibrations transmises à la main.
Ces informations doivent figurer dans les informations ou instructions qui accompagnent la machine.
Les valeurs d’émissions de vibrations déclarées par les fabricants proviennent généralement de codes d’essais
De nombreux codes d’essais européens harmonisés sont actuellement (en 2005) en cours de révision.
Leurs versions remaniées devraient conduire à des valeurs d’émissions non comparables directement avec les anciennes valeurs déclarées mais reflétant plus fidèlement les vibrations réelles sur le lieu de travail.
EN 12096:1997 Vibrations mécaniques — Déclaration et vérification des valeurs des vibrations émises
EN ISO 20643:2005 Vibrations mécaniques — Machines portatives et guidées à la main. Principes d’évaluation des émissions de vibrations.
CEN/TR15350:2005 Vibrations mécaniques — Directives pour l’évaluation de l’exposition à des vibrations transmises par les mains à partir de données disponibles, notamment celles fournies par les fabricants de machines
2.3.2 Utilisation d’autres sources de données
2.3.3 Mesure de l’amplitude des vibrations e travail)
Il existe d’autres sources d’informations sur les amplitudes des vibrations, qui sont souvent suffisantes pour vous permettre de déterminer si le seuil d’action d’exposition ou la valeur limite d’exposition risque d’être dépassé.
Elles peuvent s’avérer utiles pour certains employeurs souhaitant procéder à une première évaluation des risques vibratoires.
Dans ce chapitre, nous étudions les grandeurs mesurées, où l’on mesure les vibrations et comment on les décrit.
Parmi les autres sources de données sur les vibrations, citons les consultants spécialisés et les instances gouvernementales.
Il est parfois impossible d’obtenir des informations adéquates (des fournisseurs ou d’autres sources) sur les vibrations produites par une machine ou un processus.
Il est alors nécessaire de procéder à des mesures de vibrations sur le lieu de travail.
L’idéal serait d’utiliser les données vibratoires de l’équipement (marque et modèle) que vous prévoyez d’utiliser.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Pour choisir parmi les informations publiées, les paramètres à prendre en compte sont notamment:
• le type d’équipement (par ex. brise béton),
Mesurer des vibrations est une opération complexe et difficile.
Vous pouvez choisir d’effectuer les mesures en interne, ou de faire appel à un consultant spécialisé.
Dans tous les cas, il est important que la personne procédant aux mesures dispose de compétences et d’une expérience suffisantes.
la source de puissance (par ex. pneumatique, hydraulique, électrique ou thermique)
• les caractéristiques antivibratoires (par ex. poignées suspendues),
• la tâche pour laquelle l’équipement était utilisé lors de l’établissement des informations vibratoires,
Un guide pratique détaillé sur cette méthode de mesure des vibrations sur le lieu de travail est donné dans EN ISO 5349-2:2001.
• la vitesse à laquelle il était utilisé,
• le type de matériau sur lequel il était utilisé.
Procéder à des mesures de vibrations
Si les machines se tiennent à deux mains, les mesures doivent être prises au niveau des deux mains et la valeur la plus forte est ensuite utilisée pour déterminer l’exposition aux vibrations.
Les mesures doivent être conduites afin de disposer de valeurs vibratoires qui soient représentatives des vibrations moyennes sur toute la période de travail de l’opérateur.
Pour cela, il est donc important de bien choisir les conditions d’exploitation et les périodes de mesure.
EN ISO 5349-1:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 1: Exigences générales ib ra tions mainsbras –
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
CALCUL DES EXPOSITIONS JOURNALIÈRES AUX VIBRATIONS e travail) d’exposition partielle vous aidera à choisir vos priorités: les machines ou les processus avec les plus fortes valeurs de vibration devraient être contrôlés prioritairement.
L’exposition journalière aux vibrations dépend à la fois du niveau des vibrations et de la durée d’exposition.
Dans ce chapitre, nous examinons la façon dont on calcule l’exposition journalière à partir des amplitudes des vibrations et des durées d’exposition.
Incertitude des évaluations d’exposition journalière
L’incertitude sur l’évaluation de l’exposition aux vibrations dépend de nombreux facteurs, voir EN ISO 53492 :2001, tels que:
Quelques outils destinés à simplifier le calcul des expositions journalières et à gérer les temps d’exposition sont présentés en Annexe D. Des exemples de calcul des expositions journalières aux vibration sont présentés en Annexe E
Instrument / incertitude sur le calibrage,
Précision des sources de données (par exemple valeurs déclarées par le fabricant),
Différences entre opérateurs (par expérience, savoir faire, anthropométrie),
Aptitude du travailleur de reproduire des tâches typiques durant les mesures,
L’exposition vibratoire quotidienne, A(8), est calculée à partir d’une amplitude et d’une durée.
Comme pour l’amplitude vibratoire, l’unité de l’exposition vibratoire quotidienne est le mètre par seconde au carré (m/s²).
Des exemples de calcul de l’exposition vibratoire quotidienne sont données dans l’Annexe E.
Répétitivité des tâches,
Facteurs de l’environnement (par exemple bruit, température),
Différences entre les machines (par exemple, nécessité d’une maintenance, la machine doit-elle chauffée avant les essais ?).
Usure des composants ajoutés ou des abrasifs (par exemple la lame de scie est-elle aiguisée ? le disque abrasif est-il usé ?).
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Si une personne est exposée à plus d’une source vibratoire (peut être parce qu’elle utilise le même jour deux machines ou plus ou des procédés différents), alors on calcule pour chaque source les expositions vibratoires partielles à partir des amplitudes et des durées correspondantes.
Les valeurs d’exposition partielle sont ensuite combinées pour obtenir la valeur globale quotidienne, A(8), pour cette personne.
Un exemple de calcul de l’exposition vibratoire quotidienne est donné dans l’Annexe E.
Chaque exposition vibratoire partielle représente la contribution d’une source particulière de vibration (machine ou processus) à la valeur globale quotidienne pour cette personne. La connaissance des valeurs
Si l’on mesure l’amplitude des vibrations et la durée d’exposition, les incertitudes associées à l’évaluation de A(8) peuvent atteindre 20 à 40%.
Si la durée d’exposition ou l’amplitude des vibrations a été obtenue par estimation — par ex. à partir des informations de l’employé (durée d’exposition) ou du fabricant (amplitude) — l’incertitude affectant l’évaluation de l’exposition quotidienne peut être beaucoup plus grande.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
CHAPITRE 3 SUPPRIMER OU RÉDUIRE L’EXPOSITION
Votre évaluation du risque vous aidera à planifier les mesures nécessaires pour empêcher ou maîtriser efficacement l’exposition des travailleurs aux vibrations mainsbras.
ÉLABORER UNE STRATÉGIE DE MAÎTRISE DU RISQUE
Pour maîtriser les risques, nous avons besoin d’une stratégie capable de réduire efficacement l’exposition à des vibrations mainsbras.
Dans ce chapitre, nous examinons le processus d’élaboration d’une stratégie de maîtrise du risque, notamment comment hiérarchiser vos activités d’actions contre les vibrations.
Vous pouvez aussi devoir adapter le suivi aux travailleurs qui risquent particulièrement d’être blessés, par exemple ceux qui sont plus susceptibles d’être atteints par les vibrations et qui montrent des signes de développement de pathologie à des niveaux inférieurs à la valeur d’action.
Exemple: Utilisation de l’exposition partielle pour classer les risques
L’évaluation des risques doit permettre d’identifier les méthodes de maîtrise de l’exposition.
L’ouvrier d’une aciérie emploie deux machines, une meuleuse émettant en service des vibrations de 7 m/s² et un burineur émettant 16 m/s² en service.
La meuleuse est utilisée au total 2½ heures par jour, le burineur pendant 15 minutes :
• identifier les principales sources de vibrations ;
• meuleuse (7 m/s² pendant 2½ heures) :
1 les classer dans l’ordre de leur contribution au risque ;
• définir des objectifs qui pourront être atteints de façon réaliste ;
• allouer des priorités et élaborer un « plan d’action »;
• définir les responsabilités du management et allouer des ressources adéquates;
• appliquer le plan d’action;
• suivre son avancement;
• évaluer ses résultats.
La Directive Cadre fournit la hiérarchie suivante pour l’application d’un programme de mesures préventives:
1. éviter les risques; e travail)
2. évaluer les risques qui ne peuvent pas être évités:
3. combattre les risques à la source;
4. adapter le travail à l’homme, en particulier en ce qui concerne la conception du poste de travail, le choix de l’équipement de travail, des méthodes de travail et de production, dans l’objectif notamment d’alléger les tâches monotones ou réalisées à une cadence prédéterminée pour en réduire les effets sur la santé.
5. tenir compte de l’état de l’évolution de la technique;
6. remplacer le dangereux par le non-dangereux ou le moins dangereux;
7. planifier la prévention par une politique globale et cohérente de prévention qui couvre la technologie, l’organisation du travail, les conditions de travail, les relations sociales et l’influence des facteurs ambiants;
8. donner aux mesures de protection collective la priorité sur les mesures individuelles de protection;
9. donner des instructions appropriées aux travailleurs.
CONSULTATION ET PARTICIPATION DES TRAVAILLEURS
Le management réussi des risques repose sur le support et l’implication des travailleurs, et en particulier de leurs représentants qui peuvent constituer un excellent relais de communication avec les travailleurs et assister les travailleurs pour la compréhension et l’utilisation des informations sur la santé et la sécurité.
travailleurs pour rendre les contrôles effectifs.
Les travailleurs ont le devoir d’utiliser correctement les machines et de coopérer avec l’employeur pour leur permettre de s’assurer que les conditions environnementales et de travail sont sures, et telles que les risques à la sécurité et à la santé sont minimisés et si possible éliminés.
La démarche de consultation encourage l’implication des travailleurs et leur coopération lors des mesures de contrôle.
Ainsi les contrôles ont probablement plus de chance d’être réalisés avec succès.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Alors que certaines des solutions pour contrôler consultant les vibrations main bras seront tout à fait directes, d’autres nécessiteront des modifications de l’organisation du travail.
Ceci ne peut souvent être effectivement traité qu’en les délégués des travailleurs.
Une consultation efficace repose sur:
Le partage avec les travailleurs de l’information approprié sur les mesures de santé et de sécurité;
La possibilité pour les travailleurs d’exprimer leur point de vue et de contribuer à temps à la résolution des problèmes de santé et de sécurité ;
La valorisation des propositions des travailleurs et leurs prises en compte.
MAÎTRISE DES RISQUES
Pour connaître les machines, suspensions et accessoires disponibles, consultez régulièrement :
• les fournisseurs d’équipements;
• votre association professionnelle;
• d’autres contacts dans l’industrie;
On peut également entreprendre des actions qui réduisent la probabilité de développer des pathologies. Il est probable qu’une maîtrise efficace reposera sur la combinaison de plusieurs méthodes.
Dans ce chapitre, nous examinons l’ingénierie, le management et les autres méthodes à considérer pour élaborer des solutions de maîtrise du risque.
3.3.1 Utilisation d’autres méthodes de travail
Cela peut passer par la mécanisation ou l’automatisation des tâches, ou par l’introduction d’autres procédés.
✓ d’autres contacts dans l’industrie;
✓ les fournisseurs d’équipements;
✓ la presse technique spécialisée.
Toute société proposant des machines motorisées en vue d’une utilisation en Europe doit respecter la directive Machines (Directive 2006/42/CE abrogeant la Directive 98/37/CE) qui exige d’eux de fournir des informations sur :
3.3.2 Choix des équipements les émissions de vibrations (indiquées dans le manuel d’instructions);
Le fournisseur doit également proposer une assistance technique si demandée, notamment des conseils sur :
• les applications de la machine dont on pense qu’elles accroissent le risque de pathologie due aux vibrations mainsbras;
• comment utiliser la machine en toute sécurité et les formations spécifiques nécessaires à cela ;
Vous devez vérifier que les équipements choisis ou alloués à une tâche conviennent et peuvent remplir cette tâche efficacement.
les formations spéciales (des opérateurs, de l’équipe de maintenance, etc.) recommandées pour contrôler les expositions aux vibrations mainsbras;
• les équipements de protection personnelle nécessaires lors de l’utilisation de la machine ;
Un choix attentif des consommables (par ex. abrasifs pour les meuleuses et les ponceuses) et des accessoires (mèches, burins et lames de scie) peut influencer l’exposition aux vibrations.
• comment maintenir la machine en bon état;
• les éventuelles mesures de réduction des vibrations.
La Directive Machine exige que les fabricants ou les distributeurs de machines fournissent dans la documentation technique les instructions suivantes :
«l’information concernant les vibrations transmises au système main-bras :
À moins d’un choix attentif, les matériaux élastiques peuvent amplifier les vibrations à certaines fréquences et augmenter ainsi l’exposition aux vibrations.
•Lavaleurtotaledevibrationsàlaquellelesbras sont soumis, si elle excède de 2,5 m/s². Quand elle ne dépasse pas les 2,5 m/s², ce fait doit être mentionné.
Forces de préhension et de poussée
Pour choisir des machines, vous devez également tenir compte de considérations ergonomiques et d’autres facteurs comme:
• le poids des machines,
• la forme et le confort des poignées,
• les forces de préhension,
• le froid venant des surfaces de préhension ou de l’air d’échappement sur les machines pneumatiques
• le bruit et
• la poussière.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Les fabricants ou fournisseurs accepteront peutêtre de vous prêter des machines pour essai.
Profitez de cette occasion pour demander l’avis de vos travailleurs à l’issue d’essais pratiques.
L’efficacité de la machine est importante : une machine qui met plus longtemps à effectuer le travail sera peu appréciée, et risque de produire une plus forte exposition aux vibrations qu’une machine efficace générant des vibrations d’amplitude supérieure.
Cependant, les machines trop puissantes pour la tâche à accomplir peuvent entraîner une exposition à des amplitudes inutilement élevées.
Des modifications de la texture et du matériau de la surface de préhension peuvent permettre à l’opérateur d’appliquer une force moindre pour tenir et contrôler la machine.
Pour débrancher un arbre, il vaut mieux glisser la tronçonneuse le long du tronc plutôt que de soutenir le poids de la scie en permanence.
Supports et poignées anti-vibrations
Des supports et aides similaires comprenant des montages antivibratoires peuvent éviter de devoir tenir des surfaces vibrantes.
IO qu’elle marche, par exemple pour extraire le pic d’un trou).
3.3.5 Formation et information des travailleurs
Il est important de fournir aux opérateurs et surveillants des informations sur:
P les risques de pathologie dus aux équipements utilisés;
Le fabricant peut vous indiquer les besoins de formation éventuels et vous proposera peutêtre des formations pour les opérateurs.
Ceux-ci peuvent également être encouragés à reposer la machine le plus possible sur le matériau en cours de traitement (ou sur un support prévu à cet effet dans le cas de pièces tenues à la main), ainsi qu’à le tenir d’une prise légère, mais sûre.
H les valeurs limites d’exposition et les seuils déclenchant l’action;
• les résultats de l’évaluation des risques vibratoires et des mesures de vibrations;
• ib ra tions mainsbras – les mesures de maîtrise employées pour éliminer ou réduire les risques résultant de vibrations mainsbras;
Une formation et un suivi seront nécessaires pour garantir que les ouvriers se protègent contre l’apparition de pathologies liées aux vibrations.
On doit les encourager à rendre compte de tous les symptômes pouvant être associés aux vibrations ou à l’utilisation des machines à moteur, etc. S’ils participent à un programme de suivi médical, ce peut être l’occasion régulière de discuter directement avec eux du risque vibratoire et des moyens de réduire les risques de pathologie.
• les méthodes de travail sûres pour minimiser l’exposition aux vibrations;
• pourquoi et comment détecter et signaler des symptômes de pathologie;
• pourquoi et comment signaler les machines nécessitant une maintenance ;
Guide des bonnes pratiques en matière de V
Les travailleurs devront aussi être informés de l’effet des activités extra professionnelles sur les risques à la santé.
On devrait les encourager à arrêter de fumer ou à réduire leur consommation qui peut affecter leur circulation sanguine.
Les travailleurs doivent aussi être informés que l’utilisation de matériels de bricolage à la maison ou la pratique d’activités telles que la moto augmentera l’exposition vibratoire quotidienne et donc le risque de développer une pathologie due aux vibrations.
Pour maîtriser les risques résultant de vibrations mainsbras, vous devrez peutêtre limiter le temps pendant lequel les travailleurs sont exposés aux vibrations de certains équipements ou processus.
Il est recommandé de planifier le travail afin d’éviter que les ouvriers soit exposés aux vibrations pendant des périodes longues et continues.
Vous dépendrez des opérateurs de machines vibrantes pour rendre efficaces vos mesures de maîtrise du risque.
Vous devrez consulter les travailleurs et leurs représentants pour appliquer les mesures de maîtrise du risque.
Les travailleurs sont tenus de coopérer avec vous dans toutes vos actions visant à respecter les directives européennes en matière de santé et sécurité.
Les travailleurs doivent être formés aux techniques, par exemple pour éviter des forces de préhension, de poussée ou de guidage excessives et pour garantir que les machines sont utilisées de manière sûre et avec une efficacité optimale. Ils devront également être formés à reconnaître quand une machine a besoin d’une maintenance.
Avec certaines machines, les mains de l’opérateur doivent se trouver dans la bonne position pour éviter d’augmenter l’exposition aux vibrations.
De nombreuses machines anti-vibratiles, comme les perforateurs à poignées suspendues, produisent de fortes émissions vibratoires si l’opérateur appuie trop fortement sur la machine (les brise béton peuvent également produire des vibrations élevées si l’on soulève la machine pendant
Si plusieurs entreprises partagent un même lieu de travail, les divers employeurs doivent coopérer pour appliquer les mesures de santé, de sécurité et d’hygiène du travail.
Cela peut impliquer, par exemple, quand les machines sont communes à plusieurs entreprises travaillant sur le même site qu’une entreprise prenne la responsabilité d’acheter ou de louer des machines peu vibrantes.
3.3.8 Habillement et protections personnelles e travail)
Les équipements de protection personnelle ne constituent qu’un dernier recours en matière de protection contre les risques professionnels. Ils ne peuvent être considérés comme un moyen de lutte à long terme qu’après avoir exploré toutes les autres options.
La température en intérieur doit garantir un confort raisonnable sans qu’un vêtement spécial soit nécessaire ; elle doit être normalement d’au moins 16 °C. Vous devez éviter les machines qui peuvent refroidir les mains, par exemple les machines à corps en acier ou les machines pneumatiques qui rejettent l’air d’échappement sur les mains de l’opérateur.
Protection contre les vibrations
Un entretien régulier des machines et autres équipements de travail contribuera à réduire les amplitudes des vibrations au minimum nécessaire, donc:
• veiller au bon affûtage des outils tranchants;
•dresserlesrouesdemeulagecorrectementen suivant les recommandations du fabricant;
• remplacer les pièces usées;
• vérifier et corriger l’équilibrage;
Les gants anti-vibrations ne réduisent pas sensiblement les risques aux fréquences inférieures à 150Hz (9000 tours par minute).
Mais cette réduction des risques est difficile à quantifier, de sorte qu’on ne se fie normalement pas aux gants pour protéger contre les vibrations mainsbras.
SUIVI ET RÉÉVALUATION DES VIBRATIONS
3.4.2 Quand faut-il reconduire l’évaluation des risques ?
Gérer l’exposition aux vibrations est un processus permanent.
• l’introduction de différentes machines ou procédés,
• des modifications des modes ou méthodes de travail,
• l’introduction de nouvelles mesures de maîtrise des vibrations.
Il vous faudra également réévaluer les risques s’il y a des preuves (par ex. du suivi médical) que vos mesures de maîtrise ne sont pas efficaces.
Vous devrez également réexaminer régulièrement vos mesures de contrôle des vibrations mainsbras pour garantir qu’elles sont encore pertinentes et efficaces. Vous devez :
• vérifier régulièrement que les cadres et les travailleurs appliquent encore le programme de maîtrise du risque que vous avez introduit;
L’étendue de la réévaluation dépendra de la nature des modifications et du nombre de personnes affectées par elles.
Une modification des heures ou des modes de travail pourra nécessiter un nouveau calcul de l’exposition journalière des personnes concernées, mais ne modifiera pas nécessairement les amplitudes des vibrations. L’introduction de nouveaux procédés ou machines pourra nécessiter une réévaluation complète.
• vérifier les résultats du suivi médical et discuter avec le médecin du travail pour savoir si les mesures de maîtrise du risque sont efficaces ou doivent être modifiées.
Une bonne pratique consiste à réexaminer votre évaluation des risques et vos pratiques de travail à intervalles réguliers, même si rien d’évident n’a changé. Il peut y avoir de nouvelles technologies, outils ou modes de travail dans votre secteur qui permettraient de réduire encore les risques.
Le suivi médical consiste à mettre en place des procédures systématiques, régulières et appropriées pour détecter les signes précoces de maladies liées au travail, puis à agir sur les résultats.
L’objectif est principalement de préserver la santé des travailleurs (donc d’identifier et protéger les personnes particulièrement exposées), mais aussi de vérifier l’efficacité à long terme des mesures de maîtrise du risque.
La mise en œuvre du suivi médical relève de la compétence des Etats membres, étant donné les différences de pratiques en matière de suivi médical au sein de l’Union européenne.
Ce guide ne prétend pas donner des conseils définitifs en matière de suivi médical.
Dans ce chapitre, nous réaffirmons les exigences applicables au suivi médical figurant déjà dans la directive sur les vibrations et examinons quelques-unes des techniques d’évaluation existantes.
Des techniques de suivi médical par rapport aux pathologies de la main et du bras sont décrites dans l’Annexe F.
4.2 QUELS SONT LES RELEVÉS NÉCESSAIRES ?
4.1 QUAND UN SUIVI MÉDICAL EST-IL NÉCESSAIRE ?
Guide des bonnes pratiques en matière de V
Les États membres adopteront des dispositions pour garantir un suivi médical approprié des travailleurs quand l’évaluation du risque de vibrations mainsbras révèle un risque pour leur santé.
Le suivi médical, y compris les exigences spécifiées pour les dossiers médicaux et leur disponibilité, devra être introduit conformément aux législations et pratiques nationales.
Les États membres doivent prendre des dispositions pour assurer que, pour chaque travailleur faisant l’objet d’un suivi médical, des dossiers médicaux individuels sont dressés et tenus à jour.
Les dossiers médicaux doivent contenir un résumé des résultats du suivi médical conduit.
Ils doivent être tenus sous une forme appropriée, permettant leur consultation à une date ultérieure, en respectant les impératifs de confidentialité.
Des copies des relevés correspondants doivent être fournis sur demande aux autorités compétentes.
Le travailleur concerné pourra, à sa demande, avoir accès aux relevés médicaux le concernant personnellement.
Les employeurs doivent prévoir un suivi médical approprié quand l’évaluation des risques révèle un risque pour la santé des travailleurs.
Le suivi médical doit être institué pour les travailleurs qui sont exposés à un risque de pathologie, si:
4.3 QUE FAIRE SI L’ON DÉTECTE
UNE PATHOLOGIE?
l’exposition des travailleurs aux vibrations est telle qu’on peut établir un lien entre cette exposition et une maladie identifiable ou des effets néfastes sur la santé,
• il est probable que la maladie ou les effets apparaissent dans les conditions de travail particulières d’un travailleur, et
• il existe des techniques éprouvées pour détecter la maladie ou les effets néfastes sur la santé.
Dans tous les cas, les travailleurs dont l’exposition journalière aux vibrations dépasse le seuil journalier déclenchant l’action ont le droit de faire l’objet d’un suivi médical approprié.
Le travailleur doit être informé, par le médecin ou une autre personne qualifiée, des résultats de son suivi médical personnel.
En particulier, les travailleurs doivent
être avertis et conseillés pour tout suivi médical qu’ils devront suivre après la fin de l’exposition.
Information de l’employeur e travail) encore de l’autorité compétente pour l’application de toutes les mesures nécessaires afin d’éliminer ou de réduire les risques liés à une exposition à des vibrations mainsbras, y compris la possibilité de confier au travailleur un autre travail ne comportant pas de risque d’exposition, et
Actions à prendre par l’employeur
• réexaminer l’évaluation des risques de vibrations mainsbras,
• mettre en place un suivi médical continu et prévoir un examen de l’état de santé de tous les autres travailleurs ayant été exposés de façon similaire.
Dans ce cas, le médecin compétent ou le responsable de la santé au travail ou l’autorité compétente peut proposer que les personnes exposées soient soumises à un examen médical.
• tenir compte des conseils du spécialiste de la santé au travail ou d’une autre personne qualifiée, ou
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE A Résumé des responsabilités définies par la directive 2002/44/CE
Tableau A.1 Résumé des responsabilités définies par la directive 2002/44/CE
Qui
Employeur
Exigence Détermination et évaluation du risque:
Risque potentiel lié à des vibrations mainsbras
✓ Confier à une personne compétente le soin d’évaluer le risque de vibrations mainsbras.
✓ Être en possession de l’évaluation des risques.
✓ Identifier des mesures pour la maîtrise de l’exposition et pour l’information et la formation des travailleurs.
✓ Actualiser l’évaluation des risques.Éviter ou réduire l’exposition:
Risques liés à des vibrations
✓ Prendre des actions générales pour éliminer les expositions ou les réduire à un minimum
Expositions supérieures ✓ Définir et appliquer un programme de mesures pour au seuil d’action éliminer ou réduire à un minimum les expositions à des vibrations mainsbras d’exposition déclenchant l’action
Guide des bonnes pratiques en matière de V
✓ Engager des actions immédiates pour empêcher une exposition supérieure à la valeur limite
Expositions supérieures à la valeur limite d’exposition
✓ Déterminer pourquoi la limite d’exposition a été dépassée
✓ Respecter les exigences spécifiques aux travailleurs exposés à un risque particulier
Travailleurs exposés à Information et formation des travailleurs: des vibrations mainsbras
✓ Pour tous les travailleurs exposés à des vibrations mainsbras.
Travailleurs exposés à Consultation et participation des travailleurs: des vibrations mainsbras
✓ Consulter de manière équilibrée et à temps les travailleurs et leurs représentants, sur l’évaluation des risques, les mesures de contrôle, le suivi médical et la formation.
Si une maladie est Suivi médical: détectée
✓ Informer les travailleurs des résultats du suivi médical
✓ Fournir informations et conseils aux travailleurs quant au suivi médical nécessaire après une exposition à des vibrations mainsbras.
✓ Présenter à l’employeur les principales conclusions du suivi médical
Employeur
Si une maladie est ✓ Réexaminer l’évaluation des risques détectée
✓ Éliminer ou réduire encore les risques
✓ Examiner l’état sanitaire des travailleurs exposés de façon similaire.
Expositions supérieures ✓ Travailleurs justifiant d’un suivi médical appropriéau seuil d’action d’exposition
ANNEXE B Qu’est-ce qu’une vibration ?
e travail)
QU’EST-CE QU’UNE
QU’EST-CE QUE LA FRÉQUENCE ET LA PONDÉRATION EN FRÉQUENCE?
La fréquence représente le nombre de fois par seconde où le corps vibrant se déplace en va et vient. On l’exprime par une valeur en cycles par seconde, plus généralement connue sous le nom de Hertz (abréviation Hz).
Des vibrations apparaissent quand un corps oscille sous l’effet de forces externes et internes, Figure B.1.
Dans le cas de vibrations mainsbras, la poignée d’une machine ou la surface d’une pièce vibre rapidement en va-et-vient, et ce mouvement se transmet dans la main et le bras.
On définit une vibration par son amplitude et sa fréquence.
On peut considérer que
Pour les vibrations mainsbras, les fréquences jugées importantes sont comprises entre environ 8 Hz et 1000 Hz.
Cependant, comme le risque de dommage n’est pas égal à toutes les fréquences, une pondération en fréquence est utilisée pour représenter la probabilité de dommages due à différentes fréquences.
En conséquence, l’accélération pondérée diminue quand la fréquence augmente. Pour les vibrations transmises à la main, on utilise une seule courbe de pondération en fréquence pour les trois directions de mesure.
l’amplitude de la vibration correspond au déplacement de la vibration (en mètres), à la vitesse de la vibration (en mètres par seconde) ou à l’accélération de la vibration (en mètres par seconde au carré, ou m/s²).
Cependant, la plupart des capteurs de vibrations délivrent un signal de sortie qui est lié à l’accélération; traditionnellement, on utilise donc l’accélération pour décrire les vibrations.
QUELS PARAMÈTRES UTILISE-T-ON POUR ÉVALUER L’EXPOSITION ?
Pour chaque axe de vibrations, on mesure une accélération efficace pondérée en fréquence, notée a
Pour obtenir une représentation complète des vibrations agissant sur une surface, il est nécessaire de mesurer les vibrations dans trois directions, comme le montre la Figure B.2.
La valeur employée pour l’évaluation est la valeur totale
Quelques exemples d’amplitude vibratoire pour des machines tenues à la main communes sont données par la Figure B.3.
FIGURE B.3 EXEMPLES D’AMPLITUDE VIBRATOIRE POUR LES MACHINES COMMUNES
Echantillon de données basées sur des mesures de la valeur vibratoire totale ahv (VOIR Chapitre 2.3) par l’HSL et l’INRS entre 1997 et 2005.
Ces données ne sont que pour l’illustration et ne peuvent pas être représentatives des machines utilisées dans toutes les conditions.
Les percentiles 25th et 75th correspondent à l’amplitude vibratoire en dessous de laquelle 25 % des valeurs sont inférieures ou 75 % des valeurs sont supérieures.
Débroussailleurs
Guide des bonnes pratiques en matière de V
Meuleuses droites
Meuleuses
Décapeurs
QUELS INSTRUMENTS FAUT-IL UTILISER ?
e travail) machines portatives ou guidées à la main et peuvent dépasser aisément les capacités de capteurs inadaptés.
La fixation des capteurs sur les poignées de la machine nécessite des systèmes de montage rigides, légers et compacts.
Pour de plus amples informations et conseils sur le choix des capteurs et les méthodes de montage, reportez-vous à la norme EN ISO 5349-2:2001.
Les équipements de mesure des vibrations mainsbras doivent être conformes aux spécifications de la norme ISO 8041:2005.
EN ISO 5349-2:2001 Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 2: Guide pratique pour les mesures sur le lieu de travail
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE C Risques sanitaires, signes et symptômes
Les ouvriers exposés régulièrement à des vibrations excessives transmises par la main peuvent souffrir à long terme de troubles de la circulation sanguine dans les doigts et des fonctions neurologiques et locomotrices de la main et du bras.
Le terme syndrome vibratoire mainsbras sert à désigner ces troubles complexes.
ib ra tions mainsbras – d’outil et de la tâche à accomplir, des conditions ambiantes (température, courant d’air, humidité, bruit), de certains paramètres biodynamiques et ergonomiques (force de préhension, force de poussée, position du bras) et de diverses caractéristiques individuelles (sensibilités individuelles, maladies et agents comme le tabac et certains médicaments qui affectent la circulation périphérique).
TROUBLES NEUROLOGIQUES
Le syndrome vibratoire mainsbras a des conséquences sur la vie sociale et familiale.
Des crises régulières de mauvaise circulation sanguine se produisent non seulement au travail, mais également durant des activités comme laver sa voiture ou regarder des sports de plein air.
Les tâches de tous les jours comme boutonner un habit peuvent devenir difficiles.
Les troubles vasculaires ou neurologiques et les anomalies des os et des articulations résultant de vibrations transmises par les mains sont considérées comme des maladies professionnelles dans plusieurs pays d’Europe.
Guide des bonnes pratiques en matière de V
Les travailleurs exposés à des vibrations transmises par la main peuvent sentir un engourdissement et des picotements des doigts et des mains. Si l’exposition aux vibrations se poursuit, ces symptômes tendent à s’aggraver et peuvent nuire à la capacité de travail et aux activités quotidiennes.
Les travailleurs exposés à des vibrations peuvent présenter une réduction du sens tactile normal et de la température, ainsi qu’une dégradation de la dextérité manuelle.
Les ouvriers exposés à des vibrations transmises par la main peuvent souffrir d’épisodes de blancheur des doigts, généralement déclenchés par une exposition au froid.
Ce symptôme est provoqué par l’arrêt momentané de la circulation sanguine en direction des doigts.
Différents termes ont été employés pour décrire les troubles vasculaires induits par des vibrations:
Des études épidémiologiques sur des ouvriers ont montré que l’utilisation de machines vibrantes combinée à des mouvements répétitifs, une force de préhension ou des postures inconfortables peut accroître le risque de syndrome du tunnel carpien.
Blancheur des doigts induite par des vibrations.
C.4 TROUBLES MUSCULO-SQUELETTIQUES
Les travailleurs exposés de façon prolongée à des vibrations peuvent souffrir de faiblesse musculaire, de douleurs dans les mains et les bras et d’une diminution de leur force musculaire.
Ces troubles semblent liés à des facteurs de stress ergonomique résultant d’un travail manuel lourd.
Les premières crises de blancheur concernent l’extrémité d’un ou plusieurs doigts mais, l’exposition aux vibrations se poursuivant, la blancheur peut s’étendre jusqu’à la base des doigts.
Quand le sang revient dans les doigts (retour initié couramment par la chaleur ou un massage local), les doigts deviennent rouges et sont souvent douloureux.
Les crises de blancheur sont plus courantes en hiver qu’en été.
Leur durée varie en fonction de l’intensité des vibrations, de quelques minutes à plus d’une heure.
La présence d’arthrose du poignet et du coude, ainsi que le durcissement de tissus mous (hyper ossification) au niveau des fixations de tendons, le plus souvent au niveau du coude, ont été observés chez des mineurs, des ouvriers de construction des routes et des opérateurs de machines à percussion dans la métallurgie.
Si l’exposition aux vibrations se poursuit, les crises de blancheurs deviennent plus fréquentes et affectent plus de doigts.
Les crises peuvent survenir toute l’année même avec des baisses faibles de la température.
Pendant une crise de blancheur, l’ouvrier concerné peut connaître une perte complète de sensation tactile et de dextérité manuelle, qui peut interférer avec le travail à accomplir et accroître le risque de blessure grave par suite d’un accident.
D’autres troubles liés au travail ont été observés chez des travailleurs exposés à des vibrations, comme l’inflammation des tendons (tendinite) et de leurs gaines dans les membres supérieurs, ainsi que la contracture de Dupuytrens, qui affecte les tissus faciaux de la paume de la main.
D.1 OUTILS WEB valeur d’action.
On ne doit pas considérer ces expositions comme sûres.
Il peut y avoir un risque de pathologie due aux vibrations transmises à la main et au bras même en dessous de la valeur d’action en particulier après plusieurs années d’exposition.
Certains calculateurs disponibles sur le Web simplifient le calcul des expositions journalières aux vibrations, par ex.: http://www.hse.gov.uk/vibration/hav/vibrationcalc.htm
L’abaque de la Figure D.2 fournit une méthode simple pour obtenir les expositions journalières aux vibrations sans utiliser les équations.
Pour chaque outil ou processus: http://www.hvbg.de/d/bia/pra/softwa/ kennwertrechner/index.html
Le graphique de la Figure D.1 donne une méthode alternative simple pour déterminer les expositions journalières ou des expositions partielles aux vibrations sans devoir recourir à un calculateur.
Cherchez sur le graphique la ligne A(8) passant par le point, ou juste au-dessus du point auquel votre valeur d’amplitude de vibrations et les lignes de durée d’exposition se rencontrent.
La zone gris foncé dans la Figure D1 indique les expositions qui seront probablement en dessous de la
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Exemple:4m/s² pour 4 heures 30mindonne A(8)=3m/s²
Guide des bonnes pratiques en matière de V
Amplitude vibratoire ( m/s²
Durée d'exposition (hh:mm)
Accélérationpondérée a e travail) hv
Expositionpartielleaux vibrations (m/s2) ni
D.4 SYSTÈME DES POINTS D’EXPOSITION
En général, le nombre de points d’exposition PE est défini par :
Alternativement la Figure D.3 donne une méthode simple pour calculer le nombre de points d’exposition.
On ajoute simplement les points d’exposition les uns aux autres, et il est possible de fixer un nombre maximum de points d’exposition par jour et par personne.
L’exposition journalière A(8) se calcule à partir des points d’exposition par :
Les scores d’exposition correspondant au seuil d’action d’exposition et à la valeur limite d’exposition sont:
Valeur limite d’exposition (5 m/s²) = 400 points.
Guide des bonnes pratiques en matière de V
Durée d'exposition quotidienne
Certains employeurs, en coopération avec les fabricants et fournisseurs de machines, ont élaboré un système de « feux tricolores » vert/orange/rouge pour caractériser clairement chaque machine par un code représentant les vibrations mainsbras, en fonction de l’amplitude de vibrations attendue.
Un exemple de ce code est illustré dans le Tableau D.4.
Si l’on utilise la valeur des émissions, il convient de la multiplier par un facteur compris entre 1 et 2 pour rendre compte de l’incertitude qui affecte les résultats des codes d’essais d’émissions normalisés (voir Chapitre 2.3.1).
Les travailleurs reçoivent une formation à ce système de couleurs pour pouvoir choisir d’un coup d’œil des machines vibrantes et savoir pendant combien de temps ils peuvent les utiliser.
On ne peut pas garantir que ces expositions soient « sûres ».
Il y a peut être un risque de pathologie main bras même avec des TABLEAU D.4 EXEMPLE DE CODE COULEUR POUR LE SYSTÈME DES FEUX TRICOLORESexpositions en dessous Code couleur Temps pour atteindre le seuil Temps pour atteindre la limite de la valeur d’action. d’exposition (2,5 m/s²)d’exposition (5m/s²)D’autres contrôles de la direction doivent être Rouge Moins de 30 min Moins de 2 heuresutilisés pour s’assurer que les travailleurs sont Orange30 minutes à 2 heures 2 à 8 heuresformés pour comprendre et gérer le système Vert Plus de 2 heures Plus de 8 heurescorrectement, que les systèmes sont réellement correctement utilisés et que les travailleurs exposés au risque ne Le succès du code couleur dépend de la qualité des développent pas des symptômes du syndrome des données utilisées pour déterminer la couleur de chaque vibrations.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE E Exemples d’exposition
UTILISATION D’UNE SEULE MACHINE
Un ébarbeur utilise trois machines pendant sa journée de travail :
L’exposition journalière aux vibrations, A(8), pour un travailleur effectuant une tâche ou utilisant une machine peut se calculer à partir de l’amplitude et de la durée d’exposition, suivant l’équation:
2. une fraise conique : 3 m/s² pendant 1 heure ib ra tions mainsbras –
3. un burineur : 20 m/s² pendant 15 minutes où a est l’amplitude des vibrations (en m/s²), T est la hv
2,5 a et T est la durée de référence de huit heures.
Comme
0 l’amplitude des vibrations, l’exposition journalière aux
Guide des bonnes pratiques en matière de V
Cette exposition quotidienne de 3 m/s² est au dessus du seuil déclenchant l’action et en dessous de la valeur limite.
Cette exposition quotidienne de 4,3 m/s² est au dessus du seuil déclenchant l’action et en dessous de la valeur limite.
Pour une personne exposée à plusieurs sources de vibrations, on calcule une exposition partielle aux vibrations à partir de l’amplitude et de la durée de chacune.
L’exposition journalière totale aux vibrations se calcule alors à partir des expositions partielles selon la formule: où A
(8), etc. sont les valeurs des expositions
3 partielles aux différentes sources de vibrations.
E.3 EXPOSITION QUOTIDIENNE: A(8), UTILISATION DU SYSTÈME À POINTS DE CALCUL DE L’EXPOSITION
Si vous avez l’accélération en m/s²:
Étape 1 : Déterminer le nombre de points par heure pour chaque tâche ou véhicule, à partir des données des fabricants, d’autres sources ou des mesures.
Un ébarbeur utilise trois machines pendant sa journée de travail :
Un ébarbeur utilise trois machines pendant sa journée de travail :
1. une meuleuse d’angle : 4 m/s² pendant 2½ heures
1. une meuleuse d’angle : 4 m/s² pendant 2½ heures
4m/s² pendant 3 heures = 96 points meuleuse d’anglefraise conique burineur meuleuse d’angle (2½heures* d’utilisation)
3m/s² pendant 1 heure = 18 points
20 m/s² pendant 15 minutes = 200 points burineur(15 minutesd’utilisation) meuleuse d’anglefraise conique(2½heures*(1 heured’utilisation)d’utilisation) burineur (15 minutesd’utilisation)
Étape 3: Le nombre total quotidien de points pour chaque axe est :
Étape 4: 80 + 18 + 200 = 298 points
Étape 3: L’exposition quotidienne est de 314 points, c’est à dire au dessus de la valeur d’action de 100 points, mais en dessous de la valeur limite d’exposition de 400 points.
ANNEXE F Techniques pour le suivi médical
Ils peuvent néanmoins s’avérer utiles pour diagnostiquer un syndrome vibratoire mainsbras ou pour surveiller l’évolution d’une pathologie.
Parmi les tests du système vasculaire périphérique figurent le test de Lewis-Prusik, le test d’Allen et le test d’Adson.
Le suivi médical doit consister en une évaluation des antécédents d’un travailleur, associée à un examen physique conduit par un médecin qualifié.
Parmi les tests du système nerveux périphérique figurent l’évaluation de la dextérité manuelle (reconnaissance et préhension d’une pièce de monnaie, par ex.), le test de Roos, le test de Phalen et le signe de Tinel (pour la compression du tunnel carpien).
Des questionnaires pour le suivi médical des vibrations mainsbras sont disponibles auprès de différentes sources (par ex la section VIBGUIDE : http://www.humanvibration.com/EU/EU-index.htm).
LES ANTÉCÉDENTS
Les antécédents doivent se concentrer sur:
• les antécédents familiaux;
• les antécédents sociaux, notamment tabagisme et consommation d’alcool ;
L’évaluation vasculaire du syndrome vibratoire mainsbras est basée principalement sur des tests de provocation à froid : changements de couleur des doigts, temps de rétablissement de la température de la peau des doigts, mesure de la pression sanguine systolique dans les doigts.
D’autres tests diagnostiques non invasifs, comme l’enregistrement Doppler de l’écoulement sanguin et de sa pression dans le bras et les doigts, peuvent également s’avérer utiles.
EXAMENS NEUROLOGIQUES
L’évaluation neurologique du syndrome vibratoire mainsbras peut recourir à plusieurs tests: les antécédents professionnels, notamment postes antérieurs et actuels exposés à des vibrations transmises par les mains, les postes antérieurs comportant une exposition à des substances neurotoxiques ou angiotoxiques, et toute activité de loisirs comprenant l’utilisation d’outils ou machines vibrants.
• seuils de perception aux vibrations
• les antécédents de santé personnels.
• sensibilité tactile (détection d’interstice, monofilament)
• seuils de perception thermique
L’EXAMEN PHYSIQUE vitesses de conduction nerveuse dans les membres supérieurs et inférieurs
• électromyographie.
L’examen physique devra être conduit par un médecin qualifié, qui examinera en détail les systèmes vasculaire périphérique, neurologique et musculo-squelettique.
EXAMENS DE LA FORCE MUSCULAIRE généralement exigées dans les pays dans lesquels l’arthrose des membres supérieurs induite par des vibrations est considérée comme une maladie professionnelle.
L’évaluation de la force musculaire dans la main peut se faire au moyen d’un dynamomètre mesurant la force de préhension et d’une jauge de pincement pour mesurer les forces de pincement.
F.7 EXAMENS RADIOLOGIQUES
Des radiographies des épaules, des coudes, des poignets et des main en vue d’un diagnostic radiologique de pathologies des os et des articulations sont
Des analyses de sang et d’urine peuvent s’avérer nécessaires dans certains cas pour distinguer les pathologies vibratoires d’autres troubles vasculaires ou neurologiques.
ISO 13091-1:2001 Vibration mécanique — Seuil de perception vibrotactile pour l’évaluation d’un disfonctionnement nerveux— Partie 1: Méthodes de mesures au niveau des phalanges distales.
ISO 14835-1:2005 Vibration mécanique et chocs— Test de provocation au froid pour l’évaluation de la fonction périphérique vasculaire — Partie 1: mesure et évaluation de la température de la peau des doigts.
ISO 14835-2:2005 Vibration mécanique et chocs— Test de provocation au froid pour l’évaluation de la fonction périphérique vasculaire — Partie 2: mesure et évaluation de la pression sanguine systolique du doigt.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE G Glossaire
Vibrations mainsbras Vibrations mécaniques qui, transmises au système mainsbras d’une personne, comportent un risque pour la santé et la sécurité des travailleurs, en particulier des troubles vasculaires, neurologiques, musculaires, ou des os et des articulations.
Exposition partielle aux vibrations, Ai(8) La contribution de la tâche i sur l’exposition quotidienne au vibration. Elle s’exprime en m/s².
L’exposition partielle aux vibrations correspond à l’exposition quotidienne due à une machine ou une tâche i (si le travailleur n’est exposé qu’aux vibrations d’un seul outil ou processus, l’exposition journalière est égale à l’exposition partielle aux vibrations).
Programme de suivi médical des travailleurs afin de détecter les effets précoces de pathologies résultant de leurs activités professionnelles.
Elle doit figurer dans les instructions de la machine.
Seuil déclenchant l’action d’exposition Exposition journalière d’un travailleur aux vibrations égale à 2,5 m/s².
Seuil au-dessus duquel les risques liés à l’exposition doivent être maîtrisés.
(définie dans h
Valeur limite d’exposition Exposition journalière d’un travailleur aux vibrations égale à 5 m/s², au-dessus de laquelle les travailleurs ne doivent pas être exposés.
Durée d’exposition
La durée quotidienne à laquelle un travailleur est exposée à une source vibratoire.
Exposition journalière, A(8) Accélération équivalente totale pour un travailleur, calculée sur 8 heures par jour. Elle s’exprime en m/s².
Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16(1) de la Directive 89/391/CEE).
Comité Européen de Normalisation (1997) Vibrations mécaniques — Déclaration et vérification des valeurs des vibrations émises. EN 12096:1997
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Directive 2006/42/CE du Parlement européen et du Conseil du 17 mai 2006 relative aux machines et modifiant la directive 95/16/CE (refonte)
Comité Européen de Normalisation (1995).
Vibration main bras — Guides pour la réduction des risques vibratoires — Partie 1: méthodes d’engineering par la conception des machines. CEN/CR 1030-1:1995
Directive 98/37/CE du Parlement européen et du Conseil du 22 juin 1998 sur le rapprochement des lois des Etats membres relatives aux machines (abrogée par la Directive 2006/42/CE)
Comité Européen de Normalisation (1995).
Vibration main bras — Guides pour la réduction des risques vibratoires — Partie 2: Mesures organisationnelles au poste de travail. CEN/CR 1030-2:1995
Directive 89/686/CEE du Conseil du 21 décembre 1989 concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle comme amendée par les Directives 93/68/CEE, 93/95/CEE et 96/58/CE
Comité Européen de Normalisation (2005) Vibrations mécaniques — Guide pour l’évaluation de l’exposition à des vibrations transmises par les mains à partir de données disponibles, notamment celles fournies par les fabricants de machines. CEN/TR 15350 :2005
Directive 89/656/CEE du Conseil du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de protection individuelle (troisième directive particulière au sens de l’Article 16 (1) de la Directive 89/391/CEE)
ISO 8041:2005 Réponse humaine aux vibrations. — Instruments de mesure. Organisation internationale de Normalisation.
Normes européennes
ISO 13091-1:2001 Vibration mécanique — Seuil de perception vibrotactile pour l’évaluation d’un disfonctionnement nerveux— Partie 1: Méthodes de mesures au niveau des phalanges distales.
Comité Européen de Normalisation (2001) Vibrations mécaniques — Mesure et évaluation de l’exposition aux personnes des vibrations transmises par la main — Partie 1: Exigences générales. EN ISO 5349-1:2001
ISO 13091-2:2003 Vibration mécanique — Seuil de perception vibrotactile pour l’évaluation d’un disfonctionnement nerveux— Partie 2: analyse et interprétation des mesures au niveau des phalanges distales.
Comité Européen de Normalisation (2001) Vibrations mécaniques — Mesure et évaluation de l’exposition des personnes aux vibrations transmises par les mains Partie 2: Guide pratique pour les mesures sur le lieu de travail. EN ISO 5349-2:2001
ISO 14835-1:2005 Vibration mécanique et chocs— Test de provocation au froid pour l’évaluation de la fonction périphérique vasculaire — Partie 1: mesure et évaluation de la température de la peau des doigts.
ISO/TS 15694:2004 Vibration mécanique et chocs — Mesure et évaluation de chocs uniques transmises par les machines tenues ou guidées à la main au système main bras.
Formation et supervision...............................24, 27
Achat, politique .........................................13, 25
Fournisseur ....................................16, 19, 27, 42
Fréquence .................................................15, 19 ib ra tions mainsbras –
Fréquence dominante ........................................34
Calculateur sur le Web ......................................38
Fréquence, pondération .....................................20
Froid, test de provocation ............................45, 46
Chaînes de tension ...........................................26
Choc .................................................17, 51, 65
Classement ...............................................23, 73
Gants anti-vibratiles ...........................................28
Clinique .........................................................45
Guide des bonnes pratiques en matière de V
Consultation et participation ...................13, 33, 61
Consultation, stratégie .......................................24
Couleur, code ..................................................42
Machine, opération continue ..............................18
Mesure de l’amplitude vibratoire .........................20
Equipement, sélection ..................................15, 25
Médecin qualifié ..............................................45
Evaluation, système feu rouge .............................42
Monitoring et évaluation ..............................13, 29
Muscle, désordre .............................................37
Exposition vibratoire partielle ..............................22
Neurologie, désordres ......................................37
Fabricant, valeur déclarée ..................................19
Forces, préhension et poussée ......................26, 27
Plots anti-vibratiles .............................................28
Purdue, test des pinces ......................................45
Valeur limite d’exposition ....................................11
Vêtement ...................................................13, 28
Risque, contrôle................................................23
Risque, évaluation ....................15, 20, 23, 27, 29
Vibration, code d’essai ......................................47
Vibration, contrôles ...........................................24
Santé, surveillance ..........................27, 29, 31, 33
Vibration, doigts blancs .....................................37
Vibration, évaluation du risque ......................13, 31
Syndicats professionnels ..............................20, 25
Vibration, réduction ...............................26, 28, 48
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Transitoires, périodes .........................................11
PARTIE II Guide des bonnes pratiques en matière de Vibrations du corps entier
SOMMAIRE
3.3.6 Formation et information des travailleurs ..................................................................................76
3.4 SUIVI ET RÉÉVALUATION DES VIBRATIONS .........................................................................................................77
QUE FAIRE SI L’ON DÉTECTE UNE PATHOLOGIE ? .............................................................................................79
ANNEXE B Qu’est ce qu’une vibration ? .......................................................................................................................82
ANNEXE C Risques sanitaires, signes et symptômes .....................................................................................................85
ANNEXE D Outils de calcul des expositions journalières .............................................................................................86
ANNEXE F Techniques pour le suivi médical .................................................................................................................96
La Directive européenne 2002/44/CE (« Directive Vibration ») impose aux employeurs de s’assurer que les risques des vibrations transmises à l’ensemble du corps sont éliminés ou réduits au minimum (ces responsabilités sont résumées dans l’annexe A).* ib ra tions du corps entier –
Ce guide vise à aider les employeurs à identifier les dangers liés à des vibrations transmises à l’ensemble du corps, à évaluer les expositions et les risques, et à identifier les mesures permettant de préserver la santé et la sécurité des travailleurs exposés à ces risques vibratoires.
Ce guide doit être lu conjointement à la directive sur les vibrations ou à la législation nationale qui transpose les exigences de cette Directive.
Les vibrations globales du corps sont provoquées par des vibrations transmises par le siège ou les pieds au poste de travail de machines ou véhicules (voir l’annexe B).
L’exposition à des niveaux élevés de vibrations globales du corps peut comporter des risques pour la santé et la sécurité et peut provoquer ou aggraver des pathologies du dos (voir annexe C).
Les risques sont plus importants quand l’amplitude des vibrations est grande, la durée d’exposition longue, fréquente et régulière, et les vibrations comprennent des chocs ou secousses importants.
La Directive sur les vibrations (Directive 2002/44/CE – voir encadré “Autres lectures”) fixe des normes minimales pour contrôler les risques liés aux vibrations globales du corps.
La Directive sur les vibrations exige que les Etats membres de l’Union Européenne incluent dans leur législation nationale les exigences de cette Directive avant le 6 juillet 2005. La législation nationale peut être plus exigeante que la Directive, et ne devrait pas réduire la protection des travailleurs par aucune législation précédente.
Les travaux qui comportent une exposition à des vibrations globales du corps existent couramment dans les activités tout terrain, comme dans l’agriculture, la construction et les carrières, mais on peut aussi les rencontrer ailleurs, par exemple sur la route dans les camions et camionnettes, en mer sur les petites embarcations rapides et dans l’air dans certains hélicoptères.
Les vibrations globales du corps ne se limitent pas aux travailleurs assis comme les conducteurs, mais peuvent également être subies dans la position debout, par exemple sur un concasseur.
La Directive sur les vibrations définit un seuil d’exposition déclenchant l’action au-dessus de laquelle elle impose aux employeurs de contrôler les risque de vibrations globales du corps chez leurs travailleurs, et une valeur limite d’exposition au-dessus de laquelle les travailleurs2 ne doivent pas être exposés :
• un seuil d’exposition journalière déclenchant l’action de 0,5 m/s²
(ou, au choix de l’État membre, une valeur de dose de
Les pathologies dorsales chez les conducteurs peuvent être provoquées par des facteurs ergonomiques comme la manutention manuelle de charges et des postures contraintes ou inconfortables.
Ce sont des facteurs qui peuvent être au moins aussi importants que l’exposition aux vibrations globales du corps.
Des blessures dorsales peuvent naturellement résulter d’activités liées à des
N.B.: Dans les documents techniques, l’expression proposée par la directive, à savoir «vibrations transmises à l’ensemble du corps» est souvent remplacée par une expression équivalente: «vibrations globales du corps».
C’est pourquoi, cette dernière expression est utilisée dans la rédaction de ce guide.
• exigences de la Directive Vibrations, qui font explicitement référence à la Directive cadre.
une valeur limite d’exposition journalière de 1,15 m/s² e travail)
La Directive sur les vibrations formule des exigences pour les employeurs, afin de garantir que les risques résultant des vibrations globales du corps sont éliminés ou réduits à un minimum.
Ces responsabilités sont résumées dans l’annexe A.
Ce guide aidera les employeurs à respecter la directive sur les vibrations dans le cas des vibrations globales du corps.
Ce guide vise à couvrir les méthodologies pour déterminer et évaluer les risques ; à faciliter le choix et l’utilisation des équipements de travail ; à optimiser les méthodes et l’application des mesures de protection (mesures techniques et ou organisationnelles) sur la base d’une analyse préalable des risques.
Ce guide fournit également des détails sur les types de formations et d’informations qui devront être dispensées aux travailleurs concernés, et propose des solutions efficaces aux autres questions soulevées dans la Directive sur les Vibrations.
La structure de ce guide est présentée sur le schéma de la Figure 1.
Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16(1) de la Directive 89/391/CEE) (publiée au Journal officiel L 177 du 6 juillet 2002, p.13)
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
FIGURE 1 ORGANIGRAMME VIBRATIONS GLOBALES DU CORPS
Vibrations globales du corps au travail
Evaluation du risque
CHAPITRE 2
Principes de l’évaluation des risques
Évaluation de l’exposition journalière
Données constructeur Autres sources Mesures
Calculs de l’exposition journalière
A(8) Exposition vibratoire quotidienne VDV Valeur de dose vibratoire bonnes pratiques en matière de V
Supprimer ou réduire l’exposition
CHAPITRE 3
Élaborer une stratégie de maîtrise
Consultation et participation des travailleurs
Utilisation d’autres méthodes de travail Choix des équipements Politiques d’achats Conception des tâches et processus Mesures collectives Formation et information des employés Rythme de travail Maintenance Sièges suspendus
Suivi et réévaluation
Efficacité de la maîtrise des risques ?
Reprise de l’évaluation des risques
CHAPITRE 4
Quand un suivi est-il nécessaire?
Quels sont les relevés nécessaires?
Que faire en cas de pathologie?
Le but de l’évaluation des risques liés aux vibrations globales du corps est de vous permettre en tant qu’employeur de prendre des décisions valides quant aux mesures nécessaires pour empêcher ou maîtriser correctement l’exposition des travailleurs aux vibrations globales du corps.
Dans ce chapitre, nous vous montrons comment déterminer si vous avez un problème d’exposition à des vibrations globales du corps sur votre lieu de travail, sans avoir besoin de réaliser des mesures ou d’avoir des connaissances détaillées sur l’évaluation des expositions.
LES FONDEMENTS DE L’ÉVALUATION DES RISQUES
L’évaluation des risques doit:
Guide des bonnes pratiques en matière de V montée ou descente répétée dans ou depuis une cabine élevée ou difficile d’accès.
• identifier s’il peut y avoir un risque de santé et sécurité dont des vibrations globales du corps seraient la cause ou un facteur associé;
• estimer les expositions des travailleurs et les comparer au seuil déclenchant l’action d’exposition et à la valeur limite d’exposition;
Tous ces paramètres pris séparément peuvent induire des douleurs dorsales.
Mais le risque augmentera si la personne est exposée à un ou plusieurs de ces facteurs tout en étant exposée à des vibrations globales du corps.
Par exemple:
• identifier les étapes prévues pour maîtriser et suivre les risques de vibrations globales du corps; et
• enregistrer l’évaluation, les étapes suivies et leur efficacité.
exposition à des vibrations globales du corps tout en étant assis dans une position étirée ou contorsionnée (par ex. en regardant par-dessus son épaule pour suivre le fonctionnement d’un équipement);
Outre les vibrations globales du corps, d’autres paramètres d’ergonomie peuvent contribuer aux douleurs dorsales, notamment:
•expositionàdesvibrationsglobalesducorpsetconduite d’un travail demandant de lever et manutentionner manuellement de lourdes charges.
• mauvaise posture pendant la conduite/l’utilisation d’un engin;
Des facteurs environnementaux comme la température peuvent également accroître encore le risque de dorsalgie ou de blessure.
• commandes mal placées, obligeant l’opérateur/conducteur à s’étirer ou se contorsionner ;
• mauvaise visibilité des opérations, obligeant à s’étirer ou se contorsionner pour disposer d’une vision adéquate;
Toutes ces causes doivent être prises en compte dans vos projets de minimisation des risques de blessure dorsale.
Les réglementations et les guides sur la manutention manuelle de charges doivent être considérés si c’est un paramètre présent dans le travail de vos travailleurs.
Un point de départ dans votre évaluation des risques consiste à considérer le secteur d’activité qui est le vôtre, les processus impliqués et les machines et équipements utilisés.
Vous trouverez dans le Tableau 1 quelques questions destinées à vous aider à évaluer la nécessité d’actions.
Tous les types de véhicules, quand ils sont en mouvement, sont susceptibles d’exposer le conducteur à des vibrations globales du corps.
Cependant, cela ne risque vraiment de poser des problèmes de santé qu’aux personnes régulièrement exposées à des niveaux élevés de vibrations globales du corps sur une longue période.
Certains véhicules dont on sait qu’ils comportent des risques résultant de vibrations globales du corps et de paramètres ergonomiques sont portés sur la Figure 2. Se rappeler que l’exposition aux vibrations globales du corps peut provenir d’activités autres que la conduite, par exemple quand les travailleurs se tiennent sur des plate-formes vibrantes.
Directive du Conseil 90/269/CEE du 29 mai 1990 relative aux prescriptions minimales de sécurité et de santé pour la manutention manuelle de charges comportant des risques, notamment dorso-lombaires, pour les travailleurs (quatrième directive particulière au sens de l’Article 16 (1) de la Directive 89/391/CEE)
TABLEAU 1 QUESTIONS POUR VOUS AIDER À ÉVALUER LA NÉCESSITÉ D’ACTIONS
Conduisez-vous en tout terrain?
Des niveaux élevés de vibrations globales du corps sont plus probables chez les personnes qui conduisent des véhicules sur des surfaces irrégulières dans le cadre de leur travail, par exemple des véhicules tout-terrain comme des tracteurs, des quads et des tombereaux.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Les paramètres qui induisent l’exposition journalière d’une personne aux vibrations sont l’amplitude (niveau) des vibrations et la durée pendant laquelle la personne est exposée.
Plus cette durée est longue, plus le risque résultant de l’exposition sera grand.
Conduisez-vous des véhicules non conçus pour l’état de la chaussée ?
Certains véhicules industriels comme les chariots élévateurs n’ont pas de suspension et sont équipés de pneumatiques pleins, afin de leur apporter la stabilité nécessaire à la sécurité.
Si on les conduit sur une surface lisse, les niveaux de vibrations restent faibles.
En revanche sur des surfaces non adaptées (par ex. un chariot élévateur conçu pour un entrepôt et employé dans une cour de chargement extérieure), ils peuvent générer des niveaux élevés de vibrations globales du corps.
Conduisez-vous sur des chaussées mal entretenues ?
La plupart des véhicules routiers produisent des niveaux de vibrations globales du corps plutôt faibles si la chaussée est bien entretenue.
Les voitures, les camionnettes et les camions modernes à cabine suspendue présenteront généralement peu de risque de vibrations globales du corps sur les chaussées bien entretenues.
Mais les véhicules dotés de suspensions moins efficaces, comme les camions à châssis rigide, peuvent induire des niveaux élevés de vibrations globales du corps, notamment sur des chaussées en mauvais état ou quand ils roulent à vide.
Êtes-vous exposé à des chocs (ou des secousses) ?
On estime que le plus grand risque lié aux vibrations provient d’une exposition à des vibrations consécutives à un choc.
Ces vibrations peuvent apparaître sur les mauvaises chaussées, si l’on conduit trop vite pour le terrain, ou si la suspension du siège est mal réglée.
Les décapeuses peuvent générer des chocs vibratoires importants quand elles sont conduites sur des terrains difficiles.
Avez-vous besoin d’adopter de mauvaises positions ou d’effectuer des tâches manuelles de manutention ?
Le mauvais agencement d’une cabine ou une mauvaise visibilité peuvent obliger le conducteur à s’étirer ou se contorsionner, ou le forcer à garder une position fixe pendant une longue période.
Ces environnements ergonomiques défavorables, seuls ou combinés à des vibrations globales du corps, peuvent entraîner des pathologies dorsales ou d’autres blessures musculo squelettiques.
Les fabricants de la machine mettent-ils en garde contre un risque de vibrations globales du corps ?
Si vous utilisez une machine qui peut exposer les utilisateurs à un risque de blessure due à des vibrations, le fabricant doit vous en avertir dans le manuel.
bonnes pratiques en matière de V
Les travailleurs se plaignent-ils de problèmes dorsaux ?
Les signes de pathologie dorsale révèlent la nécessité de traiter les risques ergonomiques et les expositions aux vibrations.
FIGURE 2 EXEMPLES D’AMPLITUDES DES VIBRATIONS POUR DES VÉHICULES COURANTS
Etendues des valeurs de vibrations pour des équipements courants sur le marché européen.
Ces données ne sont que
Accélération (m/s²) pour l’illustration.
Chargeuse pelleteuse
Compacteur monobille
Compacteur tandem
Tombereau rigide
Pelle sur roues
Pelle < 25t Pelle > 25t Tracteur agricole
Chariot à fourchesen porte à faux
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Transpalette àfourches élévateur
Maximim
Pour évaluer l’exposition des travailleurs aux vibrations, nous devons évaluer le temps pendant lequel les opérateurs de machine sont exposés à la source de vibrations.
H interrogés sur leur durée journalière typique d’exposition aux vibrations donnent généralement une valeur qui contient encore des périodes sans exposition, par exemple le chargement du camion et les temps d’attente.
Dans ce chapitre, nous examinons les informations nécessaires pour la durée, et comment on peut la déterminer.
Généralement, les vibrations liées au déplacement du véhicule sont prédominantes dans l’exposition.
Mais certaines expositions sont dominées par des opérations effectuées avec le véhicule à l’arrêt, par exemple pour les pelles et les moissonneuses d’arbres.
Les emplois du temps doivent être examinés soigneusement.
Par exemple, certains travailleurs n’utiliseront certaines machines qu’à certains moments de la journée.
Des schémas d’utilisation typiques doivent être établis, car ils constituent un paramètre important dans le calcul de l’exposition probable d’une personne aux vibrations.
Avant de pouvoir estimer l’exposition journalière aux vibrations, il est nécessaire de connaître la durée journalière totale d’exposition aux vibrations avec les véhicules utilisés.
Attention à utiliser des données compatibles avec vos données d’amplitude : par exemple, si vos données d’amplitude sont basées sur des mesures réalisées pendant que la machine fonctionne, ne comptez que le temps pendant lequel le travailleur est exposé aux vibrations.
Les opérateurs de machine ou de véhicules e des bonnes pratiques en matière de V
EN 14253, Vibrations mécaniques — Mesure et calcul de l’exposition professionnelle à des vibrations globales du corps dans un souci sanitaire — Guide pratique
DÉTERMINER L’AMPLITUDE DES VIBRATIONS e travail)
L’amplitude des vibrations globales du corps est la valeur de l’accélération pondérée en fréquence sur le plus fort des trois axes orthogonaux (1,4a
1,4 a ou a
) pour un travailleur assis ou debout.
w y w z élaborés par des instances de normalisation européennes ou internationales.
Cependant, très peu de normes spécifiques à des machines existent actuellement (en 2005) et, s’ils existent, comme pour les chariots élévateurs, les différences entre machines sont souvent faibles (moins de 50%).
Les informations utilisées pour votre évaluation des vibrations doivent s’approcher des caractéristiques vibratoires probables de la machine utilisée (à la fois les spécifications de la machine et la façon dont on l’utilise).
Dans ce chapitre, nous examinons la façon d’estimer les vibrations à partir des données du fabricant et d’autres sources de données publiées, ainsi qu’à partir de mesures sur le lieu de travail.
La “Directive Machines” de l’Union européenne (Directive 2006/42/CE et précédemment Directive 98/37/CE abrogée) définit les exigences essentielles en matière de santé et de sécurité pour les machines commercialisées dans l’UE, notamment des exigences spécifiques au problème des vibrations.
Entre autres, la Directive Machines exige des fabricants, importateurs et fournisseurs de machines qu’ils fournissent des informations sur les risques vibratoires, ainsi que des valeurs des vibrations globales du corps émises par les machines mobiles.
Ces informations sur les vibrations émises doivent figurer dans les informations ou instructions qui accompagnent la machine.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Les données d’émissions vibratoires proviennent généralement de codes d’essais européens harmonisés,
EN 1032:2003 Vibrations mécaniques — Tests des machines mobiles afin de déterminer la valeur des vibrations émises.
EN 12096:1997 Vibrations mécaniques — Déclaration et vérification des valeurs des vibrations émises.
CEN/TR premier document du comité Munich (mars 2005) — Vibration mécanique - Guide pour l’évaluation de l’exposition aux vibrations globales du corps transmises par les engins de chantier.
Utilisation de données harmonisées mesurées par des Instituts internationaux, des organisations et des fabricants.
2.3.2 Utilisation d’autres sources de données
Dans de nombreux cas, il ne sera pas nécessaire de mesurer les amplitudes des vibrations.
Il est néanmoins important de savoir quand il faut conduire des mesures.
Il existe d’autres sources d’informations sur les amplitudes des vibrations, qui sont souvent suffisantes pour vous permettre de déterminer si le seuil d’action d’exposition ou la valeur limite d’exposition risque d’être dépassé(e).
Dans ce chapitre, nous étudions les grandeurs mesurées, où l’on mesure les vibrations et comment on les décrit.
Votre union professionnelle ou équivalente dispose peutêtre d’informations précieuses, et l’on trouve sur Internet des bases de données internationales de vibrations qui répondront peutêtre à vos besoins.
Elles peuvent s’avérer utiles pour certains employeurs souhaitant procéder à une première évaluation des risques vibratoires.
Parmi les autres sources de données sur les vibrations, citons les consultants spécialisés, les associations professionnelles, les fabricants et les instances gouvernementales.
Certaines données sont également disponibles dans diverses publications scientifiques et techniques, ainsi que sur Internet.
Guide des bonnes pratiques en matière de V http://www.vibration.db.umu.se/HavSok.aspx?lang=en
L’idéal serait d’utiliser les données vibratoires de la machine (marque et modèle) que vous prévoyez d’utiliser.
Mais si elles ne sont pas disponibles, il vous faudra sans doute utiliser dans un premier temps des données relatives à des équipements similaires, en remplaçant ensuite les données par des valeurs plus précises quand vous les connaîtrez.
Pour choisir parmi les informations publiées, les paramètres à prendre en compte sont notamment:
• le type d’équipement (par ex. chariot élévateur),
• la classe d’équipement (par ex. puissance ou taille),
• la source de puissance (électrique ou moteur à combustion, par ex.)
• les caractéristiques antivibratoires (par ex. système de suspension, cabine suspendue, sièges),
• la tâche pour laquelle le véhicule était utilisé lors de l’établissement des informations vibratoires,
Les données des fabricants et les informations provenant d’autres sources peuvent fournir une indication précieuse sur l’exposition aux vibrations subies par l’opérateur d’une machine.
Cependant, l’exposition aux vibrations globales du corps dépend beaucoup de la qualité de la chaussée, de la vitesse du véhicule et d’autres paramètres comme le maniement du véhicule.
Il peut donc s’avérer nécessaire de confirmer l’évaluation initiale des risques en procédant à des mesures d’amplitude.
• la vitesse à laquelle il était utilisé,
• le type de chaussée sur laquelle il roulait.
Dans tous les cas, il est important que la personne procédant aux mesures dispose de compétences et d’une expérience suffisante.
Quand on utilise des données vibratoires publiées, il est recommandé de comparer les données de deux ou plusieurs sources.
e travail)
Pour toute mesure de VDV, il est donc important de connaître la durée de la mesure.
Pour l’évaluation des risques, on utilise la plus grande des trois valeurs sur les axes orthogonaux (1,4VDV
L’exposition des personnes à des vibrations globales du corps doit être évaluée par la méthode définie dans la norme européenne EN ISO 2631-1:1997.
Un guide pratique détaillé sur cette méthode de mesure des vibrations sur le lieu du travail est donné dans EN 14253:2003.
Procéder à des mesures de vibrations
Les mesures doivent être conduites afin de disposer de valeurs vibratoires qui soient représentatives des vibrations moyennes sur toute la période de travail de l’opérateur.
Pour cela, il est donc important de bien choisir les conditions d’exploitation et les périodes de mesure.
L’amplitude efficace des vibrations représente l’accélération moyenne sur une période de mesure.
Pour l’évaluation de l’exposition, on utilise la plus grande des trois valeurs sur les axes orthogonaux (1,4a
Les unités de la VDV sont les mètres par seconde à la puissance 1,75 (m/s1,75), et contrairement à l’amplitude efficace des vibrations, la
Il est recommandé de faire des mesures quand cela est possible sur une période d’au moins 20 minutes.
Si des durées de mesures plus courtes sont inévitables, elles devront couvrir au moins 3 minutes et, si possible elles devront être répétées pour obtenir une durée totale de mesure supérieure à 20 minutes.
Des mesures plus longues, de 2 heures ou plus, sont préférables (des mesures sur une demi-journée ou une journée de travail sont souvent possibles).
EN 14253, Vibrations mécaniques — Mesure et calcul de l’exposition professionnelle à des vibrations globales du corps dans un souci sanitaire — Guide pratique.
CEN/TR premier document du comité Munich (mars 2005) — Vibration mécanique - Guide pour l’évaluation de l’exposition aux vibrations globales du corps transmises par les engins de chantier.
Utilisation de données harmonisées mesurées par des Instituts internationaux, des organisations et des fabricants.
2.4.2 Incertitude des évaluations d’exposition journalière
L’incertitude sur l’évaluation de l’exposition aux vibrations dépend de nombreux facteurs, voir EN 14253:2003, tels que:
Instrument / incertitude sur le calibrage,
Dans ce chapitre, nous examinons la façon dont on calcule l’exposition journalière à partir des durées d’exposition et des amplitudes des vibrations, ou des valeurs de doses vibratoires.
Précision des sources de données (par exemple valeurs déclarées par le fabricant),
Différences entre opérateurs (par expérience, vitesse et style de conduite),
Des exemples de calcul des expositions journalières aux vibrations et des doses de vibrations sont présentés en Annexe E
Aptitude du travailleur de reproduire différentes tâches typiques durant les mesures,
Répétitivité des tâches,
Facteurs de l’environnement (par exemple pluie, vent, température),
• s bonnes pratiques en matière de V
Guide de a) exposition journalière aux vibrations A(8), et/ou
Différences entre les machines et les systèmes de suspensions (par exemple, nécessité d’une maintenance, la machine doit-elle chauffer avant les essais ?).
b) valeur de la dose de vibrations, VDV.
Ces deux mesures dépendent de la valeur mesurée pour les vibrations.
La grandeur A(8) nécessite également une durée d’exposition.
Comme l’amplitude des vibrations, l’exposition journalière aux vibrations s’exprime en mètres par seconde au carré (m/s²).
Si l’on mesure l’amplitude des vibrations et la durée d’exposition, les incertitudes associées à l’évaluation de A(8) et VDV peuvent atteindre 20 à 40%.
Si l’on mesure la dose de vibrations sur une période plus courte qu’une journée de travail complète (ce qui est généralement le cas), la mesure obtenue doit être corrigée.
La dose de vibrations a pour unité les mètres par seconde à la puissance 1,75 (m/s1,75).
On trouvera en Annexe E des instructions et des exemples qui montrent comment calculer les expositions A(8) et VDV.
CHAPITRE 3 EVITER OU RÉDUIRE L’EXPOSITION
ÉLABORER UNE STRATÉGIE DE MAÎTRISE DU RISQUE ceux qui sont plus susceptibles d’être atteints par les vibrations et qui montrent des signes de développement de pathologie à des niveaux inférieurs à la valeur d’action.
L’évaluation des risques doit permettre d’identifier les méthodes de maîtrise de l’exposition.
Pendant l’évaluation des expositions aux vibrations, vous devez réfléchir aux processus qui sont à leur origine.
Comprendre pourquoi les travailleurs sont exposés à des vibrations importantes et à des risques ergonomiques vous aidera à définir les bonnes méthodes pour réduire ou éliminer les risques.
Les principales étapes de ce processus de gestion sont:
La Directive Cadre fournit la hiérarchie suivante pour l’application d’un programme de mesures préventives:
• identifier les principales sources de vibrations ; a) éviter les risques;
• identifier les principales sources de chocs, b) évaluer les risques qui ne peuvent pas être évités:
• c) combattre les risques à la source; les classer dans l’ordre de leur contribution au risque ;
• identifier et évaluer les solutions potentielles en termes de praticabilité et de coût ;
• définir des objectifs qui pourront être atteints de façon réaliste ; d) adapter le travail à l’homme, en particulier en ce qui concerne la conception du poste de travail, le choix de l’équipement de travail, des méthodes de travail et de production, dans l’objectif notamment d’alléger les tâches monotones ou réalisées à une cadence prédéterminée pour en réduire les effets sur la santé.
• allouer des priorités et élaborer un « plan d’action »; e) tenir compte de l’état de l’évolution de la technique;
• définir les responsabilités du management et allouer des ressources adéquates; f) remplacer le dangereux par le non-dangereux ou le moins dangereux;
• appliquer le plan d’action;
• évaluer ses résultats.
g) planifier la prévention par une politique globale et cohérente de prévention qui couvre la technologie, l’organisation du travail, les conditions de travail, les relations sociales et l’influence des facteurs ambiants; h) donner aux mesures de protection collective la priorité sur les mesures individuelles de protection;
i) donner des instructions appropriées aux travailleurs.
Vous pouvez aussi devoir adapter le suivi aux travailleurs qui risquent particulièrement d’être blessés, par exemple
CONSULTATION ET PARTICIPATION
3.3.1 Utilisation d’autres méthodes de travail
Le management réussi des risques repose sur le support et l’implication des travailleurs, et en particulier de leurs représentants qui peuvent constituer un excellent relais de communication avec les travailleurs et assister les travailleurs pour la compréhension et l’utilisation des informations sur la santé et la sécurité.
Il est parfois possible d’employer d’autres méthodes de travail qui suppriment ou réduisent l’exposition à des vibrations, par ex. en transportant des matériels sur un convoyeur plutôt qu’avec des machines mobiles.
• d’autres contacts dans l’industrie;
• la presse technique spécialisée.
Le mal de dos peut être cause par une combinaison de facteurs, y compris l’exposition aux vibrations du corps entier.
C’est pourquoi une variété de solutions peut être nécessaire.
Certaines solutions peuvent être directes.
D’autres solutions exigeront des modifications de la façon avec laquelle le travail est organisé.
Ceci ne peut souvent être effectivement traité qu’en consultant les délégués des travailleurs.
Une consultation efficace repose sur:
3.3.2 Choix des équipements
Le partage avec les travailleurs de l’information approprié sur les mesures de santé et de sécurité;
Vous devez vérifier que les équipements choisis ou alloués à une tâche conviennent et peuvent remplir cette tâche efficacement. Un équipement inadapté ou de capacité insuffisante ralentira le travail et exposera les travailleurs à des vibrations plus longtemps que nécessaire.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
La consultation peut conduire à la détermination de meilleures solutions de contrôle qui seront mieux comprises des travailleurs.
Vous compterez plus sur les travailleurs pour rendre les contrôles effectifs.
Les travailleurs ont le devoir d’utiliser correctement les machines et de coopérer avec l’employeur pour leur permettre de s’assurer que les conditions environnementales et de travail sont sures, et telles que les risques à la sécurité et à la santé sont minimisés et si possible éliminés.
La démarche de consultation encourage l’implication des travailleurs et leur coopération lors des mesures de contrôle.
Ainsi les contrôles ont probablement plus de chance d’être réalisés avec succès.
Choisissez des machines dont la cabine et les leviers de commande sont agencés de telle manière que l’opérateur peut rester dans une position droite confortable et n’aura pas besoin de se contorsionner de façon excessive ou de rester longtemps dans une telle position.
MAÎTRISE DES RISQUES
Mais les pneus ne peuvent absorber les vibrations résultant des plus grosses bosses et nids de poule et, sur un sol ondulé, les pneus mous risquent d’amplifier les mouvements verticaux du véhicule. Les pneus doivent être choisis pour que le véhicule puisse rouler sur un terrain accidenté.
Pour maîtriser les risques, vous devez éviter ou réduire l’exposition aux vibrations globales du corps.
On peut également entreprendre des actions qui réduisent la probabilité de développer ou d’aggraver des pathologies.
Il est probable qu’une maîtrise efficace reposera sur la combinaison de plusieurs méthodes.
Dans ce chapitre, nous examinons l’ingénierie, le management et les autres méthodes à considérer pour élaborer des solutions de maîtrise du risque.
Vérifiez que votre service Achats mène une politique d’achat d’équipements appropriée, qui tient compte des émissions de vibrations, des facteurs ergonomiques, de
O la visibilité du conducteur et de vos exigences d’exploitation.
3.3.4 Conception des tâches et des processus
Les tâches de travail doivent être conçues pour que:
E les expositions à des vibrations globales du corps soient les plus faibles possible,
C la période journalière d’exposition à des vibrations excessives soit la plus courte possible,
Toute société proposant des machines en vue d’une utilisation en Europe doit respecter la directive Machines (Directive 2006/42/CE abrogeant la Directive 98/37/CE).
Souvent, un déplacement sur un terrain accidenté ou irrégulier constitue la principale source d’exposition à des vibrations.
L’exposition peut alors être réduite et maîtrisée:
• les émissions de vibrations (indiquées dans le manuel d’instructions);
Le fournisseur doit également proposer une assistance technique si demandée, notamment des conseils sur: en améliorant la chaussée (supprimer les obstacles, combler les nids de poule, aplanir les surfaces parcourues par les véhicules, etc.),
• i de des bonnes pratiques en matière de V
• les circonstances dans lesquelles la machine peut générer des expositions à des vibrations globales du corps supérieures à la valeur limite d’exposition;
Une bonne position est vitale pour minimiser les risques de pathologie du dos pendant la conduite.
La position peut être améliorée:
• en améliorant la visibilité du conducteur depuis la cabine (afin d’éviter une torsion du dos et du cou), les formations spéciales (des conducteurs, de l’équipe de maintenance, etc.) recommandées pour contrôler les expositions aux vibrations globales du corps;
• comment maintenir la machine en bon état;
• des informations montrant que le siège équipant le véhicule réduit l’exposition aux vibrations au plus faible niveau raisonnablement réalisable;
• en utilisant des ceintures de sécurité pour maintenir le conducteur dans la meilleure position, notamment avec un soutien dorsal.
«l’information concernant les vibrations transmises au corps entier»
•Lavaleurlaplusélevéedel’accélérationpondérée à laquelle le corps entier est soumis si elle excède 0,5 m/s2. Quand elle ne dépasse pas les 0,5 m/s2, ce fait doit être
Si plusieurs entreprises partagent un même lieu de travail, les divers employeurs doivent coopérer pour appliquer les mesures de sécurité, de santé et d’hygiène du travail.
3.3.6 Formation et information des travailleurs e travail)
Il est important de fournir aux opérateurs et surveillants des informations sur:
Un entretien régulier des véhicules, des fixations et des chaussées qu’ils empruntent aidera à réduire les amplitudes des vibrations au minimum nécessaire, donc: les risques de pathologie dus aux équipements utilisés;
• entretenir les chaussées; les valeurs limites d’exposition et les seuils d’action d’exposition;
•remplacerlespiècesusées(dontles suspensions des sièges); les résultats de l’évaluation des risques vibratoires et des mesures de vibrations;
• vérifier et remplacer les amortisseurs, paliers et engrenages défectueux; les mesures de maîtrise employées pour éliminer ou réduire les risques résultant de vibrations globales du corps;
• régler les moteurs;
• les méthodes de travail sûres pour minimiser l’exposition aux vibrations;
• maintenir les pneus et vérifier qu’ils sont gonflés à la bonne pression vue la surface et les conditions de charge ; pourquoi et comment détecter et signaler des symptômes de pathologie;
• lubrifier le siège et les autres systèmes de suspension.
Les travailleurs doivent être formés aux techniques de conduite qui minimisent l’exposition aux vibrations.
Ils doivent être sensibilisés aux effets de la vitesse et, si des limites de vitesse sont imposées, connaître les raisons de ces limitations.
Si les sièges sont équipés de suspensions, les conducteurs doivent savoir les régler en fonction de leur poids.
Le fournisseur de la machine doit donner des informations sur les sièges adaptés à son véhicule.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Les conducteurs et les techniciens de maintenance doivent recevoir une formation pour reconnaître quand des éléments de la machine qui affectent l’exposition aux vibrations et la position, comme la suspension du siège, nécessitent une maintenance ou un remplacement.
Les travailleurs devront aussi être informés de l’effet des activités extra professionnelles sur les risques à la santé.
Pour réduire les risques de développer une lombalgie, les travailleurs devraient être encouragés à maintenir leur bonne condition physique et à considérer les risques pour leur dos lors d’activités physiques extra professionnelles, par exemple, mal soulever des charges ou l’adoption de mauvaises postures sur de longues durées.
3.3.7 Rythmes de travail
Pour maîtriser les risques résultant de vibrations globales du corps, il pourra s’avérer nécessaire de limiter le temps pendant lequel les travailleurs sont exposés aux vibrations de certains véhicules ou certaines machines.
Si les fréquences dominantes des vibrations du véhicule sont situées dans cette plage d’amplification, la suspension du siège aggravera l’exposition du conducteur aux vibrations.
O inférieure, car cela crée des chocs et des vibrations et augmente donc le risque de pathologie du dos.
U de performance et une performance appropriée pour les sièges à suspension respectivement, les engins de chantier, les tracteurs agricoles sur pneus, et les chariots industriels.
La suspension du siège doit également être choisie pour qu’en utilisation typique, elle ait peu de chance de heurter ses butées de fin de course supérieure et
La suspension du siège doit être facile à régler en fonction du poids et de la taille du conducteur.
Les réglages de hauteur, avantarrière et du dossier sont particulièrement importants.
Les coussins doivent être d’une conception ergonomique.
CEN/TR 15172-1, Vibrations globales du corps – Directives pour la réduction des risques vibratoires – Partie 1: Méthodes techniques lors de la conception des machines.
SUIVI ET RÉÉVALUATION DES VIBRATIONS
3.4.2 Quand faut-il reconduire l’évaluation des risques?
ui de des bonnes pratiques en matière de V
• des modifications des modes ou méthodes de travail,
• des modifications du nombre d’heures travaillées avec l’équipement vibrant,
• l’introduction de nouvelles mesures de maîtrise des vibrations.
3.4.1 Comment savoir si le contrôle des vibrations a été efficace ?
Il vous faudra également réévaluer les risques s’il y a des preuves (par ex. du suivi médical) que vos mesures de maîtrise ne sont pas efficaces.
Vous devrez également réexaminer régulièrement vos mesures de contrôle des vibrations globales du corps pour garantir qu’elles sont encore pertinentes et efficaces. Vous devez :
Une modification des heures ou des modes de travail pourra nécessiter un nouveau calcul de l’exposition journalière des personnes concernées, mais ne modifiera pas nécessairement les amplitudes des vibrations.
parler régulièrement aux cadres, surveillants, travailleurs et représentants de la sécurité ou des travailleurs pour savoir s’il y a des problèmes de vibrations ou de posture sur les véhicules ou les machines, ou la façon dont ils sont utilisés;
Il peut y avoir de nouvelles technologies, types de machine ou modes de travail dans votre secteur qui permettraient de réduire encore les risques.
vérifier les résultats du suivi médical et discuter avec les services de médecine du travail pour savoir si les mesures de maîtrise du risque sont efficaces ou doivent être modifiées.
Le suivi médical consiste à mettre en place des procédures systématiques, régulières et appropriées pour détecter les signes précoces de maladies liées au travail, puis à agir sur les résultats.
L’objectif est principalement de préserver la santé des travailleurs (y compris d’identifier et protéger les personnes particulièrement exposées), mais aussi de vérifier l’efficacité à long terme des mesures de maîtrise du risque.
La mise en œuvre du suivi médical relève de la compétence des Etats membres, étant donné les différences de pratiques en matière de suivi médical au sein de l’Union européenne.
Ce guide ne prétend pas donner des conseils définitifs en matière de suivi médical.
Dans ce chapitre, nous réaffirmons les exigences applicables au suivi médical figurant déjà dans la directive sur les vibrations et examinons quelques-unes des techniques d’évaluation existantes.
Des techniques de suivi médical par rapport aux pathologies de l’ensemble du corps sont décrites dans l’Annexe F.
QUAND UN SUIVI MÉDICAL
QUELS ENREGISTREMENTS SONT REQUIS ?
EST-IL NÉCESSAIRE ?
Les États membres doivent prendre des dispositions pour assurer que, pour chaque travailleur faisant l’objet d’un suivi médical, des dossiers médicaux individuels sont dressés et tenus à jour.
Les dossiers médicaux doivent contenir un résumé des résultats du suivi médical conduit.
Ils doivent être tenus sous une forme appropriée, permettant leur consultation à une date ultérieure, en respectant les impératifs de confidentialité.
Les États membres adopteront des dispositions pour garantir un suivi médical approprié des travailleurs quand l’évaluation du risque de vibrations transmises à l’ensemble du corps révèle un risque pour leur santé.
Le suivi médical, y compris les exigences spécifiées pour les dossiers médicaux et leur disponibilité, devra être introduit conformément aux législations et pratiques nationales.
Des copies des relevés correspondants doivent être fournis sur demande aux autorités compétentes.
Le travailleur concerné pourra, à sa demande, avoir accès aux relevés médicaux le concernant personnellement.
Les employeurs doivent prévoir un suivi médical approprié quand l’évaluation des risques révèle un risque pour la santé des travailleurs.
Le suivi médical doit être institué pour les travailleurs qui sont exposés à un risque de pathologie, si:
QUE FAIRE SI L’ON DÉTECTE
UNE PATHOLOGIE?
l’exposition des travailleurs aux vibrations est telle qu’on peut établir un lien entre cette exposition et une maladie identifiable ou des effets néfastes sur la santé,
Le suivi sanitaire peut détecter chez un travailleur une pathologie identifiable ou un effet néfaste sur sa santé, qu’un médecin ou un professionnel de la santé du travail juge résulter de l’exposition professionnelle à des vibrations de l’ensemble du corps.
Information du travailleur
• il existe des techniques éprouvées pour détecter la maladie ou les effets néfastes sur la santé.
Le travailleur doit être informé, par le médecin ou une autre personne qualifiée, des résultats de son suivi médical personnel.
En particulier, les travailleurs doivent être avertis et conseillés pour tout suivi médical qu’ils devront suivre après la fin de l’exposition.
Dans tous les cas, les travailleurs dont l’exposition journalière aux vibrations dépasse le seuil journalier déclenchant l’action ont le droit de faire l’objet d’un suivi médical approprié.
Information de l’employeur
L’employeur doit être informé de tous les résultats importants résultant du suivi médical, en tenant compte des impératifs de confidentialité.
tenir compte des conseils du spécialiste de la santé au travail ou d’une autre personne qualifiée, ou encore de l’autorité compétente pour l’application de toutes les mesures nécessaires afin d’éliminer ou de réduire les risques liés à une exposition à des vibrations de l’ensemble du corps, compris la possibilité de confier au travailleur un autre travail ne comportant pas de risque d’exposition, et
• réexaminer l’évaluation des risques de vibrations de l’ensemble du corps,
• réexaminer les mesures mises en place pour éliminer ou réduire les risques résultant d’une exposition à des vibrations de l’ensemble du corps, mettre en place un suivi médical continu et prévoir un examen de l’état de santé de tous les autres travailleurs ayant été exposés de façon similaire.
Dans ce cas, le médecin compétent ou le responsable de la santé au travail ou l’autorité compétente peut proposer que les personnes exposées soient soumises à un examen médical.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE A Résumé des responsabilités définies
-H par la Directive 2002/44/CE
Employeur
Risque potentiel Détermination et évaluation du risque:
✓ Confier à une personne compétente le soin d’évaluer le risque de vibrations globales du corps.
✓ Etre en possession de l’évaluation des risques.
✓ Identifier des mesures pour la maîtrise de l’exposition et pour l’information et la formation des travailleurs.
✓ Actualiser l’évaluation des risques.Éviter ou réduire l’exposition:
Employeur
Risques liés à des vibrations
✓ Prendre des actions générales pour éliminer les expositions ou les réduire à un minimum✓ Définir et appliquer un programme de mesures pour éliminer ou réduire à un minimum les expositions à des vibrations globales du corps de des bonnes pratiques en matière de V
✓ Engager des actions immédiates pour empêcher une exposition supérieure à la valeur limite
✓ Déterminer pourquoi la limite d’exposition a été dépassée
Employeur
✓ Pour tous les travailleurs exposés à des vibrations globales du corps.
Consultation et participation des travailleurs:
✓ Consulter de manière équilibrée et à temps les travailleurs et leurs représentants, sur l’évaluation des risques, les mesures de contrôle, le suivi médical et la formation.
Expositions supérieures au seuil déclenchant l’action d’exposition Expositions supérieures à la valeur limite d’exposition Travailleurs exposés à un risque particulier Travailleurs exposés à des vibrations globales du corps Travailleurs exposés à des vibrations globales du corps
Si une maladie Suivi médical:est détectée✓ Informer les travailleurs des résultats du suivi médical
Médecin ou personne qualifiée
✓ Fournir informations et conseils aux travailleurs quant au suivi médical nécessaire après une exposition à des vibrations globales du corps.
✓ Présenter à l’employeur les principales conclusions du suivi médical
Employeur
✓ Examiner l’état sanitaire des travailleurs exposés de façon similaire.✓ Travailleurs justifiant d’un suivi médical approprié
Expositions supérieures au seuil d’action d’exposition
ANNEXE B Qu’est-ce qu’une vibration ?
e travail)
B.1 QU’EST-CE QU’UNE
QU’EST-CE QUE LA FRÉQUENCE
La fréquence représente le nombre de fois par seconde où le corps vibrant se déplace vers l’avant et l’arrière.
On l’exprime par une valeur en cycles par seconde, plus généralement connue sous le nom de Hertz (abréviation Hz).
Des vibrations apparaissent quand un corps se déplace en va-et-vient sous l’effet de forces externes et internes, Figure B.1.
Dans le cas de vibrations globales du corps, cela peut être le siège d’un véhicule ou la plate forme sur laquelle se tient debout l’opérateur qui vibre et ce mouvement est transmis au corps du conducteur.
Pour les vibrations globales du corps, les fréquences jugées importantes sont comprises entre 0,5 Hz et 80 Hz. Cependant, comme le risque de dommage n’est pas égal à toutes les fréquences, une pondération en fréquence est utilisée pour représenter la probabilité de dommages due à différentes fréquences.
En conséquence, l’accélération pondérée diminue quand la fréquence augmente.
Pour les vibrations globales du corps, on utilise deux réseaux de pondération en fréquence différents.
Un réseau de pondération (pondération Wd) s’applique aux deux axes horizontaux x et y, tandis que l’autre (pondération Wk) s’applique à la vibration sur l’axe vertical z.
Pour évaluer les risques sur la santé résultant de vibrations globales du corps, on ajoute un facteur multiplicateur supplémentaire aux valeurs de vibration pondérées en fréquence.
Pour les deux axes horizontaux (x et y), on multiplie les valeurs de l’accélération par 1,4.
Pour l’axe vertical z, le facteur vaut 1,0.
On définit une vibration par son amplitude et sa fréquence.
On peut considérer que l’amplitude de la vibration correspond au déplacement de la vibration (en mètres), à la vitesse de la vibration (en mètres par seconde) ou à l’accélération de la vibration (en mètres par seconde au carré, ou m/s²).
Cependant, la plupart des capteurs de vibrations délivrent un signal de sortie qui est lié à l’accélération (leur sortie dépend de la force agissant sur une masse fixe dans le capteur et, pour une masse fixe, la force et l’accélération sont directement liées); traditionnellement, on utilise donc l’accélération pour décrire les vibrations.
POUR ÉVALUER L’EXPOSITION ?
La directive sur les vibrations prévoit deux méthodes d’évaluation des vibrations:
L’exposition quotidienne, A(8) - accélération continue équivalente, normalisée pour une journée de 8 heures. La valeur de A(8) est basée sur la moyenne quadratique du signal d’accélération et s’exprime en m/s²; et
La valeur de dose (VDV, vibration dose value) est une dose cumulative, basée sur la moyenne d’ordre
4 du signal d’accélération et exprimée en m/s
Les deux paramètres A(8) et VDV sont définies par la norme ISO 2631-1:1997.
Quelques exemples d’amplitude vibratoire pour des machines mobiles communes sont donnés par la Figure B.3.
FIGURE B.3 EXEMPLES D’AMPLITUDE VIBRATOIRE POUR LES MACHINES COMMUNES
N échantillon de données basées sur des mesures au poste de travail de vibrations selon l’axe dominant réalises par l’INRS (avec l’assistance des CRAM et de Prevencem), l’HSL et le laboratoire d’essai RMS entre 1997 et 2005.
Ces données ne sont que pour l’illustration et ne peuvent pas être représentatives des machines utilisées dans toutes les conditions.
Les percentiles 25th et 75th montrent les amplitudes vibratoires au dessus desquelles respectivement 75 % et 25 % des valeurs mesurées sont supérieures.
Accélération (m/s²)
Chargeuse pelleteuse
Compacteur monobille
Compacteur tandem
Tombereau rigide
Tombereau articulé es bonnes pratiques en matière de V
Pelle sur roues
Pelle < 25t Pelle > 25t Tracteur agricole
Moissoneuse forestière
Chariot à fourchesen porte à faux
Transpalette àfourches élévateur
Tracteur
QUELS INSTRUMENTS FAUT-IL UTILISER ?
Les équipements de mesure des vibrations globales du corps doivent être conformes aux spécifications de la norme ISO 8041:2005 pour les instruments de mesure de vibrations globales du corps.
CEN/TR 15172-1, Vibrations globales du corps – Directives pour la réduction des risques vibratoires – Partie 1: Méthodes techniques lors de la conception des machines.
CEN/TR 15172-2, Vibrations globales du corps – Directives pour la réduction des risques vibratoires – Partie 2: Mesures sur le lieu de travail.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
ANNEXE C Risques sanitaires, signes et symptômes
C.1 EFFETS DES VIBRATIONS GLOBALES
La conduite de machines mobiles comporte non seulement l’exposition à des vibrations globales du corps, mais également à plusieurs autres facteurs qui sollicitent le dos, les épaules ou le cou.
Les plus importants sont: ib ra tions du corps entier –
La transmission de vibrations au corps dépend de la position de celui-ci.
Les effets des vibrations sont donc complexes.
L’exposition à des vibrations globales du corps provoque des mouvements et des effets dans l’organisme, qui peuvent: station assise prolongée dans des positions inconfortables,
• entraîner un inconfort,
• station assise prolongée dans de mauvaises positions,
• affecter négativement les performances,
• aggraver des pathologies dorsales préexistantes, et
• torsion fréquente de la colonne vertébrale
• présenter un risque pour la santé et la sécurité.
Les vibrations de basses fréquences transmises au corps peuvent provoquer un mal des transports.
Guide des bonnes pratiques en matière de V
II levage et manutention de matériels fréquents (par ex. conducteurs de camions de livraison),
Des études épidémiologiques de l’exposition prolongée à des vibrations globales du corps ont révélé un risque élevé pour la santé, principalement au niveau lombaire, mais également dans le cou et les épaules.
Certaines études ont constaté des effets sur le système digestif, les organes reproducteurs femelles et les veines périphériques.
C.2 DOULEURS LOMBAIRES ET PATHOLOGIES
Dans certains pays et certaines conditions, les troubles lombaires chez les travailleurs exposés à des vibrations globales du corps sont considérés comme une maladie professionnelle.
C.3 AUTRES TROUBLES
Les résultats des études épidémiologiques révèlent un taux d’apparition supérieur des douleurs lombaires, des hernies discales et de la dégénérescence précoce de la colonne vertébrale chez les personnes exposées à des vibrations globales du corps.
L’augmentation de la durée d’exposition et de l’intensité est supposée accroître le risque, tandis que des périodes de repos le réduisent.
De nombreux conducteurs se plaignent de problèmes dans la région cou-épaule alors que les études épidémiologiques restent indécises sur cet effet.
Les douleurs dorsales et les pathologies du dos, du cou ou des épaules ne sont pas propres aux expositions à des vibrations.
On recense de nombreux facteurs de cause, comme la position de travail, les caractéristiques anthropométriques, le tonus musculaire, la charge physique de travail et la sensibilité individuelle (âge, pathologies préexistantes, force musculaire, etc.).
La question de savoir si une exposition à des vibrations globales du corps peut entraîner des troubles digestifs ou circulatoires ou des effets néfastes sur le système reproductif reste ouverte.
Dans certains cas, une augmentation des plaintes gastro-intestinales, des ulcères gastroduodénaux et des gastrites a été rapportée chez les conducteurs de véhicules vibrants.
Les vibrations globales du corps semblent constituer un facteur qui, combiné à la position assise prolongée des conducteurs, contribue à l’apparition de varices et d’hémorroïdes.
Une étude a constaté un plus grand taux de mortalité prénatale chez les femmes exposées à des vibrations dans le secteur des transports.
D.1 OUTILS WEB
On ne doit pas considérer ces expositions comme sûres.
D.3 ABAQUE D’EXPOSITION JOURNALIÈRE www.dguv.de/bgia/de/pra/softwa/kennwertrechner/ index.jsp
L’abaque de la Figure D.2 fournit une méthode simple pour obtenir les expositions journalières aux vibrations sans utiliser les équations:
Le graphe de la Figure D.1 donne une méthode alternative simple pour déterminer les expositions journalières ou des expositions partielles aux vibrations sans devoir recourir à un calculateur.
a) Sur la ligne de gauche, localisez le point correspondant à l’amplitude des vibrations (utilisez l’échelle de gauche pour les valeurs sur les axes x et y, l’échelle de droite pour l’axe z).
Cherchez sur le graphe la ligne A(8) passant par le point, ou juste au-dessus du point auquel votre valeur d’amplitude de vibrations (ka
) et les lignes de durée d’exposition w max se rencontrent (le facteur k vaut 1,4 pour les axes x et y, b) Tracez une ligne partant de ce point sur la ligne de gauche (représentant l’amplitude des vibrations) et rejoignant un point sur la ligne de droite (représentant la durée d’exposition).
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
FIGURE D.1 GRAPHE D’EXPOSITION JOURNALIÈRE
Temps d’exposition (hh:mm)
FIGURE D.2 ABAQUE DONNANT LES VALEURS DE A(8)
Accélération pondérée e travail)
Exposition partielleaux vibrations Ai(8) a w
Durée d’exposition journalière T
Utiliser cetteéchelle pourl’axe z
Instructions:Pour chaque exposition, tracer une ligne entre l‘accélération pondérée (à l’aide de l’échelle correspondant à l’axe de vibration) et la durée d’exposition.
Lire l’exposition partielle aux vibrations (8) au niveau du point où la ligne coupe l’échelle du centre.
D.4 SYSTÈME DES POINTS D’EXPOSITION
En général, le nombre de points d’exposition PE est défini par :
Alternativement la Figure D.3 donne une méthode simple pour calculer le nombre de points d’exposition.
On ajoute simplement les points d’exposition les uns aux autres, et il est possible de fixer un nombre maximum de points d’exposition par jour et par personne.
Les scores d’exposition correspondant au seuil d’action d’exposition et à la valeur limite d’exposition sont:
L’exposition journalière A(8) se calcule à partir des points d’exposition par :
Seuil d’action d’exposition (0,5 m/s²) = 100 points;
Valeur limite d’exposition (1,15 m/s²) = 529 points.
FIGURE D.3 TABLE DES POINTS D’EXPOSITION (VALEURS ARRONDIES) e des bonnes pratiques en matière de V
Durée journalière d'exposition
ANNEXE E Exemples d’expositions journalières e travail)
Étape 1: Déterminer les trois valeurs d’accélération r.m.s. pondérées en fréquence a
Étape 1: Les valeurs des vibrations sur le siège sont :
Étape 2: Trouver les expositions journalières dans les trois directions x, y et z par:
✓ T est la durée journalière d’exposition aux ex p vibrations, et
0 est la durée de référence de huit heures.
Étape 3: La plus grande valeur de A
(8) x y z est l’exposition journalière aux vibrations.
Étape 3: L’exposition journalière aux vibrations A(8) est la plus grande de ces valeurs.
Ici, c’est l’axe y, donc 0,5m/s².
EXPOSITION JOURNALIÈRE: A(8), DANS LE CAS DE PLUSIEURS TÂCHES
Étape 4: La plus grande valeur de A
N est l’exposition journalière aux vibrations.
Si une personne est exposée à plusieurs sources de vibrations (par ex. parce qu’elle utilise plusieurs machines différentes ou mène plusieurs activités durant la journée), on calcule une exposition partielle aux vibrations à partir de l’amplitude et de la durée pour chaque axe et chaque exposition.
On combine ensuite ces valeurs partielles pour obtenir la valeur journalière totale de l’exposition, A(8), pour cette personne et pour chaque axe.
L’exposition journalière aux vibrations est alors la plus grande des valeurs sur les trois axes.
Étape 1: Déterminer les trois valeurs d’accélération
✓ axe x: 0,2 m/s² r.m.s. pondérées en fréquence a
, a et a
✓ axe y: 0,3 m/s² pour chaque tâche ou véhicule à partir des
Étape 2: Les expositions journalières sur les axes x, y et z valent alors :
Étape 2: Pour chaque tâche ou véhicule, trouver les expositions journalières partielles dans les trois directions x, y et z par:
Chariot élévateur es bonnes pratiques en matière de V
✓ T est la durée journalière d’exposition aux vibrations, ex p et
✓ T est la durée de référence de huit heures.
0 Étape 3: Les expositions journalières totales sur chaque axe valent :
Chaque exposition partielle aux vibrations représente la contribution d’une source de vibrations donnée (machine ou activité) dans l’exposition journalière totale du travailleur.
La connaissance des valeurs d’exposition partielles vous aidera à définir des priorités: les machines, activités ou processus donnant les plus grandes valeurs d’exposition partielle sont celles qui devront être traitées en priorité par les mesures de maîtrise.
Étape 3: Pour chaque axe (j), l’exposition journalière totale aux vibrations se calcule à partir des valeurs d’exposition partielles, suivant:
(8), etc. sont les valeurs d’exposition
Étape 4: L’exposition journalière totale du chauffeur à des vibrations totales du corps est la plus grande valeur A(8), ici la valeur pour l’axe y ou z, soit 0,4 m/s², soit juste en dessous de la valeur d’action.
j 1 j 2 j 3 partielles pour les différentes sources de vibrations.
EXPOSITION JOURNALIÈRE: VDV, DANS LE CAS D’UNE SEULE TÂCHE e travail)
Étape 1: Déterminer les trois VDV pondérées en fréquence
(Note – les données de VDV sont moins
Le conducteur d’une moissonneuse d’arbres conduit le véhicule 6½ heures par jour.
fréquentes que les données r.m.s et les fabricants ne sont pas tenus de les publier ; les valeurs de VDV ont donc plus de chance de provenir de mesures que de publications).
Étape 2: Trouver les expositions journalières dans les trois directions x, y et z par: axe x : 3 m/s1,75
✓ axe y : 5 m/s1,75
Étape 3: La plus grande valeur de VDV
Étape 3: La VDV journalière est la plus grande de ces valeurs. Ici, c’est l’axe y, donc
VDV est la VDV journalière.
1,75, c’est à dire juste au dessus
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
EXPOSITION JOURNALIÈRE: VDV, DANS LE CAS DE PLUSIEURS TÂCHES
Un chauffeur de livraison passe chaque jour 1 heure à charger son camion avec un petit chariot élévateur, puis 6 heures à conduire le camion.
Si une personne est exposée à plusieurs sources de vibrations (par ex. parce qu’elle utilise plusieurs machines différentes ou mène plusieurs activités durant la journée), on calcule une VDV partielle à partir de l’amplitude et de la durée pour chaque axe et chaque exposition.
On combine ensuite ces valeurs partielles pour obtenir la VDV journalière totale pour cette personne et pour chaque axe.
La VDV journalière est alors la plus grande des valeurs sur les trois axes.
Étape 1: Les valeurs de vibration sur le siège, mesurées pendant 1 heure sur le chariot élévateur et 4 heures sur le camion de livraison, sont :
Étape 1: Déterminer les trois VDV pondérées en fréquence VDV
Étape 2: Les DVD partielles sur les axes x, y et z valent alors :
✓ T est la durée journalière d’exposition aux ex p vibrations.
Étape 4: L’exposition journalière totale du chauffeur à des vibrations totales du corps est la plus grande valeur de VDV, ici la valeur pour l’axe z, soit 12 m/s1,75, c’est à dire entre la valeur VDV d’action et la valeur limite d’exposition.
EXPOSITION QUOTIDIENNE: A(8), UTILISATION DU SYSTÈME À POINTS DE CALCUL DE L’EXPOSITION
(Note: ceci est le même exemple que dans l’annexe E.2 en utilisant la méthode à points) e travail)
Si vous avez l’accélération en m/s²:
Étape 2: Les points d’exposition quotidienne pour chaque axe sont : x-axe = 25 + 27 = 52 points y-axe = 13 + 75 = 88 points z-axe = 41 + 27 = 68 points
Étape 2: Pour chaque axe ajouter les points par machine pour obtenir pour chaque axe les points totaux pour la journée.
Étape 3: L’exposition quotidienne du conducteur aux vibrations totales du corps correspond à la plus forte valeur pour les 3 axes, dans ce cas la valeur pour l’axe Y: 88 points, i.e. sous la valeur d’action d’exposition de 100 points.
Étape 3: La plus forte valeur selon les 3 axes est l’exposition quotidienne en points.
Si vous avez le nombre de points par heure
Un chauffeur de livraison passe chaque jour 1 heure à charger son camion avec un petit chariot élévateur, puis 6 heures à conduire le camion.
Étape 2 : Pour chaque véhicule et chaque tâche, trouver le nombre de points correspondant en multipliant le nombre de point par heure par le nombre d’heures d’utilisation de chaque machine.
Étape 4: La plus forte valeur des 3 axes est la valeur quotidienne d’exposition en points.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Un chauffeur de livraison passe chaque jour 1 heure à charger son camion avec un petit chariot élévateur, puis 6 heures à conduire le camion.
✓ x-axe: 25
✓ z-axe: 41
Les facteurs k sont inclus dans les valeurs exprimées en points par heure (voir l’annexe D.4).Les valeurs exprimées en points par heure ont été arrondies à la valeur entière la plus proche.
La valeur exacte de la vibration n’est pas donnée dans la Figure D.3, c’est pourquoi la valeur plus élevée la plus proche est utilisée.
Étape 2: Le nombre quotidien de points pour les axes x, y et z sont :
A chariot (1 heure d’utilisation) camion (6 heures d’utilisation) z-axe = 41 + 30 = 71 points
des bonnes pratiques en matière de V
ANNEXE F Techniques pour le suivi médical e travail)
• les antécédents de santé personnels.
Le suivi médical doit consister en une évaluation des antécédents d’un travailleur, associée à un examen physique conduit par un médecin qualifié.
Un examen physique peut inclure :
• examen de la fonction dorsale et évaluation des effets de la douleur sur la flexion et l’extension latérales et vers l’avant; http://www.humanvibration.com/EU/EU-index.htm).
Les antécédents
• test d’élévation de la jambe tendue;
Les antécédents doivent se concentrer sur:
• les antécédents familiaux;
• signes de faiblesse musculaire (mm d’extension du quadriceps, flexion/extension du gros orteil/pied); les antécédents sociaux, notamment tabagisme et consommation d’alcool, participation à des activités physiques;
• signes de Waddel d’une douleur non organique.
les antécédents professionnels, notamment postes antérieurs et actuels exposés à des vibrations globales du corps, position de travail, tâches de manutention et autres efforts dorsaux liés au travail, et toute activité de loisirs comprenant l’utilisation de machines vibrantes;
ANNEXE G Glossaire
Valeur de dose de vibrations VDV – dose cumulative basée sur la moyenne d’ordre 4 du signal d’accélération. La VDV s’exprime en m/s1,75.
Programme de suivi médical des travailleurs afin de détecter les effets précoces de pathologies résultant de leurs activités professionnelles.
Émission de vibrations Valeur de vibrations fournie par les fabricants de machines pour indiquer les vibrations susceptibles d’apparaître sur leurs machines.
La valeur des émissions de vibrations doit être obtenue par un code d’essai normalisé et figurer dans les instructions de la machine.
Seuil déclenchant l’action d’exposition Exposition journalière d’un travailleur aux vibrations A(8) égale à 0,5m/s² ou de VDV égale à 9,1m/s1,75, seuil au-dessus duquel les risques liés à l’exposition doivent être
des bonnes pratiques en matière de V
Pondération en fréquence Filtre appliqué aux mesures de vibrations pour simuler l’effet de la fréquence sur le risque de dommage corporel.
On utilise deux courbes de pondération pour les vibrations globales du corps:
•Wdpourlesvibrationssurl’axeavant-arrière (x) et latéral (y), et
Exposition journalière d’un travailleur aux vibrations A(8) égale à 1,15m/s² ou de VDV égale à 21m/s², au-dessus de laquelle les travailleurs ne doivent pas être exposés.3
• Wk pour l’axe vertical (z).
Temps d’exposition
La durée par jour qu’un opérateur est exposé à une source vibratoire.
Exposition journalière A(8) – accélération équivalente continue, normalisée pour 8 heures par jour ; la valeur
Les Etats membres ont le choix d’employer A(8) ou VDV pour les valeurs d’action et limite.
ANNEXE H Bibliographie e travail)
H.1 DIRECTIVES EUROPÉENNES un souci sanitaire – Guide pratique. EN 14253: 2003
Comité Européen de Normalisation (2003) Vibrations mécaniques – Tests des machines mobiles afin de déterminer la valeur des vibrations émises EN 1032: 2003
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Comité Européen de Normalisation - CEN/TR premier document du comité Munich (mars 2005) – Vibration mécanique – Guide pour l’évaluation de l’exposition aux vibrations globales du corps transmises par les engins de chantier.
Directive 2006/42/CE du Parlement européen et du Conseil du 17 mai 2006 relative aux machines et modifiant la directive 95/16/CE (refonte)
Directive 98/37/CE du Parlement européen et du Conseil du 22 juin 1998 sur le rapprochement des lois des Etats membres relatives aux machines (abrogée par la Directive 2006/42/CE)
CEN/TR 15172-2, Vibrations globales du corps – Directives pour la réduction des risques vibratoires – Partie 2: Mesures sur les lieu de travail.
Directive du Conseil 90/269/CEE du 29 mai 1990 concernant les prescriptions minimales de sécurité et de santé relatives à la manutention manuelle de charges comportant des risques notamment dorso-lombaires, pour les travailleurs (quatrième directive particulière au sens de l’Article 16 (1) de la Directive 89/391/CEE).
Organisation Internationale de Normalisation (1992) Méthode en laboratoire pour évaluer les vibrations du siège de véhicule – Partie I: exigences de base EN ISO 10326-1:1992
Normalisation Européenne
Organisation Internationale de Normalisation (1997) ISO 2631-1:1997 – Vibrations mécaniques et chocs – Evaluation de l’exposition humaine aux vibrations globales du corps – Partie 1 : Exigences générales.
Comité Européen de Normalisation (1997) - Vibrations mécaniques – Déclaration et vérification des valeurs des vibrations émises. EN 12096: 1997
Organisation Internationale de Normalisation (2000) EN ISO 7096:2000 - Engins de chantier – Evaluation en laboratoire des vibrations du siège du véhicule.
Comité Européen de Normalisation (2001) Vibrations mécaniques – Chariots industriels – Evaluation en laboratoire et spécifications des vibrations du siège de l’opérateur- EN 13490:2001
Organisation Internationale de Normalisation (2003) ISO 5007:2003 - Tracteurs agricoles – Siège de l’opérateur : mesure en laboratoire des vibrations transmises.
Organisation Internationale de Normalisation (2005) ISO 8041:2005 - Réponse humaine aux vibrations – Instrumentation de mesures.
Comité Européen de Normalisation (2001) Sécurité des chariots industriels –Méthode d’essai pour la mesure des vibrations - EN 13059:2001.
Comité Européen de Normalisation (2003), Vibrations mécaniques – Mesure et calcul de l’exposition professionnelle à des vibrations globales du corps dans
Organisation Internationale de Normalisation (2001) ISO 10326-2:2001 - Méthode de laboratoire pour évaluer les vibrations du siège du véhicule – Partie 2: Application aux véhicules ferroviaires.
H.3 PUBLICATIONS SCIENTIFIQUES
(1998) La conduite sans les secousses – Un siège à suspension pour ménager votre dos - Edition INRS, ED 1493.
www.vibration.db.umu.se/HavSok.aspx?lang=en Données sur les vibrations émises
Importateur ......................................................68
Amplitude efficace des vibrations ........................70 maintenance ............................................77, 108 ib ra tions du corps entier –
Mauvaise posture .............................................63
Mesures collectives .....................................61, 75 conception des tâches et des processus ................75
Délégué des travailleurs ....................................74
Douleurs lombaires ..........................................85
Seuil d’action d’exposition .....................47, 69, 89
Durée d’exposition .....................................71, 88 sélection .........................................................74
Expositions journalières: VDV ..............................92
Evaluation des risques .................................63, 81 techniques de conduite ......................................76
Formation et information ..............................61, 76
Valeur limite d’exposition journalière .........81, 89, 93 frequence, pondération .....................................97 valeur de la dose de vibrations .....................70, 71 frequence, accélération pondérée ...............82, 111
Valeur de la dose de vibrations, VDV .............70, 71
EUROPÉEN ET DU CONSEIL du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travail- leurs aux risques dus aux agents physiques (vibrations) (seizième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE)
EUROPÉEN T vu le traité instituant la Communauté européenne, et notam- ment son article 137, paragraphe 2,
M EN AR LE P dus aux agents physiques.
En septembre 1990, le Parlement européen a adopté une résolution sur ce programme d’action (4)qui invitait notamment la Commission a élaborer une directive spécifique dans le domaine des risques liés au bruit et aux vibrations ainsi qu’à tout autre agent physique sur le lieu de travail.
(1), présentée après vu la proposition de la Commission
DU CE consul- tation du comité consultatif pour la sécurité, l’hygiène et la protection de la santé sur le lieu de travail,
IRE C D statuant conformément à la procédure visée à l’article
251 du traité
(3) Dans un premier temps, il est jugé nécessaire d’introduire des mesures de protection des travailleurs contre les risques dus aux vibrations en raison de leurs effets sur la santé et la sécurité des travailleurs, notamment les troubles musculosquelettiques, neurologiques et vascu- laires.
Ces mesures visent non seulement à assurer la santé et la sécurité de chaque travailleur pris isolément mais également à créer pour l’ensemble des travailleurs de la Communauté un socle minimal de protection qui évitera de possibles distorsions de concurrence.
(4) La présente directive fixe des prescriptions minimales, ce qui donne aux États membres la possibilité de maintenir ou d’adopter des dispositions plus favorables pour la protection des travailleurs, en particulier la fixation de valeurs inférieures pour la valeur journalière déclenchant l’action ou la valeur limite d’exposition journalière aux vibrations.
La mise en œuvre de la présente directive ne peut pas justifier une régression par rapport à la situation existant dans chaque État membre.
(1) Selon le traité, le Conseil peut arrêter, par voie de direc- tive, des prescriptions minimales, en vue de promouvoir l’amélioration, notamment du milieu de travail, pour garantir un meilleur niveau de protection de la sécurité et de la santé des travailleurs. Il y a lieu que ces directives évitent d’imposer des contraintes administratives, finan- cières et juridiques telles qu’elles contrarieraient la créa- tion et le développement de petites et moyennes entre- prises.
(2) La communication de la Commission sur son programme d’action relative à la mise en œuvre de la charte communautaire des droits sociaux fondamentaux des travailleurs prévoit l’établissement de prescriptions minimales de santé et de sécurité relatives à l’exposition des travailleurs aux risques
(5) Il est nécessaire qu’un système de protection contre les vibrations se borne à définir, sans détail inutile, les objec- tifs à atteindre, les principes à respecter et les valeurs fondamentales à utiliser afin de permettre aux États membres d’appliquer les prescriptions minimales de façon équivalente.
JO C 77 du 18.3.1993, p. 12, et JO C 230 du 19.8.1994, p. 3.JO C 249 du 13.9.1993, p. 28.Avis du Parlement européen du 20 avril 1994 (JO C 128 du 9.5.1994, p. 146), confirmé le 16 septembre 1999 (JO C 54 du 25.2.2000, p. 75), position commune du Conseil du 25 juin 2001 (JO C 301 du 26.10.2001, p. 1), et décision du Parlement européen du 23 octobre 2001 (non encore parue au Journal officiel).
Décision du Parlement européen du 25 avril 2002 et décision du Conseil du 21 mai 2002.JO C 260 du 15.10.1990, p. 167.
Des dispositions relatives aux équipements et méthodes de travail contribuent donc à la protection des travailleurs qui les utilisent.
Les prescriptions de la présente directive s’appliquent aux activités dans l’exercice desquelles les travailleurs sont ou risquent d’être exposés, pendant leur travail, à des risques dus à des vibrations mécaniques.
(7) Il importe que les employeurs s’adaptent aux progrès techniques et aux connaissances scientifiques en matière de risques liés à l’exposition aux vibrations, en vue d’améliorer la protection de la sécurité et de la santé des travailleurs.
Définitions
Il y a donc lieu de prévoir des possibilités de déro- gations dûment justifiées.
«vibration transmise au système main-bras»: vibration mécanique qui, lorsqu’elle est transmise au système main-bras chez l’homme, entraîne des risques pour la santé et la sécurité des travailleurs, notamment des troubles vasculaires, des lésions ostéoarticulaires ou des troubles neurologiques ou musculaires; b)
(9) La présente directive étant une directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/ CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail (5), ladite directive s’applique au domaine de l’exposition des travailleurs aux vibrations, sans préjudice des disposi- tions plus contraignantes et/ou plus spécifiques contenues dans la présente directive.
(10) La présente directive constitue un élément concret dans le cadre de la réalisation de la dimension sociale du marché intérieur.
«vibration transmise à l’ensemble du corps»: vibration mécanique qui, lorsqu’elle est transmise à l’ensemble du corps, entraîne des risques pour la santé et la sécurité des travailleurs, notamment des lombalgies et des traumatismes de la colonne vertébrale.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Valeurs limites d’exposition et valeurs d’exposition déclen- chantl’action
Pour les vibrations transmises au système mainbras:
ONT ARRÊTÉ LA PRÉSENTE DIRECTIVE: a) la valeur limite d’exposition journalière normalisée à une période de référence de 8
SECTION I heures est fixée à 5 m/s b)
DISPOSITIONS GÉNÉRALES la valeur d’exposition journalière normalisée à une période de référence de 8 heures
déclenchant l’action est fixée à 2,5 m/s
L’exposition des travailleurs aux vibrations transmises au système main-bras est évaluée ou mesurée sur la base des dispositions figurant à l’annexe, partie A, point 1.
La présente directive, qui est la seizième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE, fixe des prescriptions
a) la valeur limite d’exposition journalière normalisée à une période de référence de 8 attention particulière, au moment de procéder à l’évaluation des risques, aux éléments suivants:
2 ou, selon le choix heures est fixée à 1,15 m/s a) de l’État membre, à une valeur de dose de
; le niveau, le type et la durée d’exposition, y compris toute exposition à des vibrations intermittentes ou à des chocs répétés; b) b) la valeur d’exposition journalière normalisée à une période de référence de 8 heures
2 ou, déclenchant l’action est fixée à 0,5 m/s les valeurs limites d’exposition et les valeurs d’exposition déclenchant l’action fixées à l’article 3 de la présente directive; selon le choix de l’État membre, à une valeur
CONSEIL toute incidence sur la santé et la sécurité des travailleurs à risques particulièrement sensibles;
toute incidence indirecte sur la sécurité des travailleurs résultant d’interactions entre les vibrations mécaniques et le lieu de travail ou d’autres équipements;
EUROPÉEN T
R LE M EN AP les renseignements fournis par les fabricants des équipements de travail conformément aux directives communautaires en la matière;
IRE C D la prolongation de l’exposition à des vibrations transmises à l’ensemble du corps au-delà des heures de travail, sous la responsabilité de l’employeur; h) des conditions de travail particulières, comme les basses températures; i)
Lors de l’accomplissement des obligations définies à l’article 6, paragraphe 3, et à l’article 9, paragraphe 1, de la directive 89/391/CEE, l’employeur évalue et, si nécessaire, mesure les niveaux de vibrations mécaniques auxquels les travailleurs sont exposés.
La mesure s’effectue conformément à l’annexe, partie A, point 2, ou partie B, point 2, de la présente directive, selon le cas.
une information appropriée recueillie par la surveillance de la santé, y compris l’information publiée, dans la mesure du possible.
Cette démarche est à distinguer d’une opération de mesure qui exige l’utilisation de certains appareils et d’une méthode adaptée.
L’évaluation des risques est régulièrement mise à jour, notamment lorsque des changements importants, susceptibles de la rendre caduque, sont intervenus ou lorsque les résultats de la surveillance de la santé en démontrent la nécessité.
L’évaluation et la mesure visées au paragraphe 1 sont planifiées et effectuées par des services compétents à des inter- valles appropriés, en tenant compte, notamment, de l’article 7 de la directive 89/391/CEE concernant les compétences (personnes ou services) nécessaires.
Les données issues de l’évaluation et/ou de la mesure du niveau d’exposition aux vibrations mécaniques sont conservées sous une forme susceptible d’en permettre la consultation à une date ultérieure.
Dispositions visant à éviter ou à réduire l’exposition
En tenant compte du progrès technique et de la disponibi- lité de mesures de maîtrise du risque à la
source, les risques résultant de l’exposition aux vibrations mécaniques sont supprimés à leur source ou réduits au minimum.
La réduction de ces risques se base sur les principes généraux de prévention figurant à l’article 6, paragraphe 2, de la directive 89/391/CEE.
Information et formation des travailleurs
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d l’information et la formation adéquates des travailleurs afin qu’ils utilisent correctement et de manière sûre les équipe- ments de travail, de manière à réduire au minimum leur exposition à des vibrations mécaniques;
Consultation et participation des travailleurs h) l’organisation convenable des horaires de travail, prévoyant suffisamment de périodes de repos; i)
La consultation et la participation des travailleurs et/ou de leurs représentants ont lieu conformément à l’article 11 de la directive 89/391/CEE, en ce qui concerne les matières couvertes par la présente directive.
la fourniture aux travailleurs exposés de vêtements les main- tenant à l’abri du froid et de l’humidité.
Surveillance de la santé
Si, en dépit des mesures mises en œuvre par l’employeur en application de la présente directive, la valeur limite d’exposition a été dépassée, l’employeur prend immédiatement des mesures pour ramener l’exposition au-dessous de celle-ci.
Sans préjudice de l’article 14 de la directive 89/391/CEE, les États membres arrêtent des
b) l’employeur est informé de toute conclusion significative provenant de la surveillance de la santé, dans le respect du secret médical; c) l’employeur:
Ces dispositions, y compris les exigences spécifiées pour les dossiers médicaux et pour la possibilité de les consulter, sont introduites conformément aux législations et/ou pratiques nationales.
— revoit les mesures prévues pour supprimer ou réduire les risques conformément à l’article 5,
La surveillance de la santé, dont les résultats sont pris en consi- dération pour l’application de mesures préventives sur un lieu de travail déterminé, vise à prévenir et à diagnostiquer rapide- ment toute affection liée à l’exposition à des vibrations méca- niques. Cette surveillance est appropriée lorsque:
EUROPÉEN T
— l’exposition des travailleurs à des vibrations est telle qu’on peut établir un lien entre cette exposition et une maladie identifiable ou des effets nocifs pour la santé,
— il est probable que la maladie ou les effets surviennent dans les conditions de travail particulières du travailleur,
— il existe des techniques éprouvées permettant de déceler la maladie ou les effets nocifs pour la santé.
Période transitoire
Les dossiers médicaux contiennent un résumé des résultats de la surveillance de la santé exercée.
Ils sont tenus sous une forme qui permet de les consulter ultérieurement dans le respect du secret médical.
Des exemplaires des dossiers pertinents sont fournis à l’autorité compétente sur demande.
Le travailleur a accès, à sa demande, au dossier médical qui le concerne personnellement.
En ce qui concerne la mise en œuvre des obligations prévues à l’article 5, paragraphe 3, les États membres, après consultation des partenaires sociaux, dans le respect des législations ou des pratiques nationales, ont la faculté de faire usage d’une période transitoire maximale de 5 ans à compter du 6 juillet 2005 en cas d’utilisation des équipements de travail qui ont été mis à la disposition des travailleurs avant le 6 juillet 2007 et qui ne permettent pas de respecter les valeurs limites d’exposition compte tenu des derniers progrès techniques et/ou de la mise en œuvre de mesures organisationnelles.
En ce qui concerne les équipements utilisés dans les secteurs agricole et sylvicole, les États membres ont la faculté de rallonger jusqu’à quatre ans la période transitoire maximale.
Dérogations le travailleur est informé, par le médecin ou par une autre personne ayant une qualification appropriée, du résultat qui le concerne personnellement.
Il reçoit notamment des infor- mations et des conseils concernant la surveillance de la santé à laquelle il devra se soumettre après la fin de l’exposition;
b) du progrès technique, de l’évolution des normes ou spécifi- cations européennes harmonisées les plus appropriées et des nouvelles connaissances acquises concernant les vibrations mécaniques.
La Commission est assistée par le comité visé à l’article 17, paragraphe 2, de la directive 89/391/CEE.
Dans le cas où il est fait référence au présent paragraphe, les articles 5 et 7 de la décision 1999/468/CE s’appliquent dans le respect des dispositions de l’article 8 de celle-ci.
La période prévue à l’article 5, paragraphe 6, de la décision 1999/468/CE est fixée à trois mois.
Le comité adopte son règlement intérieur.
Toutefois, la valeur moyenne de l’exposition calculée sur une durée de 40 heures doit demeurer inférieure à la valeur limite d’exposition et des éléments probants doivent montrer que les risques dus au régime d’exposition auquel est soumis le travailleur sont moins élevés que ceux dus à un niveau d’exposition correspon- dant à la valeur limite.
Ces dérogations doivent être assorties de conditions garantis- sant, compte tenu des circonstances particulières, que les risques qui en résultent soient réduits au minimum et que les travailleurs concernés bénéficient d’une surveillance renforcée de leur santé.
Ces dérogations font l’objet d’un réexamen tous les quatre ans et sont révoquées aussitôt que les circonstances qui les ont justifiées disparaissent.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Tous les cinq ans, les États membres soumettent un rapport à la Commission sur la mise en œuvre pratique de la présente directive, en indiquant le point de vue des partenaires sociaux.
Le rapport contient une description des meilleures pratiques visant à prévenir les vibrations nuisibles à la santé et d’autres moda- lités d’organisation du travail, ainsi que des mesures prises par les États membres pour faire connaître ces pratiques.
Sur la base de ces rapports, la Commission procède à une évaluation d’ensemble de la mise en oeuvre de la directive, notamment sur la base des recherches et des informations scientifiques, et informe le Parlement européen, le Conseil et le Comité économique et social, ainsi que le Comité consultatif pour la sécurité, l’hygiène et la santé sur le lieu de travail de cette évaluation ainsi que des amendements appropriés proposés.
Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive au plus tard le 6 juillet 2005.
Ils en informent immédiatement la Commission.
Ils joignent également de l’adoption de directives en matière d’harmonisation tech- nique et de normalisation relatives à la conception, la construction, la fabrication ou la réalisation d’équipements et/ou de lieux de travail;
une liste dûment motivée des mesures transitoires décidées par eux conformément à l’article 9.
Lorsque les États membres adoptent ces dispositions, celles-ci contiennent une référence à la présente directive ou sont accompagnées d’une telle référence lors de leur publication offi- cielle. Les modalités de cette référence sont arrêtées par les États membres.
Lorsque l’on procède à la mesure conformément à l’article 4, paragraphe 1: a)
Entrée en vigueur
EUROPÉEN T les méthodes utilisées peuvent comporter un échantillonnage, qui doit être représentatif de l’exposition du travail- leur aux vibrations mécaniques considérées; les méthodes et appareillages utilisés doivent être adaptés aux carac- téristiques particulières des vibrations mécaniques à mesurer, aux facteurs d’ambiance et aux caractéristiques de l’appareil de mesure, conformément à la norme ISO 53492 (2001); b)
La présente directive entre en vigueur le jour de sa publication au Journal officiel des Communautés européennes.
2002 /4 4/ IV ET
Les États membres sont destinataires de la présente directive.
Fait à Luxembourg, le 25 juin 2002.
Par le Conseil Le président J. MATAS I PALOU
Les dispositions de l’article 4, paragraphe 4, point d), s’appliquent notamment lorsque les vibrations mécaniques nuisent à la stabilité des structures ou à la bonne tenue des organes de liaison.
ANNEXE
Évaluation de l’exposition
Évaluation de l’exposition
L’évaluation du niveau d’exposition aux vibrations transmises au système main-bras est fondée sur le calcul de la valeur d’exposition journalière, normalisée à une période de référence de huit heures, A (8), exprimée comme la racine carrée de la somme des carrés (valeur totale) des valeurs efficaces d’accélération pondérée en fréquence, déterminées selon les coordonnées orthogonales a
, a comme il est défini dans les h w x h w y h w z chapitres 4 et 5 et dans l’annexe A de la norme ISO
L’évaluation du niveau d’exposition aux vibrations est fondée sur le calcul de l’exposition journalière A (8), exprimée comme l’accélération continue équivalente pour une période de huit heures, calculée comme la plus élevée des valeurs efficaces, ou la plus élevée des valeurs de dose de vibration (VDV), des accélérations pondérées en fréquence déterminées selon les trois axes
L’évaluation du niveau d’exposition peut être effectuée grâce à une estimation fondée sur les informations orthogonaux (1,4 awx, 1,4 awy, a wz, pour un travailleur
e travail)
Les dispositions de l’article 4, paragraphe 4, point d), s’appliquent notamment lorsque les vibrations mécaniques gênent la manipulation correcte des commandes ou la bonne lecture des appareils indicateurs.
Les dispositions de l’article 4, paragraphe 4, point d), s’appliquent notamment lorsque les vibrations mécaniques nuisent à la stabilité des structures ou à la bonne tenue des organes de liaison.
Les États membres ont la faculté, en ce qui concerne la navigation maritime, de ne considérer que les vibrations de fréquence supérieure à 1 Hz.
Les dispositions de l’article 4, paragraphe 4, point g), s’appliquent notamment lorsque la nature de l’activité amène
un travailleur à bénéficier de l’usage de locaux de repos sous la responsabilité de l’employeur; sauf cas de force majeure, l’exposition de l’ensemble du corps aux vibrations dans ces locaux doit être à un niveau compatible avec les fonctions et conditions d’utilisation de ces locaux.
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu d
Commission européenne
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2002/44/CE (vibrations sur le lieu de travail)
Luxembourg: Office des publications officielles des Communautés européennes
Une initiative de l’Union européenne
Lutter contre la discrimination au sein de l’Union européenne
Vladimir Špidla, Commissaire européen pour l’emploi, les affaires sociales et l’égalité des chances haque jour, sur le territoire de L’Union européenne, des citoyens sont empêchés de vivre
C pleinement une vie professionnelle et sociale à cause des préjudices liés à la discrimination.
C’est pourquoi l’Union a créé une législation qui donne les mêmes droits à tous et apporte une aide concrète pour surmonter les obstacles.
La législation européenne rend illégale la discrimination dans le domaine de l’emploi et la formation, sur les critères de religion ou de croyance, de handicap, d’âge, et d’orientation sexuelle.
Elle interdit également la discrimination sur des critères de race et d’origine ethnique non seulement dans le domaine de l’emploi et de la formation, mais également dans
d’autres aspects de la vie quotidienne, comme l’éducation, l’accès au logement et la santé.
Les lois peuvent protéger les citoyens contre la discrimination et le harcèlement.
Elles permettent aux personnes qui ont subi des discriminations d’avoir accès aux cours de justice, aux tribunaux et à tout moyen administratif pour se faire entendre.
Elles peuvent également se faire représenter par des associations.
Et chaque Etat-membre doit créer un organisme pour soutenir les citoyens ayant subi une discrimination et pour garantir l’égalité de traitement.
C’est pourquoi l’année 2007 a été désignée comme l’Année Européenne de l’Egalité des Chances pour Tous.
C’est en mettant les discriminations hors la loi, et en assurant l’égalité de traitement que, tous unis dans l’Union européenne, nous serons gagnants.
L’Union européenne apporte une assistance pour assurer la mise en place de ces changements, en soutenant financièrement la recherche, les projets et les associations qui combattent contre la discrimination.
Plusieurs centaines de projets ont vu le jour, de la formation des avocats et des magistrats aux nouvelles lois, au combat direct contre les discriminations dans les media et le sport.
D’une manière plus générale, nous portons également nos efforts sur l’accroissement de la
Commissaire européen pour l’emploi, les affaires sociales et l’égalité des chances
Droits et devoirs
> > L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales,(...), principes qui sont communs aux États membres. < < Article 6, paragraphe 1, du traité sur l’Union européenne
La Communauté européenne lutte activement contre la discrimination depuis longtemps.
En effet, dès sa création, l’une de ses missions les plus urgentes a été de réconcilier un continent divisé par des conflits nationalistes et ethniques.
Pendant de nombreuses années, l’accent a été mis sur la prévention de la discrimination basée sur la nationalité et le sexe.
Depuis 1999, de nouvelles compétences ont été reconnues à la Communauté pour combattre toute discrimination basée sur la race ou l’origine ethnique, la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle, et les compétences relatives à la lutte contre la discrimination sexuelle ont également été étendues.
européenne sur la lutte contre la discrimination
Les questions les plus fréquentes
Que fait l’Union européenne pour lutter contre les discriminations?
Quels sont les domaines de discrimination couverts par les lois ?
Deux lois européennes, appelées « directives » et qui interdisent les discriminations ont été votées à l’unanimité par les Etats membres en 2000.
Chaque pays devait mettre en place ces lois au niveau national avant fin 2003, à l’exception des mesures concernant l’âge et le handicap, pour lesquelles les Etats pouvaient demander une extension du délai jusqu’à la fin 2006.
Outre ces lois, l’UE finance des projets, des organismes, des programmes de recherche et de développement de la prise de conscience qui œuvrent pour combattre contre les discriminations.
La discrimination entre les hommes et les femmes est traitée par une législation distincte (voir page 12).
Qui est protégé contre la discrimination ?
Les lois interdisent la discrimination directe et la discrimination indirecte.
Il y a discrimination directe lorsqu’une personne est traitée moins favorablement qu’une autre dans une situation comparable en raison de sa race ou de son origine ethnique, de sa religion ou de ses convictions, de son handicap, de son âge ou de son orientation sexuelle.
Un couple nigérian cherche un appartement à louer ; lors d’une visite, le propriétaire leur dit qu’ils ne peuvent faire acte de candidature, parce que les voisins refuseraient d’avoir des personnes de couleur dans l’immeuble.
Anne-Sophie Parent,présidente, plate-forme des ONG européennes du secteur social(www.socialplatform.org)
Toutefois, dans la réalité, la discrimination prend des formes souvent plus subtiles.
C’est pourquoi la discrimination indirecte est également visée dans les nouvelles dispositions.
C’est le cas lorsqu’une disposition ou une pratique est appliqué à tous, mais a un effet disproportionné sur un groupe particulier.
En tant que coalition d’ONG sociales européennes ayant des racines dans de multiples et diverses couches de la société civile, la pla-te-forme sociale est également totalement consciente de la nécessité de se préoccuper de la discrimination multiple, c’est à dire les cas de personnes victimes de discrimination pour différents motifs. »
Cela poserait un problème aux Sikhs, qui portent des turbans.
Pour des raisons de santé et de sécurité, cela ne constituerait pas une discrimination illégale.
Il est donc bien placé pour aider à promouvoir un tel dialogue.
Je suis sincèrement convaincue que tous les habitants de l’Union doivent bénéficier d’un niveau minimum de protection et du droit de riposte légal contre les discriminations.
Cela renforcera également la cohésion économique et sociale au sein de l’Union.
J’ai confiance en l’idée qu’un meilleur dialogue, fondé sur les bonnes pratiques, entre le monde des affaires, les syndicats et les autres acteurs économiques et sociaux, démontrera que l’égalité de traitement dans le domaine de l’emploi peut améliorer la performance économique et l’intégration sociale. »
Anne-Marie Sigmund, Présidente, Comité européen économique et social (www.ces.eu.int)
Qu’en est-il du harcèlement et des rétorsions ?
Les nouvelles lois interdisent le harcèlement qui a pour objet ou pour conséquence de porter atteinte à la dignité d’une personne pour raison d’origine raciale ou ethnique, de religion ou de croyance, de handicap, d’âge ou d’orientation sexuelle, et de créer un environnement intimidant, hostile, dégradant, humiliant et offensant.
Les rétorsions sont également interdites.
Cela se produit lorsqu’une personne est traitée durement ou différemment pour s’être plainte de discrimination ou pour soutenir un collègue qui a déposé une plainte.
Qu’est-ce que cela signifie pour les employeurs ?
La directive couvre également les conditions d’accès à l’emploi individuel (comme les conditions relatives à la pratique de certaines activités commerciales ou professionnelles).
Tous les employeurs vont devoir revoir leurs pratiques en matière d’emploi pour être sûrs de ne pas avoir de comportement directement ou indirectement discriminant, par exemple, dans les procédures de recrutement, dans l’application de critères de sélection, dans la rémunération et les promotions, dans les licenciements ou l’accès à la formation professionnelle.
Quels sont les devoirs des employeurs à l’égard d’une personne handicapée ?
Les employeurs ont l’obligation d’offrir des « aménagements raisonnables » aux candidats ou salariés handicapés.
Ils doivent prendre des mesures appropriées pour permettre à une personne handicapée d’accéder à l’emploi et à la formation, à moins que cela n’occasionne à l’employeur une charge disproportionnée.
Un « aménagement raisonnable » peut comprendre, par exemple, l’aménagement d’un accès pour chaise roulante, l’adaptation des horaires de travail ou des équipements de bureau ou, simplement, la redistribution des tâches entre les
Renaldas Vaisbrodas, Président du Forum des Jeunes Européens(www.youthforum.org)
Qu’est-ce que les entreprises vont gagner avec ces nouvelles lois ?
Cet objectif ne peut être atteint que via le partenariat et la coopération avec les institutions européennes et internationales, en organisant des programmes non formels d’éducation, des initiatives visant à assurer un travail décent pour tous les jeunes, et la formation aux droits de l’homme. »
Des politiques en faveur de la diversité de la main-d’œu-vre peuvent s’avérer très avantageuses pour les entreprises.
Ces politiques peuvent s’intégrer dans une stratégie d’entreprise plus vaste visant à développer le capital humain et à encourager la créativité et l’innovation.
La diversité peut conférer aux entreprises un « atout » dans les relations d’affaire avec les clients, les fournisseurs, les actionnaires et d’autres parties prenantes sur les marchés pluriculturels et mondialisés d’aujourd’hui.
Un effort en faveur de la diversité peut également renforcer la réputation et l’image d’une société.
Une entreprise „exempte de discrimination“ peut éviter plus facilement les coûts liés aux conflits, à la rotation élevée du personnel et à l´absentéisme.
Elle peut également avoir accès, de cette façon, à des bassins d’emploi non traditionnels et attirer et retenir une main-d’oeuvre de haute qualité.
L’interdiction générale de discrimination comporte-t-elle des exceptions ?
Josep Borrell Fontelles, MEP, Président du Parlement européen (www.europarl.eu.int)
La législation autorise peu d’exceptions au principe d’égalité de traitement, par exemple, pour préserver le caractère particulier de certaines organisations fondées sur la religion ou autoriser des mesures en faveur de l’intégration des travailleurs plus âgés ou plus jeunes sur le marché du travail.
Il peut également être nécessaire de demander un profil particulier pour certains postes : par exemple, il ne serait pas déraisonnable de rechercher un acteur noir pour jouer Nelson Mandela.
Ce type d’exception est cependant très limité.
Comment les personnes ayant subi une discrimination peuvent-elles porter plainte ?
Les institutions européennes condamnent toute espèce de discrimination et travaillent ensemble pour prévenir la discrimination dans le cadre de l’article 13 du Traité de la Communauté Européenne et la Charte des droits fondamentaux.
Le Parlement européen, en tant qu’institution représentant tous les citoyens de l’Union, est fortement engagé dans la lutte contre la discrimination et le racisme.
Il continuera à exiger l’existence d’une législation appropriée contre le racisme et la xénophobie au niveau européen. »
Selon la Loi, les États membres doivent reconnaître aux victimes de discrimination le droit de porter plainte par voie de procédure judiciaire ou administrative et d’appliquer des sanctions appropriées aux auteurs de ces discriminations.
La Loi prévoit également le partage de la charge de la preuve entre la victime de discrimination et le discriminant désigné dans les affaires civiles et administratives.
Cela permettra aux personnes victimes de discrimination d’apporter plus facilement la preuve de leurs assertions.
De quelle aide les personnes ayant subi une discrimination bénéficient-elles ?
John Monks, Secrétaire Général de l’ ETUC Confédération européenne des syndicats (www.etuc.org)
La législation européenne sur la discrimination raciale oblige les États membres à désigner des organismes pour la promotion de l’égalité de traitement qui apporteront une assistance indépendante aux victimes de discrimination, procéderont à des enquêtes et des études et publieront des rapports et des recommandations indépendantes.
Les victimes de discrimination peuvent également se faire assister par une organisation non gouvernementale ou une organisation syndicale ayant une compétence reconnue sur la question : http://europa.eu.int/comm/ employment_social/fundamental_rights/ rights/neb_en.htm
Dans plusieurs pays européens, de tels organismes travaillent aussi sur la lutte contre les discriminations dans d’autres domaines, par exemple vis-à-vis des homosexuels et des handicapés.
Qu’en est-il de l’égalité entre les sexes ?
« A son congrès de Prague en 2003, la Confédération européenne des syndicats s’est formellement engagée à faire campagne contre toutes les formes de discrimination.
Selon le mouvement syndical, les politiques de diversité doivent aller de pair avec une appartenance active aux syndicats.
Pour leur part, les syndicats doivent promouvoir un traitement égalitaire entre les personnes à leur propre niveau et dans tous leurs centres et structures de prise de décision. »
La discrimination fondée sur le sexe relève d‘une législation distincte.
Ceci parce que la lutte contre la discrimination fondée sur le sexe a déjà un historique au niveau européen, depuis les origines de la Communauté.
Il existe un grand nombre de dispositions législatives et d’aides financières européennes dans ce sens.
Qu’est-ce que la discrimination multiple?
La plupart des gens ont une identité multiple : tout le monde a un âge, un sexe, une orientation sexuelle, et une origine ethnique.
Beaucoup ont ou peuvent également acquérir une religion, ou devenir handicapés.
Par exemple, une femme originaire d’une ethnie minoritaire peut subir à la fois une discrimination à cause de son sexe, ou de sa race, ou une combinaison des deux.
Un gitan souffrant d’un handicap peut également subir des préjudices à plusieurs niveaux.
Quand la nouvelle législation a-t-elle pris effet?
« L’UNICE est fermement engagée dans la promotion de l’égalité et de la diversité dans le domaine de l’emploi.
Une entreprise est gagnante lorsque les employés sont recrutés, formés, et promus sur la base de leurs compétences et sans référence à leur sexe, leur âge, leur race, leur handicap, leur orientation sexuelle ou leur religion.
Un nombre croissant d’entreprises mènent avec succès des politiques de diversité, qui font partie des moyens d’obtenir des unités de travail performantes.
L’UNICE combat pour la prolifération de ces bonnes méthodes de travail,et encourage les entreprises et les employés à agir.
La législation anti-discrimination devait être incorporée dans le droit national des États membres à la date butoir du 19 juillet 2003.
Celle pour les dispositions sur l’orientation sexuelle, la religion ou les croyances, le handicap et l’âge était fixée au 2 décembre 2003.
Les États membres peuvent également demander un délai supplémentaire de trois ans au maximum pour permettre à leur système juridique de s’adapter aux dispositions sur le handicap et l’âge.
Qu’en est-il de l’élargissement de l’Union européenne ?
Contre les discriminations. » en 2004 (www.stop-discrimination.info)
Tous les nouveaux États membres doivent transposer en droit national les dispositions européennes contre les discriminations avant de rejoindre l’Union européenne.
Les projets de lutte contre la discrimination peuvent-ils compter sur un quelconque financement de l’Union européenne ?
Le programme d’action communautaire 2001-2006 dispose d’un budget d’environ 100 millions d’euros. L’objectif général du programme est de modifier les attitudes et
« Les discriminations sont un affront à la dignité humaine exprimée par les textes fondamentaux internationaux. Mais l’écart est grand entre les valeurs affichées par ces textes et la réalité.
Réalité dont les journalistes doivent rendre compte, sans complaisance mais aussi sans naïveté ni sensationnalisme, les discriminations étant le produit de rapports de force historiques, culturels et économiques complexes.
C’est pourquoi j’ai été particulièrement honorée de recevoir le ‹ Prix européen 2004 pour la diversité et contre les discriminations › pour notre dossier consacré au racisme dans l’entreprise.
J’espère que ce Prix organisé par la Commission européenne, pour sa campagne de lutte contre les discriminations, encouragera mes collègues européens à s’emparer de ces sujets. »
Les directives en un coup d’oeil
La directive sur l’égalité raciale1
La directive sur l’égalité de traitement en matière d’emploi
> Met en oeuvre le principe de l’égalité de traitement entre les personnes indépendamment de la race ou de l’origine ethnique. > Introduit le principe d’égalité de traitement dans l’emploi et la formation indépendamment de la religion ou des convictions, d’un handicap, de l’orientation sexuelle et de l’âge. > Assure la protection contre la discrimination dans l’emploi et la formation, l’éducation, la sécurité sociale, les soins de santé et l’accès aux biens et services, y compris l’accès au logement. > Applique des définitions identiques à celles de la directive sur l’égalité raciale concernant la discrimination, les droits aux voies de recours et le partage de la charge de la preuve. > Contient des définitions de la discrimination directe et indirecte, du harcèlement et des rétorsions. > Exige des employeurs de consentir des aménagements raisonnables pour les personnes handicapées qui sont qualifiées pour exercer l’activité en question. > Donne aux victimes de discrimination le droit d’accéder à des procédures judiciaires ou administratives et prévoit des sanctions appropriées pour les auteurs des actes de discrimination. > Répartit la charge de la preuve entre le plaignant et la partie défenderesse dans les affaires civiles et administratives. > Autorise, dans des cas restreints, des exceptions au principe de l’égalité de traitement, par exemple, pour préserver le caractère particulier de certaines organisations religieuses, ou pour permettre des mesures spéciales destinées à promouvoir l’intégration des travailleurs plus âgés ou plus jeunes sur le marché du travail. > Prévoit la création dans chaque État membre d’un organisme de promotion de l’égalité de traitement et la possibilité pour les victimes de discrimination raciale de bénéficier d’une assistance indépendante. 1
La directive de la CE 2000/43/EC du 29 juin 2000 met en oeuvre le principe de traitement égal des personnes, quelle que soit leur origine raciale ou ethnique.
La directive de la CE 2000/78/EC du 27 novembre 2000 établit un cadre général pour l’égalité de traitement en matière d’emploi et de travail.
Editeur
Commission européenne Direction Générale Emploi, affaires socials et égalité des chances 1049 Bruxelles – Belgique
Conception et mise en page MEDIA CONSULTAInternational Holding AGWassergasse 3 10179 Berlin – Allemagnewww.media-consulta.com
Edition 2005 révisée ISBN 92-79-00690-8
KE-72-05-580-FR-C
Qu’est-ce que le Fonds social européen?
L’Union européenne s’est engagée à créer plus d’emplois et des emplois de meilleure qualité.
Cet objectif exige un partenariat plus étroit entre les États membres, les autorités locales et régionales, les partenaires sociaux, la société civile et, en particulier, les citoyens européens.
Créer plus d’emplois et de meilleure qualité dans un monde en mouvement, exige des efforts supplémentaires dans des domaines clés comme la recherche, l’innovation et la société de la connaissance.
Présentation du Fonds social européen
L’objectif? Un taux d’emploi global de 70 %, et un taux d’emploi de 60 % pour les femmes et de 50 % pour les travailleurs âgés de 55 à 64 ans.
Ë Pour préserver sa compétitivité dans le contexte actuel de la mondialisation, la main-d’œuvre européenne doit posséder des niveaux de compétences élevés et de réelles capacités d’adaptation.
Le Fonds social européen est le principal instrument financier dont dispose l’Union européenne pour investir dans ses ressources humaines.
Le FSE soutient l’emploi.
Il aide les citoyens à mieux se former, à développer leurs compétences, et à améliorer ainsi leurs perspectives d’emploi.
Chaque année, plus de 10 milliards d’euros sont répartis entre les États membres au titre du FSE.
Ce montant représente plus de 10 % du budget total de l’Union européenne.
Ë L’Europe soutient la création d’emplois de meilleure qualité dans une société fondée sur l’inclusion et l’égalité des chances pour tous.
Le FSE figurait parmi les projets du traité de 1957 établissant la Communauté économique européenne.
Sa mission initiale était de promouvoir l’emploi et d’améliorer les perspectives des travailleurs.
Cinquante ans plus tard, l’emploi reste une priorité fondamentale du FSE.
Mais les efforts européens sont désormais concentrés sur de nouveaux défis et sur l’amélioration des chances de tous ses citoyens.
LD706890_FR.indd 3
Fonds social européen – Investir dans les ressources humaines
Pourquoi l’Europe a-t-elle besoin d’un fonds social?
De nouveaux défis
Ë En Grèce, le FSE a financé des cours de langues destinés à de nouveaux immigrés, dont 60 % de femmes. L’objectif était d’améliorer leurs perspectives d’emploi et leur intégration sociale.
Aujourd’hui, en Europe, ce sont plus de 200 millions de travailleurs qui doivent affronter de nouveaux défis. Nouvelles compétences, nouvelles technologies de l’information et de la communication, mondialisation, problèmes d’insertion professionnelle des jeunes, vieillissement de la société européenne… la liste est longue.
Dans notre monde en mouvement, l’idée d’un «métier pour la vie» est révolue.
Mais pour faire face à cette évolution qui offre la possibilité de changer d’emploi et d’en essayer plusieurs, les citoyens européens doivent aussi entretenir et mettre à jour leurs connaissances et leurs compétences et d’être en mesure de s’adapter à de nouvelles méthodes de travail, des changements qui leur permettent aussi de bénéficier des nouvelles possibilités d’interruption de carrière et de congé, pour des raisons personnelles et familiales.
Actuellement, il faut quatre personnes actives pour soutenir une personne de plus de 65 ans à la retraite.
D’ici à 2050, ce ratio aura encore diminué, et il n’y aura plus que deux travailleurs pour une personne âgée de plus de 65 ans.
• la baisse de la natalité; • l’augmentation de l’espérance de vie; • le départ à la retraite de la génération du «baby-boom».
LD706890_FR.indd 4
Des emplois pour tous
Des opportunités d’emploi doivent être créées pour les personnes à la recherche d’un emploi.
Les jeunes doivent parvenir à un niveau d’instruction et de formation leur permettant de trouver un premier emploi.
• des personnes handicapées;• des immigrés;• des minorités;• d’autres groupes défavorisés.
Ë Au Royaume-Uni, une initiative financée par le FSE a permis à des chômeurs de longue durée de suivre un stage en entreprise d’une durée d’un an.
À la fin de celui-ci, trois quarts des participants ont trouvé un emploi ou suivi des cours ou une formation.
Repenser notre façon de travailler
Ë Le taux de chômage des Roms est supérieur à la moyenne.
En Espagne, le FSE a financé des cours de formation plus particulièrement destinés aux Roms afin de faciliter leur accès à l’emploi.
Trouver des solutions pour relever de nouveaux défis exige de nouvelles idées, de nouvelles technologies et de nouveaux produits.
Cela suppose aussi de repenser notre façon de travailler et de déterminer comment concilier au mieux vie professionnelle, privée et familiale.
Il nous faut pour cela travailler main dans la main.
Les partenariats revêtent ici une importance capitale, que ce soit aux niveaux local et régional ou encore à l’échelon transnational (coopération entre les États membres).
Le FSE soutient cette coopération qui permet l’échange d’idées intéressantes et le développement de méthodes efficaces.
LD706890_FR.indd 5
Fonds social européen – Investir dans les ressources humaines
Quels sont les actions soutenues par le Fonds social européen?
Ë En France, le FSE a financé un service spécial d’accompagnement pour aider les malentendants à gravir les échelons professionnels.
• par le développement de compétences;• par le développement de carrière;• en encourageant l’esprit d’entreprise.
Ë Au Portugal, des adultes n’ayant pas terminé l’enseignement secondaire ont bénéficié d’un nouveau système de certification des apprentissages informels, financé par le FSE.
Ce système de certification a permis aux bénéficiaires d’améliorer leur situation professionnelle ou de réintégrer l’enseignement officiel, par exemple l’enseignement supérieur.
Le FSE aide les citoyens — jeunes et moins jeunes — qui travaillent ou qui sont à la recherche d’un emploi.
Le FSE met aussi l’accent sur l’égalité entre les femmes et les hommes et sur la lutte contre toutes les formes de discrimination.
Ë En République tchèque, le FSE finance le projet «carrières VIP» qui aide les jeunes diplômés à trouver leur premier emploi.
Faire la différence
Les activités financées au titre du FSE ont changé la vie de nombreuses personnes, en leur permettant notamment de développer leurs compétences et leurs perspectives d’emploi.
Elles ont aussi aidé les bénéficiaires à mieux concilier leurs obligations professionnelles et familiales.
Le FSE a aussi soutenu l’accès des femmes à de nouvelles professions, ainsi que leur progression de carrière et leur réinsertion professionnelle.
En outre, il a permis à des travailleurs âgés de terminer leurs études ou de faire valider un apprentissage informel antérieur.
Les actions du FSE ont aussi donné un coup de pouce aux jeunes en phase d’insertion sur le marché du travail.
LD706890_FR.indd 6
Le FSE soutient également la modernisation des services publics en vue de renforcer leur efficacité.
Cet aspect revêt une réelle importance dans le domaine de l’enseignement et des services publics de l’emploi.
Ils peuvent aussi être particulièrement utiles:• pour les start-ups;• dans le domaine des services environne-mentaux;• pour réduire la bureaucratie et la pape-rasserie;• dans le domaine de la santé et de la protection des consommateurs et des normes alimentaires;• dans le domaine de l’emploi.
Des entreprises en pleine évolution
Ë En Pologne, des femmes ont reçu une aide qui leur a permis de démarrer leur propre entreprise. Les services proposés allaient des cours d’informatique aux conseils pour la gestion d’une petite entreprise.
Les formations soutenues par le FSE ont aidé de nombreuses petites entreprises à sauter dans le train du changement technologique.
Le FSE a aussi contribué à l’introduction de nouvelles méthodes d’organisation du travail dans les entreprises et à l’adaptation à l’évolution du marché, grâce au financement des technologies et des concepts novateurs.
LD706890_FR.indd 7
Fonds social européen – Investir dans les ressources humaines
Que finance le Fonds social européen?
Par le biais du FSE, l’Europe investit plus de 10 milliards d’euros par an dans les ressources humaines.
Cette somme s’ajoute aux investissements des États membres au bénéfice de leurs citoyens.
Le montant annuel des fonds octroyés au titre du FSE est déterminé pour une période de sept ans. Cette procédure permet une planification à moyen-long terme et une aide durable à l’insertion professionnelle.
Un Fonds au service des États membres
Les citoyens de toutes les régions de l’Union européenne peuvent bénéficier du FSE.
Cette aide se concentre naturellement sur les régions et les États membres les plus vulnérables, qui absorbent les trois quarts des fonds.
Mais les travailleurs des régions les plus pauvres ne sont pas les seuls à avoir besoin d’un soutien.
Dans toute l’Union européenne, les citoyens doivent se préparer au marché du travail.
Le FSE soutient dès lors les citoyens aux quatre coins de l’Union européenne.
LD706890_FR.indd 8
Les différents niveaux d’assistance du Fonds social européen
Fonds social européen (FSE) 2007-2013
LD706890_FR.indd 9
Fonds social européen – Investir dans les ressources humaines
Plus d’informations sur le Fonds social européen
Les autorités des États membres sont responsables du FSE à l’échelon national.
Contactez votre interlocuteur national pour en savoir plus sur les possibilités de financement et sur les activités du FSE dans votre pays.
Les coordonnées des contacts au niveau national figurent à l’adresse suivante: http://ec.europa.eu/employment_social/emplweb/esf
Le site internet Europa de l’Union européenne vous renseignera davantage sur:
LD706890_FR.indd 10
L’inclusion des personnes handicapées
La stratégie de l’Europe en matière d’égalité des chances
Commission européenne
À droits égaux, chances égales
La valeur ajoutée européenne
En jeu: l’égalité d’accès aux droits
En qualité de citoyens à part entière, les personnes handicapées ont les mêmes droits que quiconque, notamment le droit à la dignité, à l’égalité de traitement, à l’autonomie et à la pleine participation à la société.
Par ses actions, l’Union européenne veut permettre aux personnes handicapées d’exercer ces droits.
En conséquence, l’égalité des chances sous-tend les objectifs à long terme de l’Europe en matière de handicap et permet aux personnes handicapées de réaliser leur plein potentiel et de participer à la société.
L’Année européenne des personnes handicapées 2003 a amené tous les citoyens européens à réfléchir ensemble aux droits des personnes handicapées.
Ce sont, en général, les États membres qui sont responsables des mesures prises au niveau national pour ces personnes.
Toutefois, l’Union européenne (UE) joue un rôle majeur dans ce domaine car elle complète et renforce les mesures nationales tout en créant les conditions favorables à de nouveaux progrès.
En effet, la législation et les initiatives européennes ont une incidence sur la situation des personnes handicapées.
L’UE cherche à promouvoir l’inclusion active et la pleine participation des personnes handicapées dans la société, conformément à l’approche communautaire, fondée sur les droits de l’homme, des questions liées au handicap.
Le handicap est une question de droits qui n’est pas négligeable.
De plus, cette approche correspond tout à fait à celle de la convention des Nations unies sur les droits des personnes handicapées, dont la Communauté européenne est partie prenante.
Le plan d’action européen en faveur des personnes handicapées fournit un cadre visant à favoriser l’intégration des questions relatives au handicap dans les politiques.
Il fait, dès lors, appel à différents instruments politiques qui couvrent une grande diversité de questions et qui concernent plus particulièrement les personnes handicapées.
D’ici à 2010, la Commission européenne tient à voir des améliorations aux niveaux des perspectives d’emploi de ces personnes, de leur autonomie et de l’accessibilité pour tous.
Les personnes handicapées sont associées aux processus décisionnels sur la base du principe européen suivant: «Rien sur les personnes handicapées sans les personnes handicapées.»
Œuvrer pour une inclusion active
Faits et chiffres
Trouver un emploi et le garder
Les personnes handicapées représentent au moins 16 % de la population totale de l’Union européenne en âge de travailler.
En Europe, plus de 45 millions de personnes — soit une sur six — âgées de 16 à 64 ans souffrent d’une maladie chronique ou d’un handicap.
Parmi les jeunes de 16 à 25 ans, 7,3 % sont dans ce cas.
En moyenne, seuls 50 % des Européens handicapés ont un emploi, contre plus de 68 % dans le cas des personnes sans handicap.
Les personnes handicapées courent presque deux fois plus de risques d’être au chômage que les personnes non handicapées.
Pourtant, avec un peu plus d’aide, des millions d’Européens handicapés pourraient entrer sur le marché du travail ou y revenir.
Les personnes handicapées ont, en général, besoin de l’une ou l’autre forme d’assistance ou de soins.
Il existe des métiers et des prestataires de services qui répondent à ces besoins.
Par ailleurs, ces prestataires de services génèrent de l’emploi et contribuent ainsi à l’économie.
Les États membres déterminent leurs propres politiques d’emploi en s’inspirant des lignes directrices de la stratégie européenne pour l’emploi (SEE).
Chaque année, ils présentent à la Commission européenne un rapport sur leurs initiatives nationales en matière d’emploi, y compris les initiatives destinées aux personnes handicapées.
Les politiques de l’UE en matière de protection et d’inclusion sociales aident les États membres à développer leurs politiques dans les domaines de l’inclusion sociale, des soins de santé et des services sociaux. Ces politiques augmentent ainsi les chances des personnes handicapées de trouver un emploi et de le garder.
L’éducation pour tous
Vivre en toute autonomie
La stratégie de l’UE en matière de handicap accorde la priorité à l’égalité d’accès à des services de qualité en matière d’éducation et de formation tout au long de la vie.
Grâce à ces services, les personnes handicapées sont en mesure de participer pleinement à la société et d’améliorer leur qualité de vie.
La stratégie de l’UE en matière de handicap entend proposer aux personnes handicapées les mêmes choix personnels et le même degré de contrôle de la vie quotidienne que les personnes non handicapées.
Dans ce but, les services de soins et d’assistance doivent être mieux adaptés aux besoins spécifiques des personnes handicapées.
La Commission européenne tient à promouvoir l’offre d’une assistance et de services sociaux accessibles, peu coûteux et de qualité pour ces personnes, grâce au renforcement des dispositions sur la protection et l’inclusion sociales.
La Commission européenne contribue à encourager l’inclusion d’enfants handicapés dans l’enseignement ordinaire.
Elle a lancé plusieurs initiatives en faveur de l’éducation des personnes handicapées, parmi lesquelles la mise sur pied de l’Agence européenne de l’enseignement spécial et celle d’un groupe d’étude consacré au handicap et à la formation tout au long de la vie.
Divers programmes communautaires, comme Socrate ou Leonardo da Vinci pour la formation professionnelle, ont réussi à intégrer l’éducation et la formation des personnes handicapées dans les politiques.
La stratégie de l’UE en matière de handicap soutient également la désinstitutionnalisation des personnes handicapées.
La Commission européenne finance des études sur la mise en place, au sein de la communauté, de services assurant aux personnes handicapées des niveaux de sécurité, de liberté et d’autonomie permettant la vie dans la communauté.
Les partenaires de la première de ces études, consacrée aux grandes institutions spécialisées, ont créé la coalition européenne pour la vie dans le tissu social.
Le travail législatif concernant les droits des passagers handicapés dans les transports ferroviaires est en cours.
La directive relative à l’égalité en matière d’emploi interdit la discrimination et le harcèlement ainsi que toute instruction visant à établir une discrimination.
Tous les employeurs doivent prévoir des «aménagements raisonnables» pour les personnes handicapées.
De nombreux États membres ont déjà dû modifier leur législation nationale afin de la rendre conforme à la réglementation européenne relative à l’emploi.
Plusieurs réglementations européennes visent les préoccupations des personnes handicapées, notamment dans le domaine des télécommunications.
Le règlement relatif aux aides d’État à l’emploi encourage les employeurs à recruter des personnes handicapées et à maintenir leur emploi.
La méthode ouverte de coordination de l’UE a établi un agenda et aide les États membres à élaborer leurs politiques à l’intérieur de ce cadre.
Elle permet de tenir compte des questions de handicap dans les domaines de l’emploi, de l’inclusion sociale, des pensions, de la santé et des soins de longue durée.
Au travers du dialogue social de l’UE, les partenaires sociaux sont encouragés à mettre en œuvre leurs recommandations relatives à l’emploi de personnes handicapées, notamment par des initiatives sectorielles.
Le règlement concernant les droits des personnes handicapées et à mobilité réduite lorsqu’elles font des voyages aériens impose aux gestionnaires d’aéroports et aux transporteurs aériens de mettre en place des services d’assistance et d’information en faveur de ces personnes.
Aucune réservation ne peut être refusée sur le seul fondement d’un handicap, sauf pour des raisons de sécurité ou en cas de taille insuffisante de l’avion.
Les transporteurs aériens et les gestionnaires d’aéroports doivent veiller à ce que leur personnel ait reçu une formation appropriée pour assister les personnes handicapées.
Projets pilotes
Pas moins de quinze projets pilotes se préparent à donner un coup de fouet ou à faciliter l’intégration des questions de handicap dans des domaines politiques de divers niveaux de gouvernance, même aux niveaux régional et local, notamment en matière d’accessibilité des bâtiments, de transports, de développement régional et d’emploi.
Autres possibilités
Le Fonds social européen est un instrument important visant à promouvoir l’insertion sociale et professionnelle active des personnes handicapées.
Il cofinance des projets qui cherchent à accroître la capacité d’insertion professionnelle des personnes ou à adapter les ressources humaines aux besoins du marché du travail.
Il comporte de nouvelles dispositions qui interdisent toute discrimination fondée sur un handicap.
L’accessibilité pour les personnes handicapées est désormais l’un des principaux critères à prendre en compte pour définir les opérations à financer.
Il appartient aux États membres d’identifier leurs propres priorités concernant le financement et la sélection des projets.
Solidarité sociale
Conformément au principe d’intégration dans les politiques, les questions de handicap se retrouvent dans diverses initiatives financées par l’UE, comme par exemple des études statistiques, les programmes-cadres de recherche européens, les politiques en matière d’éducation et l’«Année européenne de l’égalité des chances 2007».
À partir de 2007, plusieurs projets relatifs au handicap seront financés au titre du nouveau programme pour l’emploi et la solidarité sociale (Progress).
Ces projets joueront un rôle crucial en vue de l’atteinte des objectifs de l’UE en matière d’emploi, d’inclusion et de protection sociales, de conditions de travail, d’égalité entre les femmes et les hommes, de lutte contre la discrimination et de diversité.
Le nouveau programme Progress offre la possibilité de cofinancer les coûts de fonctionnement des ONG de promotion des personnes handicapées actives à l’échelon européen.
Les instruments politiques de l’Europe
Le plan d’action en faveur des personnes handicapées requiert un dialogue permanent avec les pouvoirs publics, le secteur privé et les organisations non gouvernementales (ONG) œuvrant dans le domaine du handicap.
Une fois tous les deux ans, la Commission européenne publie un rapport sur la situation générale des personnes handicapées, qui aide à identifier ces priorités. Ce rapport constitue aussi une orientation pour les politiques des États membres et des parties prenantes dans le domaine du handicap.
La stratégie à long terme de l’UE en matière d’inclusion des personnes handicapées s’articule autour du plan d’action en faveur des personnes handicapées (PAH) et de la stratégie de l’UE en matière de handicap (2004-2010).
Ces deux instruments dotent l’UE des moyens de gérer un environnement social et économique en constante mutation.
Le plan d’action vise à assurer l’intégration effective des questions de handicap dans les politiques en définissant les priorités dans le vaste éventail de politiques et d’actions communautaires.
Priorités pour 2004-2005• L’accès et la conservation de l’emploi.• L’éducation, la formation et les jeunes.• Les nouvelles technologies ayant pour effet le renforcement de pouvoir des personnes handicapées.• L’accès aux biens et aux services dans la communauté.
L’UE a accordé à l’intégration de ces questions une place centrale afin de sensibiliser la société dans son ensemble aux besoins mais aussi aux contributions des personnes handicapées.
Pour assurer l’intégration des questions de handicap dans les politiques, il faut analyser les domaines politiques pertinents du point de vue des personnes handicapées, comprendre les divers besoins de celles-ci et en tenir compte lors de l’élaboration des politiques.
Différents instruments sont utilisés pour encourager l’adoption de mesures intégrées qui répondent aux besoins tant des personnes handicapées que des personnes non handicapées, sans discrimination.
L’intégration
Priorités pour 2006-2007• Attirer sur le marché du travail les personnes handicapées.• Assurer l’accès à des services d’assistance et de soins de qualité.• Encourager l’accessibilité aux biens et aux services.• Intensifier au niveau de l’UE l’analyse des statistiques en matière de handicap.
KE-75-06-211-FR-D
Où peut-on trouver plus d’informations?
Pour en savoir plus:http://ec.europa.eu/employment_social/disability/intro_fr.html
Autres liens:
• Document de la Commission européenne (2005) sur l’intégration de la problématique du handicap dans la SEE: http://ec.europa.eu/employment_social/disability/ emco010705_en.pdf
Faire participer tous les citoyens européens
La «Journée européenne des personnes handicapées» des domaines cruciaux pour l’inclusion active des personnes handicapées. Elle permet, en outre, aux acteurs clés de travailler en réseau dans le domaine politique du handicap.
Le 3 décembre de chaque année, la Commission européenne organise une conférence à l’occasion de la «Journée européenne des personnes handicapées», en étroite coopération avec le forum européen des personnes handicapées.
Cette date a été choisie car elle coïncide avec la «Journée internationale des personnes handicapées» proclamée par les Nations unies en 1992.
Cette conférence annuelle réunit des décideurs politiques, des personnes handicapées ou non, des parties prenantes, des experts universitaires et des médias ainsi que d’autres acteurs du domaine du handicap.
Elle fait partie des efforts de l’UE pour promouvoir l’intégration dans les politiques des questions relatives au handicap, comme défini par le plan d’action européen pour l’égalité des chances des personnes handicapées.
La conférence annuelle sert aussi à stimuler l’échange de bonnes pratiques dans
Chaque année, la conférence prend pour thème un aspect différent de la vie des personnes handicapées.
Parmi les thèmes des éditions précédentes, citons la lutte contre la violence à l’encontre des personnes handicapées, le «Design pour tous», l’éducation, la recherche et le maintien d’un emploi, la vie en société, les jeunes et le handicap.
Les actes et les conclusions de ces conférences sont intégrés aux rapports bisannuels dressés par la Commission européenne sur la situation générale des personnes handicapées, ce qui a pour effet de rapprocher l’Europe de tous ses citoyens.
Ces rapports fournissent à la Commission européenne une base pour définir les actions prioritaires à mettre en œuvre dans les phases successives du plan d’action européen en faveur des personnes handicapées.
© Communautés européennes, 2007 — Reproduction autorisée, moyennant mention de la source Printed in Italy IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’égalité de traitement dans la pratique
Programme d’action communautaire de lutte contre la discrimination
Commission européenne
Direction générale de l'emploi, des affaires sociales et de l'égalité des chances Unité D3
La brochure «L’égalité de traitement dans la pratique: programme d’action communautaire de lutte contrela discrimination» est publiée dans le cadre du programme d'action communautaire de lutte contre la discrimination (2001-2006).
Le contenu de la présente publication ne reflète pas nécessairement l'avis ou laposition de la Commission européenne.
Si vous souhaitez recevoir le bulletin d'information électronique «ESmail»de la Direction générale de l'emploi, des affaires sociales et de l'égalité des chances de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@cec.eu.int.
Le bulletin d'information paraît régulièrementen allemand, anglais et français.
Pour en savoir plus sur le programme d'action et sur la discrimination fondée sur la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle, consultez le site: http://www.europa.eu.int/comm/antidiscrimination
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'Internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
©Communautés européennes, 2006
Imprimé sur papier blanchi sans chlore
Pour la diversité
Contre les discriminations
Un prix journalistique; des séminaires de formation dans le domaine de la législation sur l’égalité à l’intention des juges; un concours de photos pour les jeunes organisé en partenariat avec MTV; des études surles Roms, la discrimination fondée sur l’âge et la collecte de données; un soutien aux ONG actives dans ledomaine de la lutte contre la discrimination qui rassemblent des organisations de tous les États membres,etc. Voici quelques exemples parmi les centaines d’initiatives qui ont été financées au titre du programmed’action communautaire de lutte contre la discrimination au cours de ces cinq dernières années.
Ce programme, doté d’une enveloppe budgétaire de 100 millions d’euros, a été adopté en 2000 par leConseil des ministres et le Parlement européen en vue de soutenir la mise en œuvre des deux ambitieusesdirectives antidiscriminatoires approuvées la même année.
Ces directives fixent des règles interdisant toutediscrimination fondée sur l’orientation sexuelle, l’âge, l’origine ethnique, le handicap, ou la religion et lesconvictions d’une personne.
Au total, 31 pays européens ont été associés à l’élaboration de ce programme.
Mais le processus de mise en œuvre de ces textes s’est révélé fort lent, et dans de nombreux États membres, il reste un long chemin à parcourir pour que ces dispositions antidiscriminatoires soient appliquées correctement et dans leur intégralité.
Le programme s’était donné comme objectif de sensibiliser à ces directives le public et les personnes concernées, de soutenir les organisations actives dans le domaine de la luttecontre la discrimination et de réaliser des travaux de recherche pour approfondir notre connaissance de lanature complexe de la discrimination.
Le programme d’action s’est finalement articulé autour de deux aspects centraux – les personnes et lesidées – et s’est attaché à les réunir. Réunir les personnes actives dans le domaine de la lutte contre la discrimination, les représentants syndicaux et le personnel des entreprises, par exemple, et bien sûr les personnes ayant fait l’objet de discrimination.
Réunir des idées qui peuvent nous aider à comprendre les causes, les formes et l’étendue de la discrimination, des idées qui nous permettent de soutenir les victimes dela discrimination et de concevoir des politiques plus efficaces.
Les activités réalisées dans le cadre de ce programme s’achèveront dans le courant des années 2006 et2007.
En effet, deux grandes initiatives verront le jour en 2007.
La première est le lancement d’un nouveau programme de financement quisera opérationnel jusqu’en 2013.
Ce programme d’action, baptisé PROGRESS, soutiendra diverses activités, relevant non seulement de la lutte contre la discrimination, mais aussi de l’égalité entre les hommes etles femmes, de l’inclusion sociale, des conditions de travail et de l’emploi.
En second lieu, 2007 a été proclamée « Année européenne de l’égalité des chances pour tous ».
Cetteannée entend s’appuyer sur les réalisations du programme et donner un maximum de visibilité – publiqueet politique – aux questions d’égalité.
Elle représentera un tournant, qui marquera la transition d’un programme de lutte contre la discrimination à un autre.
Nous espérons que cette publication vous aidera à mieux comprendre certaines des personnes et des idéesqui ont fait le programme d’action communautaire.
Si vous le souhaitez, vous pouvez contacter les organisations impliquées pour en savoir plus sur leurs activités ou pour puiser l’inspiration nécessaire afin demener des initiatives similaires dans votre pays.
Vladimír Špidla Commissaire en charge de l’emploi, des affaires sociales et de l’égalité des chances
PARTIE1: S’ATTAQUERÀLADISCRIMINATION
D’ACTIONCOMMUNAUTAIRE? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PARTIE2: ANALYSEETÉVALUATIONDELADISCRIMINATION . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Introduction . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .7Conseils professionnels d’un groupe d’experts spécialisés dans la législation antidiscriminatoire . . . . .8Des données pour promouvoir l’égalité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .10Études ad hoc: pleins feux sur les questions clés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12
PARTIE3: DÉVELOPPERLACAPACITÉDELUTTECONTRELADISCRIMINATION . . . . . . . . . . . .13
PARTIE4: SENSIBILISATIONAUXDROITS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .21
Introduction . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .21Égalité des droits – diffuser le message . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .22La profession juridique au service de l’égalité des droits dans la pratique . . . . . . . . . . . . . . . . . . . . . . .23MIA– pour la diversité sur le lieu de travail . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .25
PARTIE5: PERSPECTIVESFUTURES: LUTTERCONTRELADISCRIMINATIONAU-DELÀDE2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .26
Pour la diversité
Contre les discriminations
UN PROGRAMMED’ACTION COMMUNAUTAIRE?
sociales et égalité des chances de la Commissioneuropéenne, avec l’aide d’un comité de programmeexterne, composé de représentants des gouvernements des États membres.
Par ailleurs, ces activités doivent contribuer à atteindre au moins un des objectifsclés du programme:
En 1999, la Communauté européenne a été mandatée par ses États membres pour lutter contre la discrimination en Europe – que celle-ci soit fondée surle sexe, la race ou l’origine ethnique, la religion oules convictions, un handicap, l’âge ou l’orientationsexuelle.
La législation adoptée en conséquence en2000 – les deux directives historiques sur l’égalitéraciale et l’égalité dans l’emploi – a octroyé auxcitoyens de l’UE un degré uniforme de protectioncontre la discrimination.
Ensemble, ces deux directives constituent l’un des instruments législatifs delutte contre la discrimination les plus complets et lesplus ambitieux au monde.
•Améliorer la compréhension des questions relatives à la discrimination par le biais d’analyses etd’évaluations;
•Développer la capacité à combattre et à prévenirla discrimination en instaurant et en renforçant ledialogue intersectoriel et la mise en réseau entreorganismes compétents;
Aussi fondamentale soit-elle, la lutte contre la discrimination au sein de la société ne pourra être gagnée avec de seules initiatives législatives. L’expérience passée – notamment dans le domaine del’égalité entre les hommes et les femmes, domainedans lequel l’UE a joué un rôle actif depuis sa création – montre en effet que les lois doivent être soutenues par des mesures concrètes.
Dans la pratique,la lutte contre la discrimination exige donc une association de diverses mesures, qui doivent se souteniret se renforcer mutuellement.
APPLIQUER LES DROITS DANS LA PRATIQUE
En 2000, l’UE a mis en place un programme definancement visant à faciliter la mise en pratique desdroits légaux à l’égalité de traitement et à faire despolitiques antidiscriminatoires une réalité.
Le programme d’action communautaire de lutte contre ladiscrimination se propose précisément de réaliserces deux objectifs. Le programme mis en œuvre entre2001 et 2006, est géré par la DG Emploi, affaires
L’UE soutient ainsi un éventail d’activités structurées, au sein du programme, autour de trois «volets»d’actions, en rapport avec ces trois objectifs.
La présente brochure examine chacun de ces volets, l’unaprès l’autre, en mettant en exergue les bonnespratiques et les résultats prometteurs issus desdivers projets et initiatives ayant bénéficié d’unfinancement.
BUDGET DU PROGRAMMED’ACTION COMMUNAUTAIRE (EN MILLIONS D’EUROS)
Sensibilisation
Le programme s’est également donné pour prioritéd’associer à ses activités les victimes de discriminations ainsi que les organisations qui les représentent.
Il a donc été conçu de façon à encourager tousceux et celles qui luttent contre la discrimination às’impliquer activement dans sa mise en œuvre, et àcréer un réel partenariat et un véritable dialogueentre ces acteurs.
C’est là la seule façon de garantir une action coordonnée et intégrée, et de renforcer la lutte contre la discrimination en Europe.
C’est d’ailleurs pour cette raison que la Commission organise régulièrement des échanges d’opinions avec les ONG et les partenaires sociaux àl’échelon européen.
Ces échanges portent sur lesactivités du programme et les questions plus générales en rapport avec la politique antidiscrimina-
Chaque année, la Commission européenne et les États membres adoptent, d’un commun accord, unplan de travail et un budget annuel pour le programme d’action.
Pour la période 2001-2006, leprogramme a ainsi été doté d’un budget de 94 millions d’euros.
Environ 20% de cette somme ont étéaffectés à l’analyse et l’évaluation, tandis que lesvolets « développement des capacités des organisations » et « activités de sensibilisation » ontbénéficié chacun d’environ 40% de l’enveloppebudgétaire.
PROGRAMMED’ACTION COMMUNAUTAIRE
2001-2006: QUELQUESFAITSETCHIFFRES
•52 projets transnationaux associant 350 organisations partenaires;•Séminaires de formation juridique pour 258 juges et procureurs et 198 avocats/juristes;•Quatre réseaux de coordination représentant plus d’un millier d’ONG à travers l’Europe;
•92 rapports d’experts juridiques et 10 études approfondies axés spécifiquement sur des questionsen rapport avec la non-discrimination;
•Formation de 96 formateurs antidiscrimination et de 519 représentants d’ONG des dix nouveaux États membres ainsi que de Bulgarie, de Roumanie et de Turquie;
•23 conférences organisées par la présidence européenne ou à l’échelon européen; •32 brochures d’information, distribuées dans les 25 États membres de l’UE;
•Concours de photos et d’affiches, et prix de l’antidiscrimination et de la diversité décernés à desjournalistes et des entreprises.
Pour la diversité
Contre les discriminations
– ANALYSE ET ÉVALUATION DE LA DISCRIMINATION
Afin de pouvoir prendre des mesures efficaces dans lecadre de la prévention et de la lutte contre la discrimination, il est important que les responsables de l’élaboration des politiques – et d’autres acteurs – disposentd’une solide connaissance de la réalité de la discrimination en Europe.
Ces personnes doivent donc biencomprendre le phénomène, ainsi que ses causes etson ampleur, mais aussi l’impact des politiques et des
En les étayant, les données et les indicateurs jouentun rôle essentiel dans l’efficacité des politiques antidiscriminatoires, qu’il s’agisse de mesures juridiquesou autres, mises en œuvre à l’échelon régional,national ou européen.
Le programme d’action pratiques conçues pour lutter contre la discrimination. communautaire s’emploie à améliorer la collecte de données en vue de mesurer l’ampleur et l’impact duphénomène de la discrimination.
Meri-Sisko Eskola,ancien président du groupe de travail sur la collectede données, donne un aperçu de ces activités enpage 10.
Le premier volet d’activités du programme d’actioncommunautaire vise précisément à combler ce déficit de connaissances par le biais du suivi, de l’analyse et de l’évaluation, mais aussi à diffuser lesrésultats, particulièrement auprès des acteurs susceptibles d’influencer les politiques et les pratiques.
À côté de ces activités courantes, le programme afinancé une série d’études ad hoc plus approfondiessur des questions présentant un intérêt particulier.Dans certains cas, ces études ont été soutenuespar des conférences afin de fournir de nouvellesdonnées et de faciliter la diffusion des résultats.Deux études sont présentées, à titre d’exemple, enpage 12.
Enfin, le programme d’action a lui-même fait l’objetd’une évaluation externe ex-ante en vue d’évaluerl’efficacité de ses activités.
Dans son évaluationfinale, Ernst & Young a souligné le rôle clé du programme dans le soutien à la transposition et à l’application des directives européennes, qui a permisd’élever la protection des victimes de discriminationà un niveau comparable dans tous les États membres. Ce rôle a été progressivement renforcé au furet à mesure du déroulement du programme.1 Étant donné le caractère innovant de la législationantidiscriminatoire de l’UE et de plusieurs de sesconcepts clés pour de nombreux États membres, ilne faut sans doute pas s’étonner que des problèmessoient apparus dans certains pays au moment de latransposition des directives dans le droit national.Pour garantir l’application effective des droits et desobligations contenus dans les directives, la Commission européenne doit disposer d’informations indépendantes sur leur mise en œuvre et leur applicationdans l’UE.
Le réseau indépendant d’experts juridiques spécialisés dans la lutte contre la discrimination étudie et analyse ce processus.
Il communiqueses conclusions dans une série de publicationsrégulières et conseille ponctuellement la Commission européenne.
Colm O’Cinneide est l’un de cesexperts juridiques.
Il explique son rôle et celui duréseau dans une interview retranscrite en page 8.
« Évaluation du programme d’action communautaire de lutte contre la discrimination – Rapport final 2005 » – Ernst & Young, 2005. [7] 7]
Colm O’Cinneide enseigne au University College de Londres.
Il est expert national pour le Royaume-Uni au sein du réseau européen d’experts spécialisés dans la législation antidiscriminatoire. Ce réseaufournit des informations et des analyses indépendantes sur l’évolution de la législation en la matièredans les États membres de l’UE.
En quoi consiste votre rôle d’expert juridique national?
Comment ce rôle s’intègre-t-il dans les activitésdu réseau dans son ensemble?
Le réseau réunit des experts nationaux issus des 25 États membres et des coordinateurs pour chacundes principaux motifs de discrimination.
Qu’est-ceque cela vous a apporté?
Il est fascinant de constater la récurrence de problèmes similaires dans différents États membres, maisaussi la variété des solutions qui sont adoptées.Cela vous amène à reconsidérer ce qui est selonvous la « meilleure » approche face à ces questionsdifficiles.
Vous vous rendez compte alors qu’iln’existe généralement pas de solution simple ettoute faite!
En tant qu’expert national, mon rôle consiste à tenirle réseau au courant des développements, au Royaume-Uni, dans le domaine des politiques d’égalité, de non-discrimination, d’intégration, etc. Je produis également des « rapports flash » réguliers pourle réseau.
Il s’agit de résumés succincts de nouvelleslois, décisions de justice ou politiques.
Chaqueannée, je mets à jour un rapport détaillé sur la transposition, au Royaume-Uni, des directives communautaires relatives à l’égalité.
Qu’en estil de la situation au Royaume-Uni?
Pour-riez-vous résumer l’impact des directives européennes sur l’égalité dans votre pays?
En quoi ce rôle complète-t-il vos autres activités? Jesonge par exemple à votre métier de professeur dedroit.
Le Royaume-Uni était déjà doté d’une législationantidiscriminatoire très complète dans le domaine dela race et du handicap avant même l’entrée en
Mon travail au sein du réseau européen complèteidéalement mes activités d’enseignant et de chercheur juridique.
Tout d’abord, il m’encourage à metenir informé des nouveaux développements.Ensuite, il m’arrive d’utiliser les informations d’autresexperts nationaux pour illustrer mes cours, parexemple pour montrer comment d’autres pays européens gèrent les questions en rapport avec l’égalitéet la nondiscrimination.
Colm O’Cinneide: « Il est fascinant de constater la récurrencede problèmes similaires dans différents États. »
lois antidiscrimination du Royaume-Uni, ce qui estvéritablement une réalisation majeure.
Pour terminer, quel a été selon vous l’impact desactivités du réseau jusqu’ici?
vigueur des directives.
Dans ces deux domaines,l’impact des directives a donc été probablementmoindre que dans d’autres États membres.
Le Royaume-Uni a dû toutefois adapter sa législationexistante aux dispositions des deux directives.
Enfin,une loi interdisant la discrimination fondée sur l’âgesera introduite dans le courant de l’année pour queles dispositions de la directive européenne soientrespectées.
L’échanged’informations entre les membres a par ailleursdonné un réel attrait à mon travail!
DES DONNÉES POUR PROMOUVOIR L’ÉGALITÉ par Meri-Sisko Eskola
Meri-Sisko Eskola est conseiller ministériel auprès du ministère finlandais du travail.
Il a également présidé le groupe de travail européen sur la collecte de données.
Timo Makkonen coordonne le projet MERA (« Making Equality a Reality with Adequate Data » – « Faire de l’égalité une réalité avec les données adéquates »).
Les deux directives antidiscrimination approuvéesen 2000 ont permis des avancées majeures dans ledomaine de la lutte contre la discrimination en Europe.
Elles ont donné un réel élan aux politiquesvisant à promouvoir des sociétés plus égales pourtous.
Toutes les décisions stratégiques doivent toutefois reposer sur des informations adéquates et fiables sur le phénomène en question dans la sociétéet sur l’impact des décisions.
Une fois les deux directives approuvées, il est apparu clairement qu’àl’échelon européen et à celui des États membres, lesinformations collectées n’étaient pas suffisammentdétaillées pour donner un tableau précis de l’ampleur, de la nature et de l’impact de la discrimination,
Ce constat a amené les autorités finlandaises à prendre l’initiative de réunir, entre autres, des expertsreprésentant la Commission européenne, l’Observatoire européen des phénomènes racistes et xénophobes, les autorités nationales, des statisticiens,ainsi que d’autres chercheurs et ONG en vue d’examiner la nécessité de promouvoir la collecte de données relatives à la discrimination.
La Commissioneuropéenne a décidé de soutenir cette initiative enmettant en place, en 2003, un groupe de travail européen pour la collecte de données sur la discrimination, réunissant ces différents groupes et interve- ou des incidences des nouvelles lois et politiques. nants.
L’objectif était d’améliorer la qualité et l’étendue de la collecte de données, tant à l’échelon européen que dans les États membres.
Le groupe de travail a supervisé une étude comparative surla collecte de données dans l’UE et dans les pays tiers.
être l’un de ces outils.
Les autorités finlandaises ont eu l’idée de produire un telmanuel, et ont lancé le projet « Faire de l’égalité uneréalité avec les données adéquates » (MERA) ennovembre 2005, grâce au soutien financier du programme d’action communautaire.
Les motifs de discrimination couverts par lesdirectives sont nombreux et les groupes menacés dediscrimination sont aussi très différents les uns desautres.
En s’appuyant en grande partie sur les résultats de la Conférence, le groupe a conclu qu’il étaitimportant de poursuivre les efforts.
VERS UN MANUEL EUROPÉEN
La Conférence d’Helsinki et le groupe de travail sontainsi arrivés à la conclusion selon laquelle tous lesacteurs devraient disposer d’outils pratiques pourdévelopper leurs pratiques en matière de collecte dedonnées et la coopération entre les acteurs.
Unmanuel européen sur la collecte de données pourrait
Le projet a commencé par identifier les bonnes pratiques dans ce domaine.
Cet exercice de cartographiedoit lui permettre de formuler des recommandationssur la façon dont les États membres peuvent améliorer et exploiter au maximum leurs mécanismes existants de collecte de données, et sur les mesures àadopter.
Il couvrira tous les motifs énumérés dansles directives fondées sur l’article 13.
Dans le cadredu projet MERAet sur la base des recommandationsformulées dans le manuel, les autorités finlandaisesdévelopperont également un plan d’action nationalsur la collecte de données relatives à la discrimination.
Le manuel devrait être publié d’ici la fin 2006.
EN SAVOIR PLUS:
ÉTUDESADHOC: PLEINSFEUXSURLESQUESTIONSCLÉS
UNION EUROPÉENNE ÉLARGIE
L’adhésion de dix nouveaux États membres en 2004 a fait des Roms la première minorité ethniquede l’Union.
Peu de temps après, la Commission européenne a publié une étude majeure sur la situation des communautés roms dans l’UE élargie. L’étude recommande aussi des politiques et desactions de la part des institutions européennes, des gouvernements nationaux et des organisationsde la société civile.
L’étude a été cofinancée au titre du programme d’action de lutte contre la discrimination et du programme d’action sur l’inclusion sociale. C’est la première fois qu’une étude d’une telle envergure examine la situation des Roms à tous les niveaux (éducation, emploi, logement, soins de santé, etc.).
Une des principales conclusions de l’étude est que les Roms sont toujours victimes, tant dans lesanciens que dans les nouveaux États membres, de graves discriminations et d’exclusion sociale. Plusieurs exemples de bonnes pratiques ont toutefois été intégrés dans l’étude afin d’illustrer les progrèsaccomplis dans certains domaines.
L’étude a recommandé à l’UE de prendre l’initiative d’intégrer les Roms dans ses différentes politiques, et notamment la lutte contre la discrimination et l’exclusion sociale.
Elle a proposé, en particulier, de créer une nouvelle structure pour mieux coordonner les diverses activités de l’UE en rapportavec les Roms.
La Commission européenne a tenu compte de cette recommandation en mettant enplace sa nouvelle commission interservices sur les questions roms, qui réunit différents services desdomaines concernés.
LE CAS COMMERCIAL EN FAVEUR DE LA DIVERSITÉ
Une autre étude de grande envergure financée au titre du programme d’action s’est intéressée à laquestion de la diversité et de la non-discrimination sur le lieu de travail, ainsi qu’aux avantages de telles politiques pour les employeurs qui les mettent en œuvre.
Le rapport lancé lors d’une conférence spéciale en novembre 2005 a présenté les résultats d’uneenquête menée auprès des entreprises européennes, interrogées sur leurs politiques de la diversité.L’enquête avait été réalisée au début de l’année, pour le compte de la Commission européenne. Huitcents entreprises environ y ont pris part, dont deux tiers de petites et de très petites entreprises.
Prèsde la moitié des entreprises (42%) mettaient déjà en œuvre des politiques de la diversité.
85% d’entre elles ont déclaré en avoir retiré des avantages tangibles – parmi lesquels la possibilitéde recruter leur personnel à partir d’un plus large échantillon de candidats, la capacité à retenir pluslongtemps les meilleurs travailleurs au sein de l’entreprise, ainsi que l’amélioration des relations communautaires et de l’image de l’entreprise.
Le rapport comprend aussi une série d’études de cas sur de bonnes pratiques mises en œuvre dansdiverses entreprises ayant participé à l’enquête.
Parmi les exemples, citons l’organisation d’une formation à la non-discrimination pour les cadres et le personnel; la création de réseaux d’employésreprésentant des travailleurs handicapés, homosexuels ou issus de minorités ethniques; des campagnes à l’échelon des entreprises sur la valeur des travailleurs de plus de 50 ans; et l’intégration desobjectifs de diversité dans l’évaluation des performances des cadres.
Pour la diversité
Contre les discriminations
– DÉVELOPPERLACAPACITÉDELUTTECONTRELA
INTRODUCTION publiques à la lutte contre la discrimination et promouvoir l’intégration des Roms.
PARTENAIRES DE LA LUTTECONTRE LA
La lutte contre la discrimination au quotidien exige lesoutien d’organisations bien positionnées pour représenter et défendre les victimes potentielles de la discrimination.
Les droits à l’égalité de traitement n’ontque peu de valeur s’ils ne sont pas appliqués dans lapratique. Ces organisations – qu’il s’agisse de partenaires sociaux, d’organismes de promotion de l’égalité ou d’ONG – doivent avoir les moyens et le savoirfaire nécessaires pour mener à bien ce rôle et fairede la législation antidiscriminatoire une réalité.
LE RÔLE CLÉ DES ORGANISATIONS
L’éventail d’organisations participantes a été aussitrès diversifié. Les instituts de recherche, les associations d’avocats, les partenaires sociaux, lesorganismes de promotion de l’égalité, les gouvernements nationaux, régionaux et locaux ainsi que les ONG ont tous contribué aux partenariats transnationaux.
Certains exemples de résultats concrets etd’impact produits par les projets sont présentés auxpages 14 (formation des corps de police à l’antidiscrimination), 16 (formation des avocats du barreau)et 18 (mise en réseau et échange d’informationentre organismes de promotion de l’égalité).
Denombreuses autres organisations ont développédes outils pratiques, tels que stratégies de précédent, kits de formation, outils de suivi et matérield’information.
Et c’est précisément l’objectif du second volet d’activités soutenues par le programme d’action communautaire: donner aux organisations les moyens delutter contre la discrimination.
Ce soutien revêt deuxgrandes formes: il s’agit d’une part de l’aide à la formation et à la mise en réseau et l’échange desconnaissances entre organisations, et d’autre part,du soutien aux réseaux européens d’ONG.
Entre2001 et 2006, ces activités ont constitué le volet leplus important du programme, absorbant près de41% du budget.
Les projets conjoints réalisés par des partenairesissus de différents pays européens ont constituéenviron la moitié des activités de ce volet. Au total,52 projets « transnationaux » ont été financés, associant environ 350 organisations partenaires.
Parmileurs activités, citons la formation de juristes etd’ONG ou l’échange de bonnes pratiques entreorganismes de promotion de l’égalité et instituts derecherche.
Le financement direct de réseaux européens d’ONGconstitue l’autre grande partie de ce volet du programme d’action et absorbe la moitié de l’enveloppefinancière.
Quatre réseaux européens et cinq organisations de personnes handicapées à l’écheloneuropéen ont été sélectionnés pour bénéficier d’unfinancement au titre du programme.
POURENSAVOIRPLUSsur chacun des projets transnationaux soutenus par le programme, consultez lelien: http://europa.eu.int/comm/employment_social/fundamental_rights/policy/capac/capac_fr.htm
PRATIQUES par Dafni Mavrommati
Dafni Mavrommati a été la coordinatrice nationale grecque du projet transnational « Représentation desminorités dans les corps de police ».
Elle a également assuré la coordination des projets européenspour ANTIGONE, le partenaire grec.
Elle est actuellement consultante indépendante pour divers typesde projets transnationaux.
Présidente de l’Union grecque des employés de police de la préfecture de Kilkis, elle a déclaré lors d’uneconférence donnée en juin 2004 par la communauté homosexuelle grecque que les forces de police grecques devraient étendre leur recrutement aux différents groupes sociaux afin d’avoir une meilleure compréhension de la société.
Nous devonscontribuer positivement au développement des politiques d’immigration et, enfin, nous devons commencer à recruter des immigrés dans les forces de police grecques.»
Président de la POASY, la Fédération panhellénique des fonctionnaires de la police grecque (40 000 membres) lors de la conférence « Les étrangers dans notre pays », décembre 2005.
Il ne s’agit là que de deux exemples de l’impact durable du projet « Représentation des minorités dansles corps de police: mesures transversales pourl’échange d’informations et de bonnes pratiques »sur les syndicats de police de Grèce.
UN PROJET PIONNIER ques et des communautés gays/lesbiennes au seindes corps de police des trois pays participants.
Àcette fin, les forces de police participantes ont examiné leurs procédures de recrutement afin d’enidentifier les aspects discriminatoires et ont ensuiteformé le personnel responsable du recrutement à lanon-discrimination.
Le projet, mis en œuvre entre septembre 2002 etseptembre 2004 dans trois États membres de l’UE –la Suède, les Pays-Bas et la Grèce – a été cofinancépar le programme d’action communautaire de luttecontre la discrimination 2001-2006.
Ce projet avait comme objectif de résoudre le problème de la sous-représentation des minorités ethni-
Les avantagessont doubles: d’une part, la stabilité du personnel estaméliorée grâce à la diminution de l’insatisfaction etde la rotation du personnel et d’autre part, les relations entre la police et la société qu’elle entend protéger s’améliorent, puisque les groupes sociaux sontplus reconnaissables et mieux acceptés par la police.
Les ateliers, organisés par des experts de ladiversité, visaient à élaborer des solutions pour lesproblèmes identifiés par les audits de la diversité.ANTIGONE a adapté les séminaires aux besoins deformation spécifique du personnel grec des forces depolice, mettant ainsi en place un forum particulièrement bienvenu pour débattre des questions ethniques et gays/lesbiennes dans les forces de police.
Les résultats de ces deux types d’activités ont étéintégrés dans le manuel « Promouvoir la diversité etlutter contre la discrimination dans les forces depolice ». Celui-ci contient des informations sur lalégislation antidiscriminatoire de l’UE, les résultatsdes audits de la diversité ainsi que des exemples desolutions pour résoudre les problèmes de discrimination, issus de chacune des trois forces de police participantes.
Le projet, qui avait pour chef de file l’Institut nationalsuédois pour la vie active, a réuni des partenairessuédois (la police régionale de Stockholm et SIOS,une organisation d’immigrés), néerlandais (EGAHRM-Consult, un conseiller en diversité, et le Landelijk Expertise Centrum Diversiteit, Centre nationald’expertise pour la gestion de la diversité) et grecs(ANTIGONE, un organisme de recherche).
En mars2003, la Fédération panhellénique des fonctionnaires de la police grecque a également rejoint le projet, apportant ainsi un soutien permanent, une nouvelle vision et un nouvel élan.
PRODUIRE UN IMPACT
Le projet a commencé par soumettre les forces depolice participantes à un « audit de la diversité », ense concentrant sur la discrimination dans trois domaines clés: le recrutement externe, les possibilités internes de carrière et la culture organisationnelle.
Enoutre, ANTIGONE a réalisé une étude approfondie dela législation en la matière et formulé des recommandations concrètes pour faire évoluer les politiques
Le principal indicateur de réussite est sans doutel’intérêt que continuent de susciter les questionssoulevées par le projet.
Depuis 2004, l’institut de formation de la Fédération grecque de police s’estassocié à deux propositions de projet antidiscrimination, dans le cadre du programme communautaire EQUAL qui vise à améliorer l’inclusion socioprofessionnelle.
Au cours de la même période, le magazinede la Fédération a très souvent publié des articlestraitant de la non-discrimination, soulignant les acti- favorisant la discrimination dans ces trois domaines. vités les plus récentes de l’organisation dans cedomaine.
Enfin, une grande partie des propositions Cet audit a été suivi d’une formation (développementdu projet ont été intégrées dans les recommandades compétences) destinée au personnel responsa-tions de la Fédération à l’intention du gouvernement.
POUR EN SAVOIR PLUS www.antigone.gr/eu_projects/police
DE LA LÉGISLATIONANTIDISCRIMINATOIRE par Emilia Naumann
Elle a participé à une session de formation de formateurs organisée dans le cadre du projet Baltic T4T. Ce projet vise à former des membresdes barreaux et des syndicats des nouveaux États membres pour leur permettre d’assurer eux-mêmesla formation dans le domaine de la législation antidiscriminatoire.
Ils doivent être bien préparés à utiliser les instruments juridiques polonais – mais aussi communautaires – pour pouvoir saisir, si nécessaire, la Cour de justice européenne, car c’est souvent laseule façon d’amener les juges locaux à dépasser lasimple perspective locale.
TRANSFÉRER LES CONNAISSANCES
Dans le cadre du programme communautaire delutte contre la discrimination, Interights et la Fondation de Helsinki pour les droits de l’homme, en Pologne, ont organisé une série de sessions de formation destinées à des formateurs de Pologne, de Lettonie et de Lituanie, spécialisés dans l’enseignementde la législation antidiscriminatoire communautaire.La formation se composait de deux sessions dedeux semaines, organisées en Pologne, en septembre 2005 et en janvier 2006.
L’objectif global étaitd’améliorer la capacité de formation, mais aussi dedévelopper les compétences et les connaissancesdes juristes et des syndicats dans le domaine de lalégislation antidiscriminatoire de l’UE (et plus particulièrement de la directive sur l’égalité raciale et dela directive-cadre sur l’égalité en matière d’emploi).Le projet a été financé par le programme d’actioncommunautaire, et a également bénéficié du soutiendu British Foreign and Commonwealth Office.
APPRENDRE À UTILISER LE DROIT
COMMUNAUTAIRE
En tant que participante au projet, j’estime pour mapart que cet objectif a été entièrement atteint.
Deuxaspects m’ont particulièrement intéressée dans cetteformation: les stratégies de contentieux dans lalégislation antidiscriminatoire et la possibilité qui m’aété offerte de développer mes propres compétencesde formateur – c’est-à-dire la capacité à former d’autres juristes.
En effet, qu’on le veuille ou non, la Pologne est l’un des pays où la législation antidiscrimina-
Le projet s’est également attaché à transférer, auniveau national, les connaissances aux juristeslocaux par l’intermédiaire des participants à la formation.
La plupart des participants étaient des juristes n’ayant que peu d’expérience dans l’enseignement de cette branche du droit, ce qui a rendu laseconde session de la formation d’autant plus intéressante.
Celle-ci avait été conçue de façon à permettre à chaque participant de bénéficier de la formation de formateurs.
Des séances de sensibilisation ainsi que des séances axées sur l’élaboration descénarios de formation à l’échelon local avaient étéprévues.
Les connaissances acquises ne se sontpas limitées au domaine juridique.
Nous avonsnotamment appris à travailler en groupe, à partagerles responsabilités, et à présenter le droit de manière
UN IMPACT DURABLE attrayante pour les personnes formées.
Ces sessions se dérouleront en 2006.
J’ai l’impression que cette formation nous a changés: nous sommes devenus plus sensibles aux clichés, à l’homophobie, à la discrimination.
Les participants à la formation deviennent ainsi lesmessagers de la formation dans une brancheaujourd’hui très sensible et très importante du droit:la législation antidiscriminatoire. Ce projet aura unimpact durable, qui se prolongera dans le futur.
AIDER LA SOCIÉTÉ CIVILE À REMPLIR SON RÔLE
La société civile a un rôle capital à jouer en encourageant la bonne compréhension de la législation antidiscriminatoire et sa mise en œuvre sur le terrain.
Les ONG sont essentielles en ce sens qu’elles parlent au nom des personnes qu’elles représentent et les défendent, tout en sensibilisant non seulementles victimes et victimes potentielles de la discrimination, mais aussi le grand public.
Cet aspect est d’autant plus important que les personnes les plus exposées à la discrimination n’ont souvent pasconscience des droits que leur octroie la législation antidiscriminatoire européenne.
Pour remédier à cette situation, la Commission européenne a financé un projet visant à identifier lesbesoins de formation d’ONG actives dans le domaine de la lutte contre la discrimination et à les doterdes informations nécessaires pour réaliser leur travail de plaidoyer.
Le groupe cible a inclus des ONGactives dans la lutte contre la discrimination fondée sur la race et l’origine ethnique (y compris la minorité rom), la religion et les convictions, un handicap, l’âge et l’orientation sexuelle.
Le projet a été menédans les dix États membres qui ont rejoint l’UE en 2004, ainsi qu’en Bulgarie, Roumanie et Turquie.
Le projet a commencé par analyser les besoins de formation dans chacun des treize pays, et a ensuiteorganisé des séances de formation de formateurs (pour six personnes) dans chaque pays.
Des versionsnationales d’un manuel de formation ont été préparées pour chaque pays, dans sa langue officielle. Cemanuel contient des informations sur la législation antidiscriminatoire (communautaire et nationale); lerôle des ONG dans la lutte contre la discrimination; l’aide aux victimes de discrimination; la sensibilisation et les compétences et les outils nécessaires pour lutter contre la discrimination.
Les séminaires nationaux ont ensuite permis à 559 représentants d’ONG des treize pays européens debénéficier d’une formation.
En raison du succès rencontré par le projet, un suivi a été assuré en 2006 etle projet a été étendu à l’ensemble des 25 États membres et à la Bulgarie, la Roumanie et la Turquie.La portée du projet a été également améliorée, de façon à inclure parmi les participants les organisations de partenaires sociaux.
MISE EN RÉSEAU DES ORGANISMES NATIONAUX DE PROMOTION DE L’ÉGALITÉ DE TRAITEMENT (OPET)
Bjørn Dilou Jacobsen représente l’Institut danois des droits de l’homme au sein d’EQUINET, un projettransnational qui réunit des organismes de promotion de l’égalité à travers l’UE. Rappelons que tousles pays de l’UE sont tenus de mettre en place de telles organisations conformément aux dispositionsde la directive sur l’égalité raciale.
Bjørn Dilou Jacobsen s’est entretenu avec Égalité des droits en pratique. Il a expliqué quelles ont été les réalisations du réseau et ce que son propre organisme a retiré desa participation au réseau.
Comment EQUINETse propose-t-il de faciliterl’échange de bonnes pratiques et la mise en réseaudes organismes de promotion de l’égalité? Quel estson rôle?
Le rôle d’EQUINETest fondamental.
Notre projets’efforce de faciliter la coopération et l’échange d’informations entre les organismes de promotion del’égalité et de soutenir ainsi la mise en œuvre uniforme de la législation antidiscriminatoire de l’UE etle renforcement de la protection juridique des victimes de la discrimination. Le réseau regroupe actuellement 28 organisations – essentiellement des organismes nationaux pour l’égalité – issus de 23 Étatsmembres différents.
Celles-ci se retrouvent lors deréunions annuelles et, plus régulièrement, au seindu conseil exécutif, en vue d’assurer la bonne miseen œuvre des projets lancés au titre d’EQUINET.
Ce forum permet au personnel des organismes de promotion del’égalité des chances de poser des questions, d’examiner certains problèmes et d’échanger desconnaissances sur l’interprétation des directives del’UE en matière d’égalité.
Il s’agit d’un outil très pratique, notamment en ce qui concerne le traitementdes plaintes, étant donné la complexité de la législation antidiscriminatoire.
En outre, les plaintes individuelles soulèvent de nombreuses nouvelles questions, et la jurisprudence des différents États et de la Cour de justice européenne est très limitée dans cedomaine.
Je m’en suis souvent rendu compte dansmon travail au sein du Comité danois pour le traitement des plaintes et le traitement équitable desminorités ethniques.
Lorsque je travaillais sur uneaffaire spécifique, j’avais souvent du mal à trouverdes points de repère dans la législation de mise enœuvre danoise, ou dans les directives et la jurisprudence européennes. Au Danemark ce Comité des
L’un de ces projets s’est donné pour objectif de mettre en place des groupes de travail spécialisés, chargés d’examiner de manière plus détaillée certainsdomaines et de suggérer des produits concrets – parexemple des études, des rapports, etc. Ces groupesde travail sont aujourd’hui au nombre de quatre et ilsexaminent l’échange d’informations, la mise enœuvre stratégique, l’interprétation dynamique et laformulation des politiques.
Les membres représentent un large éventail d’organismes de promotion del’égalité, ce qui nous permet de bénéficier desconnaissances, de l’expérience et des avis des différentes organisations.
Bjørn Dilou Jacobsen: « La coopération entre organismes depromotion de l’égalité permet réellement de renforcer la protection juridique des victimes de la discrimination. »
De nombreuses personnes travaillant dans ces organismes sont aujourd’hui descollègues qui peuvent offrir leurs conseils.
Comment l’Institut danois des droits de l’homme estil associé au projet?
Quels sont les changements prévus dans les activités du Comité danois suite à votre participation à EQUINET?
Nous intervenons à plusieurs niveaux.
Mandana Zarrehparvar, l’une de nos représentantes, siège auconseil exécutif d’EQUINETet participe égalementaux préparatifs en vue d’un site Internet interactifamélioré pour l’échange d’informations.
Un autre collègue et moi-même sommes modérateurs pour legroupe de travail sur la mise en œuvre stratégique.
Legroupe a publié récemment un rapport sur la mise enœuvre stratégique (parfois appelé aussi jurisprudenceantidiscrimination) et sur les pouvoirs et les compétences des organismes de promotion de l’égalité.
Qu’avez-vous appris grâce à votre participation auréseau?
Nous envisageons d’associer davantage de membres du personnel à EQUINETet d’intégrer leréseau dans le Comité des plaintes.
Ainsi, nous participerons par exemple à la future formation assuréepar EQUINET.
Nous examinons aussi commentassurer la pérennité d’EQUINETau-delà de 2006.Nous pourrions envisager des contributions financières ou encore développer les capacités et continuer à doter en ressources humaines le conseilexécutif et les groupes de travail.
Le Comité envisage également de lancer une étude sur l’intégration de l’égalité dans les politiques, et plus particulièrement sur le développement d’instruments d’intégration afin de promouvoir l’égalité de traitementdans le secteur de l’enseignement primaire.
La principale chose que j’ai apprise, c’est que lacoopération entre organismes nationaux de promo-
ENSAVOIRPLUS:EQUINET: www.migpolgroup.com/topics/2078.html Institut danois des droits de l’homme: www.humanrights.dk
Au titre du programme d’action de lutte contre la discrimination, la Commission européenne a accordéson soutien à quatre ONG de niveau européen quireprésentent et défendent les droits des personnesexposées à la discrimination.
Chaque ONG seconcentre sur un motif de discrimination énumérédans les directives antidiscrimination de l’UE.
directe permet d’améliorer la compréhension, par la Commission, des diverses formes et des conséquences de la discrimination, et l’aide ainsi à en tenircompte dans l’élaboration de sa politique de nondiscrimination.
Le Forum européen des personnes handicapées (EDF), par exemple, représente avec sesmembres nationaux 50 millions de personnes en Europe.
Les ONG sont idéalement placées pour contribuer àla politique antidiscriminatoire, et ce à différentsniveaux – formulation mais aussi mise en œuvre –grâce aux informations et à l’expertise de leursmembres.
« En reflétant les priorités locales et nationales, nous essayons de faire en sorte que l’évolution à l’échelon européen se traduise par une réelledifférence dans la vie des personnes confrontées àla discrimination », explique Pascale Charhon, du Réseau européen contre le racisme (ENAR).
Les réseaux offrent par ailleurs à la Commission européenne un canal lui permettant de sensibiliser lesorganisations membres travaillant sur le terrain à lalégislation antidiscriminatoire européenne et aux politiques plus générales de l’UE visant à promouvoir l’égalité de traitement.
Anne-Sophie Parent de AGE, la Plate-forme européenne des personnes âgées, ajoute:« Les ONG ont un rôle essentiel à jouer, en fournissantdes informations et une assistance aux victimes potentielles de la discrimination, et en encourageant l’évolution vers une société plus inclusive.
Notre objectif estde sensibiliser les personnes concernées et le grandpublic aux questions qui les concernent le plus.»
AGE, ILGAEurope, ENAR, et EDF sont dotés d’unbudget annuel de 3 millions d’euros au total (sur lebudget annuel de 19 millions accordé au programme),qui doit financer leurs frais de fonctionnement jusqu’àla fin avril 2007.
Ce financement vise à développer et à renforcer ledialogue et la mise en réseau dans l’UE.
Il s’inscritdans les mesures du programme d’action axées sur ledéveloppement des capacités des organismes delutte contre la discrimination. Le projet tient égalementcompte des caractéristiques spécifiques des différentes formes de discrimination.
Pour ILGA-Europe – quireprésente les lesbiennes, les gays, les bisexuels etles transsexuels – l’échange d’informations au sein duréseau est un aspect fondamental. « L’une de nosprincipales activités consiste à renforcer la capacitéde nos organisations membres à agir via les réseauxeuropéens et l’échange de bonnes pratiques », explique Patricia Prendiville, directrice de l’ONG.
UN DOUBLE RÔLE
Les réseaux jouent un rôle de communication bidirectionnelle important. D’une part, leur expérience
La Commission européenne soutient en outre unesérie d’organismes européens de moindre envergurereprésentant des personnes victimes d’un type dehandicap spécifique.
La Commission envisage également de soutenir un réseau de représentation des Roms à l’échelon européen.
Pour la diversité
Contre les discriminations
– SENSIBILISATIONAUXDROITS
INTRODUCTION communs dans toute l’UE, le programme d’actioncofinance également des activités nationales en vuede sensibiliser le grand public dans les différents États membres.
Ces activités sont organisées enassociation avec les gouvernements nationaux, etles priorités et les projets sont adaptés aux différentscontextes nationaux.
Les autorités nationales sonten effet souvent les mieux placées pour identifier lesbesoins de communication au sein de leur proprecontexte national ainsi que les principaux acteurs àcibler.
L’égalité des droits telle qu’elle est définie sur le papiern’est pas facile à appliquer et à mettre en œuvre lorsque les personnes ne sont pas conscientes de l’existence de lois relatives à l’égalité.
Ils doivent également prendre conscience des questions plus générales liées à la discrimination et à la valeur de la diversité, ainsi que de l’impact de ces aspects sur leur vie.
Le programme peut ainsi utiliser cette expérience –et mettre à profit des ressources supplémentaires –pour bien faire passer le message de l’antidiscrimination.
LA SENSIBILISATION AU SERVICE DE LA MISE EN ŒUVRE
Parmi les activités soutenues, retenons les cours deformation, ateliers et séminaires sur l’antidiscrimination; les conférences et événements de haut niveau;les journées ou semaines de la non-discrimination;ainsi que les manuels, guides et publications. Legroupe cible est constitué de jeunes, d’employeurs,d’ONG et du grand public.
L’exemple du projetdanois de sensibilisation aux avantages de la diversité et à l’égalité des chances sur le lieu de travail estétudié en page 25.
SENSIBILISATION– EXPLOITERLALÉGISLATION
Le deuxième grand volet d’activités financées par leprogramme d’action communautaire vise précisémentà surmonter ces obstacles.
Il se concentre sur la sensibilisation, tant à la législation communautaire relative àl’égalité de traitement qu’à la politique européenne plusgénérale de lutte contre la discrimination.
Celles-ci sontessentielles pour soutenir la mise en œuvre et l’application concrètes de la législation antidiscriminatoire etdes droits qu’elle garantit, mais aussi pour assurer laréussite de la lutte contre la discrimination.
En juin 2003, la Commission européenne a ainsi lancéune vaste campagne d’information à l’échelon européen en vue de communiquer un message positif surla diversité et de sensibiliser le grand public aux directives antidiscriminatoires de l’UE.
La campagne intitulée « Pour la diversité. Contre les discriminations » estdécrite plus en détail en page 22.
UNE ACTION COMPLÉMENTAIRE
La profession juridique est un autre groupe cible cléde la lutte contre la discrimination.
À cette fin, le programme d’action a également soutenu une série deséminaires sur les directives européennes de nondiscrimination.
Organisées par l’Académie de droiteuropéen au nom de la Commission, les sessionssont destinées aux juges, aux procureurs et aux juristes du secteur public et privé.
À ce jour, 258 jugesetprocureurs et 198 juristes ont suivi les séances deformation.
Pablo Aramendi est juge et exerce en Espagne.
Il a participé à ces séminaires et nousdonne son avis sur les avantages de la formationdans un entretien en page 24.
ÉGALITÉ DES DROITS
– DIFFUSERLEMESSAGE européennes et nationales en matière de lutte contrela discrimination dans les différents États membres.Le site Internet de la campagne est disponible dansles 20 langues officielles de l’UE.
Faire savoir que l’Europe apprécie la diversité etqu’elle lutte contre la discrimination est essentiel à laréussite de ses mesures antidiscriminatoires – qu’ils’agisse de ses directives relatives à l’égalité de traitement ou de son programme d’action de lutte contre ladiscrimination.
C’est la seule façon de mettre cesdroits en pratique et de sensibiliser les personnes aux
Ils sont également les principes direc- avantages que la diversité peut apporter à la société. teurs de la campagne, qui inclut des mesures paneu- ropéennes, nationales et régionales.
Ces mesuressont élaborées en étroite liaison et collaboration avecles partenaires de chaque État membre de l’UE, ycompris les ministres nationaux, les syndicats, lesemployeurs, les ONG et les organisations de jeunesse.
Le slogan, le logo et le design ont ainsi été testés et examinés par des experts réunis au sein degroupes thématiques dans plusieurs pays de l’UE,puis retravaillés en fonction de leurs remarques.
La pièce maîtresse du programme est donc une campagne d’information paneuropéenne, d’une durée decinq ans, qui vise à sensibiliser le grand public auxefforts de lutte contre la discrimination de l’UE.
Contre les discriminations » a été lancée en juin 2003 et se poursuivra dansl’UE jusqu’en 2007. Depuis l’élargissement de l’UE en2004, les nouveaux États membres participent également à part entière à la campagne.
LESACTIVITÉSÀL’ÉCHELONEUROPÉEN, NATIO-NALETLOCAL
EXPLOITER DIVERS CANAUX
La campagne vise à diffuser une image positive de ladiversité par le biais de très nombreux canaux, parmilesquels la télévision, la presse, les séminaires et lesévénements médiatiques.
Des séminaires pour lesprofessionnels des médias ont ainsi été organisés encoopération avec des associations de journalistes, etdes annonces publicitaires télévisées, des communiqués de presse vidéo et des « vox pops » (brèvescontributions du public devant la caméra) ont été produits.
Des brochures, des dépliants et des affichesfournissent des informations écrites sur les règles
Jusqu’ici, la campagne a diffusé le message de ladiversité en Europe en organisant la tournée d’uncar-podium qui a fait halte dans 40 villes de 24 paysde l’UE et des marathons « Run for Diversity » dans16 villes.
En 2006, le car-podiums’associera à une série d’événements en rapportavec l’emploi, par exemple à des salons des carrières universitaires.
Il reflètera ainsi l’accent mis par lacampagne sur la diversité et la non-discrimination surle lieu de travail.
La course pour la diversité incluraégalement des marathons d’entreprise et de jeunes.
La campagne organise à présent le troisième prixjournalistique, qui récompense des journalistes dontle travail contribue à une meilleure compréhensionde la diversité et de la lutte contre la discrimination.
Campagne pour le concours de photos, en coopération avec MTV.
Elle a également organisé un concours de photosprises avec des téléphones portables – dont la couverture a été assurée par un documentaire diffusésur la chaîne franco-allemande ARTE – ainsi qu’unautre concours de photos sur la diversité, en coopé-
L’impact de la campagne grandit d’année en année,tandis que ses activités se développent.
Le nombred’événements organisés dans le cadre de la campagne est ainsi passé de 307 en 2004 à 359 en 2005.D’autres indicateurs, tels que le nombre de visiteurs du ration avec MTV.
En 2006, la campagne organise site Internet et la couverture dans la presse écrite,un concours paneuropéen d’affiches, inspiré par témoignent également d’un impact croissant.
La cam-la réussite d’un projet similaire mené en Pologne, pagne se poursuivra en 2007, et viendra alors renfor-qui s’adresse aux étudiants en design et en arts cer les activités organisées dans le cadre de l’Annéegraphiques. européenne de l’égalité des chances pour tous.
CAMPAGNED’INFORMATION: FAITSETCHIFFRES
La tournée du car-podium a fait halte dans 40 villes de 24 pays, à l’occasion de conférences de presse,de débats, de concerts, d’ateliers de conseils juridiques et de visites d’ambassadeurs de la diversité;
58 « ambassadeurs de la diversité » nationaux représentent la campagne;Deux concours de photos paneuropéens, trois prix journalistiques et une campagne d’affichage;666 événements nationaux et 239 interviews dans les médias en 2004-2005;Matériel d’information personnalisé pour les 25 États membres dans les 20 langues officielles de l’UE; 640 partenaires nationaux de 25 pays; Couverture médiatique: 1 304 coupures de presse en 2004-2005.
Qu’avez-vous appris grâce aux séminaires de Trè-ves?
Comment ont-ils amélioré votre compréhensionde la législation antidiscriminatoire?
Avant de me rendre à Trèves, j’avais déjà acquis unecertaine expérience, grâce à mon travail judiciaire, dans le domaine des comportements discriminatoires sur le lieu de travail.
Les séminaires de Trèvesm’ont donc surtout permis de relier cette expérienceau droit européen.
Les deux directives antidiscrimination, que nous avons étudiées pendant les séminaires (ainsi que d’autres textes de la législation
L’Académie de droit européen a formé 456 praticiens à lalégislation antidiscriminatoire.
européenne relative à la discrimination fondée sur lesexe) ont apporté une nouvelle perspective à l’application du droit national.
La formation m’a aidé à fairele lien entre les deux.
Il s’agit làd’un autre aspect couvert par les séminaires, et del’un des enseignements que j’ai pu tirer de ma participation.
Les litiges portant sur la discrimination fondée sur lesexe sont très fréquents en Espagne.
Ils surgissentle plus souvent dans les situations de grossesse destravailleuses.
Les plaintes pour discrimination fondée sur d’autres motifs sont plus rares, ce qui neveut pas dire que ces autres formes de discrimination n’existent pas.
Cela traduit plutôt les difficultésd’accès à la justice de certaines catégories de victimes.
C’est particulièrement le cas pour les immigrés, qui font souvent l’objet d’une discriminationfondée sur leur race.
J’ai également trouvé très intéressant de pouvoirrencontrer des personnes intéressées par la luttecontre la discrimination, actives dans divers systèmes juridiques nationaux d’Europe, ce qui ouvre unlarge éventail de perspectives.
Quel a été l’impact de cette formation antidiscriminatoire sur le plan professionnel?
Concernant ma propre expérience, j’ai eu l’occasionde régler des litiges en rapport avec l’orientationsexuelle, le handicap, l’âge, et bien sûr le sexe.
Cesaffaires ont été réglées sur la base du droit nationalespagnol. Les directives européennes ont également été utilisées, lorsqu’elles avaient été transposées dans le droit national.
Je crois que cette formation m’a sensibilisé à ce quecela signifie d’être un juge européen.
Cela m’a aussiaidé à parvenir à un conclusion capitale à mes yeux:il y a certaines limites à la façon dont les entreprisespeuvent traiter leur personnel dans leurs activitésquotidiennes, des limites qui ne peuvent pas êtretransgressées: le respect de la dignité et des droitsfondamentaux des travailleurs. Un juge qui résoutdes conflits du travail sur une base quotidienne –comme je le fais – doit toujours garder à l’esprit ceprincipe, véritable fil conducteur de son travail.
Quels motifs de discrimination avez-vous rencontrésdans la pratique?
Dans d’autres affaires, j’ai dû saisir la Cour de justiceeuropéenne pour lui demander d’interpréter lesdirectives communautaires.
Dans l’affaire Merino,par exemple, un problème d’égalité entre les hommes et les femmes relatif à un congé de maternité,dans l’affaire Chacón, qui est toujours en suspens,et pour laquelle je demande en fait si la maladie estun handicap, et dans l’affaire Palacios, qui m’aamené à soulever la question suivante: le droit européen estil en contradiction avec le droit espagnolsur la retraite obligatoire?
Ma participationaux séminaires de Trèves a encore diversifié cetteexpérience.
POURENSAVOIRPLUS: www.era.int
MIA– POURLADIVERSITÉSURLELIEUDETRAVAIL par Susanne Nour
Susanne Nour dirige le projet MIApour l’Institut danois des droits de l’homme. Elle a rédigé le livre Diversity in the Workplace – when we are equal but not the same [La diversité sur le lieu de travail –l’égalité dans la différence], publié dans le cadre du projet.
vées et publiques du Danemark. Ce prix récompense l’excellence dans la promotion de la diversité et de l’égalité detraitement sur le lieu de travail par le biais des politiquesd’entreprise et de la gestion.
Un éminent jury de représentants issus de grandes organisations d’entreprises évalueles entreprises participantes et désigne les lauréats, au seinde trois catégories: petites et moyennes entreprises, grandes entreprises publiques et grandes entreprises privées.
MIAest l’acronyme danois de « diversité sur le lieu de travail ».
La diversité sur le lieu de travail vise à rendre les organisations inclusives.
Elle implique d’être pleinement conscient du fait que tous les travailleurs sont différents et de reconnaître que certaines différences seheurtent à davantage de résistance et d’obstacles qued’autres, et que ces différences font donc l’objet d’uneprotection spéciale contre la discrimination, garantie parla législation.
MIAs’efforce de sensibiliser le grand publicà la discrimination et de promouvoir la diversité, et vaaussi à contre-courant de l’opinion dominante, selonlaquelle les différences posent problème et la diversitén’est pas notreaffaire, mais celle des autres.
UN MODÈLE POUR LA GESTION DE LA DIVERSITÉ
Nous avons également développé et distribué un outil permettant d’évaluer aisément le respect de la législation parles entreprises.
Les entreprises peuvent l’utiliser pour s’assurer qu’elles protègent leur personnel contre la discrimination et qu’elles respectent elles-mêmes la législation antidiscriminatoire nationale et européenne.
Nous offrons par ailleurs des services de conseils et d’orientation aux entreprises qui ont besoin d’une aide ou de conseils généraux dansce domaine.
Enfin, nous encourageons activement la gestion de la diversité par le biais du débat public et du travailmédiatique, et nous préparons actuellement un publireportage pour la télévision danoise.
La principale réalisation du projet a été de mettre enplace un nouvel agenda pour débattre de la diversité etde la gestion de la diversité au Danemark.
Dans toutesnos activités, nous avons avancé l’argument selon lequella diversité et l’égalité de traitement vont de pair!
En 2005, nous avons publié un ouvrage consacré à ladiversité sur le lieu de travail, afin de contribuer au débatpaneuropéen sur les stratégies visant à promouvoir ladiversité et à lutter contre la discrimination sur le lieu detravail. Nous avons ainsi mis au point le «modèle MIA» degestion de la diversité, un outil qui doit aider les experts etpraticiens dans le domaine de la diversité et de l’égalitédes chances.
Autre résultat, plusieurs entreprises danoises ont adopténos cinq principes de la diversité dans leur gestion de ladiversité.
UN PRIX QUI RÉCOMPENSE LES RÉALISATIONS DES ENTREPRISES
Dans le cadre de nos activités de sensibilisation, nousdécernons chaque année le prix MIAà des entreprises pri-
POURENSAVOIRPLUS: www.miapris.dk
Pour la diversité
Contre les discriminations
– PERSPECTIVESFUTURES: LUTTERCONTRELA
Les activités menées au titre du programme d’actioncommunautaire prendront progressivement fin en2006 et 2007.
Mais cela ne veut pas dire que l’UEabandonnera la lutte contre la discrimination.
Bienau contraire, puisqu’un nouveau programme definancement sera lancé en vue de soutenir non seulement les actions antidiscriminatoires, mais aussil’égalité entre les hommes et les femmes, l’inclusionsociale, les conditions de travail et l’emploi.
2007 apar ailleurs été déclarée « Année européenne del’égalité des chances pour tous », ce qui devrait donner un nouvel élan à la lutte contre la discriminationet à la promotion de la diversité et développerdavantage les réalisations du programme d’action.
Dès 2007, un nouveau programme de financementverra le jour.
Il reprendra, poursuivra et développerales activités menées actuellement au titre du programme d’action communautaire de lutte contre ladiscrimination.
Le programme communautaire pourl’emploi et la solidarité sociale – baptisé PRO-GRESS – consolidera les activités antidiscriminationau même titre que celles en rapport avec l’égalitéentre les hommes et les femmes, l’exclusion sociale,l’emploi et les conditions de travail.
L’objectif est desoutenir les objectifs plus généraux de l’UE dans ledomaine de l’emploi et de la politique sociale.
Pourla période 2007-2013, la Commission a proposéd’affecter un total d’environ 630 millions d’euros à PROGRESS.
Les objectifs généraux du programme sont semblables à ceux du programme d’action de lutte contre ladiscrimination: améliorer la connaissance par l’analyse et le suivi; développer des outils statistiques etdes indicateurs; soutenir la mise en œuvre du droitcommunautaire européen; promouvoir la mise enréseau et l’échange de bonnes pratiques, et sensibiliser et accroître la capacité des réseaux.
ANNÉEEUROPÉENNE: UNNOUVELÉLANPOURLALUTTECONTRELADISCRIMINATION
2007 sera également l’« Année européenne del’égalité des chances pour tous ».
L’Année, qui faitfond sur la réussite du programme d’action de luttecontre la discrimination depuis 2001, donnera unnouvel élan permettant de faire de l’égalité de traitement une réalité pour tous dans l’UE.
L’idée est depromouvoir l’égalité des chances dans tous lesdomaines de la vie quotidienne où des traitementsinégaux et injustes sont susceptibles de se produire– au travail, à l’école, dans la formation, dans lessoins de santé – et d’encourager la diversité afin derenforcer l’Union européenne.
Elle poursuivra le travail de l’UE et veillera à cibler un large public et à lesensibiliser aux droits des personnes à l’égalité detraitement.
Pour garantir un maximum de proximité avec legrand public, les activités se dérouleront essentiellement au niveau national, régional ou local.
Chaque État membre soumettra ses idées et sa stratégiepour l’Année de la Commission européenne.
Des centaines d’activités différentes seront organisées à travers l’Union européenne au niveau local,régional et national sous l’égide de l’Année.
De nombreux événements sont prévus à l’échelon européen, parmi lesquels:
• une étude sur le sentiment des Européens parrapport à la discrimination;
Pour plus d’informations sur l’Année européenne del’égalité des chances pour tous et les politiques antidiscriminatoires de l’UE en général, consultez le siteweb de la Commission européenne
• une campagne d’information paneuropéenne surl’Année et, d’une manière plus générale, sur lespolitiques et les directives d’égalité de l’UE;
POUR EN SAVOIR PLUS: www.eu.int/comm/antidiscrimination
Commission européenne
L’égalité de traitement dans la pratique: Programme d’action communautaire de lutte contre la discrimination
Luxembourg: Office des publications officielles des Communautés européennes
Le portail européen pour la mobilité de l'emploi
Besoin de personnel?
Qu'est-ce qu'EURES?
Àla recherche d'un emploi en Europe?
Essayez EURES!
EURES peut vous aider!
EURES est le portail de la mobilité de l'emploi en Europe, unservice qui s'appuie sur un réseau de conseillers spécialisés.
EURESest le portail européen dédié à la mobilité de l'emploi.Eures s’appuie sur un réseau de plus de 700 conseillers enmatière de mobilité prêts à vous aider à trouver du personneldans pas moins de 29 pays d'Europe.
EURESest le portail européen dédié à la mobilité de l'emploi.Eures s’appuie sur un réseau de plus de 700 conseillers en matièrede mobilité prêts à vous aider à trouver du travail dans pas moinsde 29 pays d'Europe.
EURES offre des informations, des conseils et des services de recrutement/placement permettant aux demandeurs d'emploi detrouver du travail et aux employeurs de recruter dans 29 payseuropéens.
Le portail a été conçu pour concrétiser le droit devivre et travailler dans n'importe lequel de ces pays.
En tant qu'employeur établi dans l'un des 25 États membres del'Union européenne, en Islande, au Liechtenstein, en Norvège ouen Suisse, vous pouvez recruter du personnel issu de n'importelequel de ces pays.*
En tant que citoyen de l'un des 25 États membres de l'Union européenne, de l'Islande, du Liechtenstein, de la Norvège ou de la Suisse, vous pouvez rechercher un emploi dans n'importe lequel deces pays.
EURES,représentant les services européens de l'emploi, vous ouvreles portes du marché de l'emploi européen en vous donnant accès à:
Fondé en 1993, EURES est un réseau de coopération entre la Commission européenne et les services publics de l'emploi despays participants:
EURES,représentant les services européens de l'emploi, vousouvre les portes du marché de l'emploi européen en vous donnantaccès à:
• la publication gratuite de vos offres d'emploi à l'échelon européen;des milliers de CV rédigés en ligne par les candidats;des conseils d'experts sur la façon de recruter des candidatspour des emplois spécialisés ou difficiles à pourvoir.
des centaines de milliers d'offres d'emploi;des informations sur les conditions de vie et de travail dans lesdivers pays européens; des conseils d'experts pour répondre à toutes vos questions surla mobilité de l'emploi.
Allemagne, Autriche, Belgique, Chypre, Danemark, Espagne,Estonie, Finlande, France, Grèce, Hongrie, Islande, Italie,Lettonie, Liechtenstein, Lituanie, Luxembourg, Malte, Norvège,Pays-Bas, Pologne, Portugal, République tchèque, Royaume-Uni, Slovaquie, Slovénie, Suède et Suisse.
D'autres partenaires, comme les syndicats et les organisations patronales, participent également à EURES.
Le portail EURESvous permet d'annoncer vos emplois vacants,de rechercher les candidats appropriés dans une base de donnéesen ligne, et de vous inscrire pour recevoir des alertes par courrierélectronique lorsque des demandeurs d'emploi présentant le profiladéquat deviennent disponibles.
Le portail EURESvous permet de rechercher un emploi, de publiervotre CV à l'intention des employeurs et des conseillers EURESmais aussi de vous inscrire pour recevoir des alertes par courrierélectronique lorsque des offres d'emploi correspondant à un profildéterminé sont publiées sur le site.
EURES joue un rôle important dans les régions frontalières, oùune vingtaine de partenariats transfrontaliers aident des personnesqui vivent dans un pays et font la navette vers un autre pour ytravailler.
De plus, le réseau de conseillers EURES vous offre une aide personnalisée pour le recrutement de personnel venant de l'étranger.
Vous pouvez également bénéficier d’informations plus détaillées etde conseils grâce au réseau de conseillers EURES.
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source.
Veuillez noter que certains pays appliquent des règles transitoires aux travailleurs venant de huit des nouveaux États membres de l'UE.
Printed in Germany Imprimé sur papier blanchi sans chlore
Àla recherche d'un emploi
Recherchez les candidats appropriésdans la base de données EURES
Publiez votre CV à l'intentiondes employeurs potentiels
Le portail EURES de l'emploi vous permet de porter vos offresd'emploi relatives à toute profession ou secteur à la connaissancedes candidats potentiels des 29 pays participants.
Le portail EURES pour l'emploi vous offre la possibilité de rechercher des offres d'emploi parmi un large éventail de professions et desecteurs, et ce dans les 29 pays participants.
Le portail EURES vous permet de publier vos offres d'emploi,mais aussi d’effectuer une recherche active de candidats appropriés et de les contacter directement.
Le portail EURES vous permet non seulement de consulter lesoffres d'emploi communiquées par les employeurs, mais aussi depublier votre CV en ligne.
Celui-ci peut ainsi être consulté par lesemployeurs et conseillers EURES, qui vous contactent si votrecandidature les intéresse.
Les employeurs proposent leurs offres d'emploipar l'intermédiaire du réseau EURES d’agences publiques de l'emploi dechaque pays.
Ces offres d'emploi sont ensuite publiées sur le portail EURES, qui est constamment mis à jour.
Publiez une offre d'emploipar l'intermédiaire du réseau EURESde services publics de l'emploi de chaque pays.
Pour savoir comment annoncer votre poste vacant et qui contacter, cliquez sur«Publier une offre d'emploi».
Inscrivez-vous gratuitement dans «My EURES» pour accéder àce service, grâce auquel vous pourrez rechercher les profils adéquats et consulter en ligne les CV de tous les candidats intéressants.
Gagnez du temps et recrutez sans délai
Inscrivez-vous gratuitement dans «My EURES» pour bénéficierde ce service.
Vous pourrez ainsi créer votre CV en ligne – dansn'importe quelle langue de l'Union européenne – et le mettre à ladisposition des recruteurs potentiels qui se sont également inscritssur le portail.
Les offres d'emploi les plus récentes directement dans votreboîte de réception
Les demandeurs d'emploi recherchent les postes vacantsannoncés sur le portail EURES en utilisant divers critères – typed'emploi, pays, durée et type de contrat, qualifications ou expérience requises, date de l'offre d'emploi, entre autres – ou desmots-clés.
Recherchez les offres d'emploien utilisant divers critères – typed'emploi, pays, durée du contrat, qualifications ou expériencerequise, date de l'offre d'emploi, entre autres – ou des mots-clés.Grâce à l'option profil de recherchede «My EURES», créez et sauvegardez vos recherches les plus fréquentes afin de gagner dutemps.
Avec l'option profil de recherchede «My EURES», créez et sauvegardez vos recherches les plus fréquentes afin de gagner dutemps.
Vous pouvez également vous inscrire pour recevoir descourriers électroniques vous avertissant immédiatement de ladisponibilité de candidats appropriés.
Vous souhaitez des conseils?
EURES peut vous aider!
Des questions sur la mobilité?
EURES vous répond!
Entrez en contactavec la personne de contact mentionnée danschaque offre d'emploi; il s'agit soit d'un conseiller EURES, soitdirectement de l'employeur. Les offres d'emploi assorties d’undrapeau bleu indiquent que l'employeur concerné tient particulièrement à recruter des candidats issus d'autres pays européens.
Le réseau de conseillers EURES peut vous prodiguer des conseilspersonnalisés sur les opportunités offertes par l'Europe auxemployeurs, par exemple pour trouver des candidats dotés decompétences spécifiques.
Découvrez ce service en cliquant sur«Contacter un conseiller EURES».
Cliquez sur «Vivre et travailler» pour consulter des informationspratiques sur les conditions de vie et le marché de l'emploi dans lesautres pays européens.
Vous pouvez également y trouver les coordonnées des experts EURES proches de chez vous. Pour recevoirdes conseils plus personnalisés de ces experts, il vous suffit de cliquer sur «Contacter un conseiller EURES».
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Le contenu de la présente publication ne reflète pas nécessairement l’avis ou la position de la direction générale de l’emploi, des affaires sociales et de l’égalité deschances de la Commission européenne.
Si vous souhaitez recevoir le bulletin d’information électronique «ESmail» de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission européenne, envoyez un courrier électronique à l’adresse suivante:empl-esmail@ec.europa.eu — Le bulletin d’information paraît régulièrement en allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes,2007
©Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
7 des travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas?
Suis-je un travailleur couvert par l’article 39 du traité CE? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dans quels pays puis-je invoquer les dispositions relatives à la libre circulation des travailleurs? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Qu’en est-il si je suis un travailleur détaché? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L’accès à l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qu’en est-il si je cherche un emploi dans un autre pays? . . . . . . . . . . . . . . . .Ai-je librement accès à l’emploi? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qu’en est-il si j’ai obtenu mes qualifications professionnellesdans un autre État membre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12Puis-je travailler dans le secteur public d’un autre État membre? . . . . .13
L’égalité de traitement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .9.Quels sont mes droits par rapport à ceux des ressortissants de l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .10.Quels sont les avantages sociaux? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11.Quels sont les avantages fiscaux? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12.Ai-je d’autres droits en matière d’égalité de traitement? . . . . . . . . . . . . . . . . .13.Qu’en est-il si je travaille dans un État membre, mais réside dans un autre? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
15.Que se passe-t-il si je perds mon emploi dans l’État membre d’accueil ou si j’y poursuis une formation? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
16.Qu’en est-il si je séjourne longtemps dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
Les membres de votre famille . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .18.Quels sont les membres de ma famille qui peuvent m’accompagner ou me rejoindre dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19.Quelles sont les formalités administratives que les membres de ma famille doivent remplir pour entrer et séjourner dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20.Peuvent-ils également obtenir un droit de séjour permanent? . . . . . . . . . .21.Que se passe-t-il si je divorce (en ce compris l’annulation du mariage ou la résiliation du partenariat enregistré), si je décède ou si je pars dans un autre pays?
Les membres de ma famille peuvent-ils rester dans l’État membre d’accueil? . . . . . . . . . . . . . . . . . . . . . . . . . .
22.De quels autres droits les membres de ma famille bénéficient-ils?
Peuvent-ils également travailler dans le pays d’accueil? . . . . . . . . . . . . . . . . .
Élargissement:mesures transitoires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .23.Que sont les mesures transitoires? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les ressortissants de pays tiers . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .26.Qu’en est-il des ressortissants de pays tiers?
Bénéficient-ils également du droit de libre circulation et de l’égalité de traitement? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Vos droits en matière de sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .3327.Qu’advient-il de mes droits en matière de sécurité sociale lorsque que je me rends dans un autre pays pour y travailler? . . . . . . . . . .33
Comment faire appliquer vos droits? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
30.Puis-je introduire un recours devant la Cour de justice des Communautés européennes? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La libre circulation des personnes est une des libertés fondamentales inscrites dans le droit communautaire.
Les citoyens de l’Union européenne(UE) ont la possibilité de se rendre dans un autre État membre pour y travailler, y étudier, y fournir ou y obtenir des services, y créer une entreprise, s’y établir lors de leur retraite ou, dans le cas de personnes économiquement inactives, simplement y résider.
Ce guide décrit uniquementle statut juridique des personnes quimigrent au sein de l’Union européenne pour des raisons profession-nelles.Il a pour objectif de vous informer sur vos droits en tant que travailleur migrant, sous la forme de questions et réponses facilementcompréhensibles.
Il est publié dans le cadre de l’Année européenne de la mobilité des travailleurs — 2006 —, organisée pour sensibiliser les citoyens aux avantages du travail à l’étranger et pour en améliorer leur compréhension.
2006 — Année européenne de la mobilitédes travailleurs
Les dispositions communautaires sur la libre circulation des travailleurs
La libre circulation des travailleurs existe depuis la création de la Communauté économique européenne, en 1957.
Elle est inscrite à l’article 39du traité CE et a été développée par la législation secondaire, notamment:
• • le règlement (CEE) n°1612/68 (1);la directive 2004/38/CE (2), qui énonce les droits que confère la citoyen- neté de l’Union, et qui consolide et modifie l’arsenal législatif antérieurrelatif à la libre circulation des personnes, dont les travailleurs.
Elle estentrée en vigueur le 30 avril 2006.
La présente brochure fait essentiellement référence aux règles définies dansces deux actes législatifs.
Il existe d’autres dispositions communautaires qui régissent des aspectsd’une grande importance pour les travailleurs migrants, à savoir la reconnais- sance de leurs qualifications et de leurs diplômes (3) et leurs droits en matièrede sécurité sociale (4).
Ce guide y fera également brièvement référence.
conséquent aussi sa jurisprudence (
1.Les dispositions sur la libre circulation des travailleurs s’appliquent-elles à mon cas?
Suis-je un travailleur couvertpar l’article 39 du traité CE?
Les dispositions communautaires sur la libre circulation des travailleurs s’appliquent aux travailleurs migrants,ce qui signifie que vous êtes concerné si
Règlement (CEE) n°1612/68 du Conseil du 15 octobre 1968 relatif à la libre circulationdes travailleurs à l’intérieur de la Communauté, JO L 257 du 19.10.1968.
Vous voulez travailler dans un autre État membre de l’Union européenne?
vous êtes un ressortissant d’un des États membres de l’Union européenne oude l’Espace économique européen (EEE) (voir la question 3) et que vous vousrendez dans un autre État membre (l’État membre d’accueil)pour y travailler.
Vous relèverez également de ces dispositions si vous retournez dans votrepays d’origine après avoir exercé votre droit de libre circulation.
Par contre,vous ne serez pas couvert si vous n’avez jamais usé de ce droit.
Un travailleur est défini par la jurisprudence de la Cour de justice commetoute personne qui i) entreprend un travail réel et effectif, ii) sous la directiond’une autre personne, iii) pour lequel elle est rémunérée.
Cette définition esttrès vaste et couvre par exemple toute personne qui travaille dix heures parsemaine, tout stagiaire, toute personne dont le salaire est inférieur au revenuminimum vital fixé dans l’État membre d’accueil ou au salaire minimal, etc.Les fonctionnaires et les agents du secteur public sont aussi des travailleurs,de même que les sportifs professionnels.
Si vous êtes indépendant, étudiant, retraité ou économiquement inactif, vous
êtes couvert par d’autres dispositions du droit communautaire (
D’une manière générale, elle implique: le droit de chercher un emploi dans un autre État membre;le droit de travailler dans un autre État membre;le droit d’y séjourner à cette fin;le droit d’y être accompagné de votre famille;le droit de rester dans l’État membre où vous avez travaillé;
• • • • • • le droit à l’égalité de traitement en ce qui concerne l’accès à l’emploi, lesconditions de travail et tous les autres avantages pouvant contribuer àfaciliter l’intégration du travailleur dans l’État membre d’accueil.
Pour de plus amples informations sur la libre circulation des personnes en général, veuillezconsulter les adresses suivantes: prestation de services et activité non salariée:http://ec.europa.eu/internal_market/services/index_fr.htmétudiants: http://ec.europa.eu/dgs/education_culture/index_fr.htmlinformations générales sur la libre circulation des citoyens de l’UE: http://ec.europa.eu/justice_home/fsj/citizenship/movement/fsj_citizenship_movement_fr.htm et http://ec.europa.eu/justice_home/fsj/citizenship/fsj_citizenship_intro_fr.htm
Les dispositions communautaires sur la libre circulation des travailleurs
3.Dans quels pays puis-je invoquer les dispositions relatives à la libre circulation des travailleurs?
Vous pouvez invoquer les dispositions communautaires sur la libre circulation des travailleurs dans les vingt-cinq États membres de l’Union européenne, qui sont:
Pologne* Portugal Slovénie* Slovaquie* Finlande Suède Royaume-Uni
Italie Chypre Lettonie* Lituanie* Luxembourg Hongrie* Malte Pays-Bas Autriche
Belgique République tchèque* Danemark Allemagne Estonie* Grèce Espagne France Irlande
La libre circulation des travailleurs s’applique généralement aussi aux paysde l’Espace économique européen: l’Islande, le Liechtenstein et la
Dans le présent guide, les termes «pays», «État» ou «État membre» évoquenttoujours les vingt-huit pays susmentionnés.Tous les autres États sont qualifiés d’«États tiers» ou de «pays tiers».
En vertu des dispositions transitoires définies dans le traité d’adhésion, l’accès des travailleursau marché du travail de huit des dix États membres qui ont adhéré à l’Union européenne le 1er mai 2004 est soumis à certaines res- trictions(ces pays sont suivis d’un «*» dans la liste ci-dessus). Pour de plusamples informations, veuillez consulter la rubrique «Élargissement: mesures
transitoires» et le guide spécifique publié par la Commission européenne (
Dans ces pays, certaines dispositions de la directive 2004/38/CE, relative aux droits desrésidents, peuvent faire l’objet d’exceptions.
Vous voulez travailler dans un autre État membre de l’Union européenne?
4.Qu’en est-il si je suis un travailleur détaché?
Les travailleurs détachés forment une catégorie spécifique.
Contrairementaux travailleurs migrants, ils sont envoyés dans un autre pays pour y effectuerune mission et, une fois celle-ci accomplie, ils retournent dans leur paysd’origine, sans entrer dans le marché du travail de l’État membre d’accueil.Pour couvrir ce cas particulier, une directive a été adoptée, qui définit unensemble de règles obligatoires pour veiller à ce que les employeurs qui détachent des travailleurs à l’étranger pour y effectuer un travail temporaire leurgarantissent une protection minimale (9).
Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant ledétachement de travailleurs effectué dans le cadre d’une prestation de services:http://ec.europa.eu/employment_social/labour_law/postingofworkers_fr.htm
L’accès à l’emploi
5.Qu’en est-il si je cherche un emploi dans un autre pays?
Si vous êtes un ressortissant d’un État membre, vous avez le droit de chercherun emploi dans un autre État membre.
Vous bénéficierez de la même assistance de la part des agences nationales pour l’emploi que les ressortissants dece pays.
Si vous êtes demandeur d’emploi, selon la jurisprudence de la Cour de justice, vous pouvez séjourner dans l’État membre d’accueil pendant unepériode raisonnable, d’une durée suffisante pour vous permettre de vousinformer sur les offres d’emploi et d’effectuer les démarches nécessaires pourêtre embauché.
À l’expiration de cette période, vous ne pouvez être expulsési vous prouvez que vous êtes toujours à la recherche d’un emploi et que vousavez des chances d’être engagé (par exemple si vous avez des entretiensd’embauche prévus).
Selon l’évolution récente de la jurisprudence de la Cour de justice, lesdemandeurs d’emploi peuvent bénéficier de certains avantages financiers aumême titre que les ressortissants de l’État membre d’accueil, sous réserveéventuellement de l’existence d’un «lien réel» entre le demandeur d’emploiet le marché de l’emploi de cet État, notamment en exigeant du demandeurd’emploi qu’il prouve qu’il a réellement cherché un emploi dans cet Étatmembre pendant une durée raisonnable (10).
Il présente des informations sur les règles et les procédures liées àl’emploi dans les États membres, des informations pratiques sur les conditions de vie et de travail (le coût de la vie, les taxes, les droits sociaux, lademande de main-d’œuvre dans divers secteurs) et propose une vaste base dedonnées sur les emplois vacants dans d’autres pays. Consultez également le
12) pour savoir comment faire comprendre clairement et facile- site Europass ( ment vos compétences et vos qualifications dans toute l’Europe.
(10) Arrêt de la Cour du 23 mars 2004 dans l’affaire C-138/02, Collins.(11)http://ec.europa.eu/eures/(12)http://europass.cedefop.europa.eu/
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
6.Ai-je librement accès à l’emploi?
Vous avez le droit d’exercer une activité dans un autre État membre auxmêmes conditions que celles qui s’appliquent à ses ressortissants, sansaucune discrimination fondée sur votre nationalité.
Une exception s’applique à l’accès à certaines fonctions dans le secteurpublic,pour lesquelles la condition de nationalité peut être imposée (voir laquestion 8).
Vous ne pouvez être tenu d’obtenir un permis de travail.
Toutefois, l’accès aumarché de l’emploi est soumis à certaines restrictions pour les ressortissants de certains États membres qui ont adhéré à l’Union européenne le 1er mai
7.Qu’en est-il si j’ai obtenu mes qualifications professionnellesdans un autre État membre?
L’Union européenne dispose d’un système général de reconnaissance desqualifications et des diplômes.
En vertu de ce système, si vous êtes pleinement qualifié pour exercer une profession réglementée (c’est-à-dire qui nepeut être exercée sans certaines qualifications professionnelles spécifiques)dans un État membre, vos qualifications peuvent être reconnues dans un autre État membre.
Toutefois, si la formation ou le domaine d’activité de la profession en question sont fondamentalement différents, l’État membre d’accueilpeut vous obliger à effectuer une période d’adaptation ou à passer un testd’aptitude.
En principe, le choix vous appartient.
La reconnaissance automatique des diplômes n’existe que pour un nombre restreint de professions (13).
) Pour de plus amples informations relatives aux règles communautaires sur la reconnaissance des qualifications, voir: http://ec.europa.eu/internal_market/qualifications/index_fr.htm
L’accès à l’emploi
Une nouvelle directive sur la reconnaissance des qualifications a été adoptée
Elle a pour objectif de clarifier et de simplifier les en septembre 2005 ( règles existantes afin de faciliter la libre circulation des travailleurs qualifiésentre les États membres.
8.Puis-je travailler dans le secteur public d’un autre État membre?
Comme indiqué précédemment, les fonctionnaires et les agents du secteurpublic sont des travailleurs, ce qui signifie que les règles sur la libre circulation et le principe d’égalité de traitement leur sont également applicables.
Toutefois, il existe une exception concernant l’accès au secteur public:lespostes qui impliquent l’exercice de la puissance publique et la responsabilitéde la sauvegarde de l’intérêt général de l’État peuvent être réservés aux ressortissants de l’État membre d’accueil.
Il peut s’agir, notamment, de fonctionsspécifiques de l’État et d’organismes apparentés, tels que les forces armées, lapolice et les autres forces de l’ordre, la magistrature, l’administration fiscaleou le corps diplomatique.
Toutefois, tous les postes dans ces secteurs n’impliquent pas l’exercice de la puissance publique ni la responsabilité de la sauvegarde de l’intérêt général de l’État.
C’est pourquoi ces critères doivent êtreévalués cas par cas, à la lumière des tâches et des responsabilités du posteconcerné.
En dehors de cette exception, les concours de recrutement pour les postes dusecteur public doivent être ouverts à tous les citoyens de l’Union européenne.
À partir du moment où vous êtes admis au sein du secteur public, vous nepouvez être traité différemment des ressortissants du pays en ce qui concerneles autres aspects de l’accès à la fonction et les conditions de travail.
( la reconnaissance des qualifications professionnelles, JO L 255 du 30.9.2005.
Cette directive doit être transposée dans le droit national d’ici à octobre 2007.
Pour de plus amples informations sur les questions relatives au secteur public, veuillez consulter la communication de la Commission intitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et les potentialités», COM(2002) 694 final du 11 décembre 2002: http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
2006 — Année européenne de la mobilitédes travailleurs
L’égalité de traitement
9.Quels sont mes droits par rapport à ceux des ressortissantsde l’État membre d’accueil?
Si vous êtes un travailleur migrant, vous devez être traité exactement de lamême manière que vos collègues ressortissants du pays dans lequel vous travaillez.
Vous ne pouvez faire l’objet d’aucune discrimination sur la base devotre nationalité.
Le principe d’égalité de traitement vaut en particulier pour:
1) l’accès à l’emploi (voir la question 5);
2) toutes les conditions de travail, notamment le salaire, le licenciement etla réintégration;
3) l’accès aux avantages sociaux et fiscaux.
Ce droit à la non-discrimination sur la base de la nationalité ne s’applique pasuniquement à la «discrimination directe», mais également aux règles neutres,qui, à moins d’être justifiées objectivement et proportionnées à leur finalité,risquent intrinsèquement d’affecter les travailleurs migrants davantage queles travailleurs nationaux et, en conséquence, de les défavoriser. C’est cequ’on appelle de la «discrimination indirecte».
À titre d’exemple, elle pourrait découler de l’imposition d’une condition de résidence ou de durée deséjour.
10.Quels sont les avantages sociaux?
Les avantages sociaux sont définis par la Cour de justice comme tous lesavantages qui, liés ou non à un contrat de travail, sont généralement reconnusaux travailleurs nationaux, en raison principalement de leur qualité objectivede travailleurs ou du simple fait de leur résidence sur le territoire national, etdont l’extension aux travailleurs ressortissants d’autres États membres apparaît dès lors comme apte à faciliter leur mobilité à l’intérieur de la Communauté.
Au rang des avantages sociaux figurent notamment les réductions tarifairesdans les transports publics pour les familles nombreuses, les allocations familiales, les indemnités de funérailles et les allocations minimales de subsistance.
Vous voulez travailler dans un autre État membre de l’Union européenne?
11.Quels sont les avantages fiscaux?
Les travailleurs migrants ont droit aux mêmes avantages fiscaux que les travailleurs nationaux.
Par exemple, si l’État membre d’accueil accorde desdéductions fiscales pour les cotisations à une assurance retraite professionnelle et à une assurance maladie et invalidité privée, il doit accorder desdéductions équivalentes pour les cotisations versées par les travailleursmigrants dans leur pays d’origine.
12.Ai-je d’autres droits en matière d’égalité de traitement?
Vous devez également bénéficier de l’égalité de traitement concernant l’accès à la formation, l’affiliation à un syndicat et l’exercice des droits qu’elleimplique, ainsi qu’en matière de logement.
13.Qu’en est-il si je travaille dans un État membre,mais réside dans un autre?
Si vous êtes un travailleur frontalier, vous avez droit à tous les avantages destravailleurs migrants dans l’État membre où vous travaillez.
Vous avez également droit aux avantages sociaux octroyés aux travailleurs nationaux, mêmesi vous ne résidez pas dans le pays.
Vous pouvez invoquer le droit à l’égalitéde traitement en matière de fiscalité.
Par exemple, les règles accordant uneimposition plus favorable aux couples qu’aux célibataires doivent vous êtreappliquées de la même manière qu’aux couples qui résident dans l’État membre où vous travaillez, et leur application ne peut être soumise à la conditionque les deux conjoints résident dans l’État d’emploi.
Des règles spécifiques peuvent être appliquées aux travailleurs frontaliers
Pour de plus amples informations, veuillez consulter le guide Les dispositions communautaires en matière de sécurité sociale— Vos droits lorsque vous vous déplacez à l’intérieurde l’Union européenne http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Le droit d’entrée et de séjour
14.Si je me rends dans un autre pays pour y travailler,dois-je accomplir des formalités pour entrer sur son territoireet y séjourner?
Tout ce qu’il vous faut pour entrersur le territoire de l’État membre d’accueil, c’est une carte d’identité ou un passeport en cours de validité.
Si vousn’êtes pas en possession de vos documents de voyage, vous devez, avantd’être refoulé, avoir la possibilité de vous les procurer dans un délai raisonnable ou de prouver votre identité et votre nationalité par d’autres moyens etd’établir que vous êtes couvert par le droit de libre circulation et de séjour.
• si votre emploi est censé durer moins de trois mois,aucune formalité deséjour ne vous sera demandée.
Toutefois, les autorités nationales peuventvous demander de leur communiquer votre présence sur leur territoire;
• si votre emploi dure plus de trois mois,l’État membre peut vous demander de vous enregistrer auprès de l’autorité compétente.
Le délai pourl’enregistrement ne peut être inférieur à trois mois à compter de la datede votre arrivée.
Une attestation d’enregistrementdoit vous être délivrée immédiatement sur présentation d’une carte d’identité ou d’un passeport en cours de validité et d’une promesse d’embauche de la part devotre employeur ou d’une attestation d’emploi.
Aucun autre documentn’est requis à cette fin (fiches de salaire, factures d’électricité, loyer,déclarations fiscales, etc.).
Si vous n’accomplissez pas ces formalités, vous vous exposez à des sanctionsproportionnelles et non discriminatoires.
Vous pouvez toutefois commencer àtravailler avant d’être inscrit.
Pour obtenir de plus amples informations sur le droit d’entrée et de séjour desmembres de votre famille, veuillez consulter la rubrique «Les membres devotre famille».
Vous voulez travailler dans un autre État membre de l’Union européenne?
15.Que se passe-t-il si je perds mon emploi dans l’État membred’accueil ou si j’y poursuis une formation?
Dans les situations suivantes, vous conservez votre statut de travailleur si:
• vous vous trouvez en chômage involontairedûment constaté après avoirété employé pendant plus d’un an et si vous vous êtes fait enregistrer enqualité de demandeur d’emploi auprès du service de l’emploi compétent;
• vous vous trouvez en chômage involontaire dûment constaté à la fin d’uncontrat de travail à durée déterminée inférieure à un an ou après avoir étéinvolontairement mis au chômage au cours des douze premiers mois et sivous vous êtes fait enregistrer en qualité de demandeur d’emploi auprèsdu service de l’emploi compétent.
Dans ce cas, vous conservez le statutde travailleur pendant au moins six mois;
• vous entreprenez une formation professionnelle,à condition qu’elle aitun rapport avec l’emploi que vous avez occupé.
Cette condition estcependant caduque si vous vous trouvez en situation de chômage involontaire;
• vous êtes en incapacité de travail temporaire à la suite d’une maladie oud’un accident.
16.Qu’en est-il si je séjourne longtemps dans l’État membred’accueil?
À votre demande, l’État membre d’accueil doit vous délivrer undocument attestant de la permanence du séjour.
Lorsque vous aurez acquis ce droit, vous ne le perdrez que si vous êtes absentdu pays pendant plus de deux années consécutives.
La continuité du séjour n’est pas affectée par des absences temporaires qui ne dépassent pasau total six mois par an ni par des absences plus longues pour l’accomplissement d’obligations militaires ou par une absence ininterrompue de douze mois consécutifs au maximumpour des raisons importantes, telles qu’une grossesse et un accouchement, une maladiegrave, des études ou une formation professionnelle, ou le détachement pour raisons professionnelles dans un autre État membre ou un pays tiers.
Le droit d’entrée et de séjour
Le droit de séjour permanent peut également être obtenu par les membres devotre famille (voir la question 20).
Vous n’êtes plus soumis àune quelconque condition pour exercer votre droit de séjour et vous bénéficiez pratiquement d’une égalité de traitement par rapport aux ressortissantsdu pays.
En outre, vous êtes mieux protégé contre l’expulsion pour des motifsd’ordre public ou de sécurité publique.
Dans certaines circonstances particulières, vous (et les membres de votrefamille, voir la question 20) pouvez acquérir ce statut dans un délai plus courtsi:
• vous avez atteint l’âge de la retraite et avez donc cessé de travailler (ou sivous avez pris votre retraite anticipée), à condition que vous ayez travaillé dans l’État membre d’accueil pendant au moins les douze moisprécédents et que vous y ayez séjourné sans interruption depuis plus detrois ans;
• après trois ans de travail et de séjour continus dans l’État membre d’accueil, vous travaillez dans un autre État membre tout en conservant votrerésidence dans l’État membre d’accueil, où vous retournez, en règlegénérale, tous les jours ou au moins une fois par semaine.
Si vous avez obtenu le droit de séjour permanent dans une des circonstancessusmentionnées, les membres de votre famille qui résident avec vous dansl’État membre d’accueil y bénéficient également de ce droit.
17.Mon entrée et mon séjour dans l’État membre d’accueil sont-ils soumis à des restrictions?
Votre droit de séjour dans un État membre peut prendre fin si vous n’avezplus le statut de travailleur ou si vous ne conservez pas ce statut et que vousne remplissez pas les conditions d’obtention d’un droit de séjour au titre dudroit communautaire sous un autre statut (par exemple en tant que personneéconomiquement inactive, étudiant, etc.).
Vous voulez travailler dans un autre État membre de l’Union européenne?
Prenez connaissance de vos droits!
À titre d’exemple, les condamnationspénales antérieures ne représentent pas un motif de restriction en soi.
Demême, l’expiration de la carte d’identité utilisée pour entrer sur le territoirene justifie pas l’expulsion.
En outre, les mesures adoptées pour des raisons desanté publique peuvent uniquement porter sur des maladies visées dans ladirective 2004/38/CE.
Vous devez être informé par écrit de toute décision prise à votre encontre pources motifs et d’une manière telle que vous puissiez en comprendre le contenuet les effets.
Vous devez avoir la possibilité d’utiliser les recours juridiquesprévus au niveau national.
Les membres de votre famille
18.Quels sont les membres de ma famille qui peuvent m’accompagner ou me rejoindre dans l’État membre d’accueil?
Les membres de votre famille suivants ont le droit, quelle que soit leur nationalité, de résider avec vous dans l’État membre d’accueil: votre conjoint(e);
• • votre partenaireavec lequel (laquelle) vous avez conclu un partenariatenregistrédans un État membre, mais uniquement si la législation del’État membre d’accueil confère à ce type de partenariat le même statutqu’au mariage, conformément aux conditions prévues dans le droit national;
• vos descendants directset ceux de votre conjoint(e) ou partenaire enregistré(e) âgés de moins de vingt et un ans ou à charge;
Les États membres ont, en outre, l’obligation de faciliter l’entrée et le séjour:
• des autres membres de votre famille à votre charge, des membres devotre ménage ou des personnes qui requièrent vos soins en raison de graves problèmes de santé;
Cette obligation impose aux autorités de l’État membre d’accueil de procéderà une analyse minutieuse de votre situation personnelle et de justifier toutrefus d’entrée ou de séjour des personnes susmentionnées.
Néanmoins, les États membres ne sont pas tenus de leur octroyer le droit de séjour automatiquement.
La notion de relation durable peut couvrir différentes situations: mariage entre personnesdu même sexe, partenariat enregistré, d’autres partenariats légaux et la cohabitation légale.
Vous voulez travailler dans un autre État membre de l’Union européenne?
19.Quelles sont les formalités administratives que les membresde ma famille doivent remplir pour entrer et séjourner dans l’État membre d’accueil?
Si les membres de votre famille sont citoyens de l’Union européenne, ils peuvent entrersur le territoire de l’État membre d’accueil sur présentation d’unecarte d’identité ou d’un passeport en cours de validité.
S’ils sont ressortissants d’un pays tiers, ils seront tenus de produire un passeport valable, voire,
Toutefois, s’ils ne disposent pas des dans certains cas, un visa d’entrée ( documents de voyage ni des visas requis, ils doivent avoir la possibilité de seles procurer dans un délai raisonnable ou de prouver par d’autres moyensqu’ils sont couverts par le droit de libre circulation et de séjour avant d’êtrerefusés.
Les États de l’UE doivent mettre à la disposition des membres de votrefamille toutes facilités pour leur permettre d’obtenir un visa, qui doit être gratuit.
Les formalités liées à un droit de séjour de plus de trois mois dépendent dela nationalité des membres de votre famille, selon qu’ils sont citoyens del’Union européenne ou de pays tiers.
• • • l’attestation d’enregistrement du citoyen de l’UE que les membres defamille accompagnent ou, s’il n’existe pas de système d’enregistrement,toute autre attestation de séjour dans l’État membre d’accueil;
• s’il s’agit de proches à votre charge, d’autres membres de votre familleou de personnes avec qui vous entretenez une relation durable, la preuvequ’ils relèvent d’une de ces catégories.
La production d’un visa d’entrée doit respecter le règlement (CE) n°539/2001 ou, en Irlande ou au Royaume-Uni, où le règlement ne s’applique pas, le droit national.
Les membres de votre famille
Les membres de votre famille ressortissants d’un pays tiersrecevront une«carte de séjourde membre de la famille d’un citoyen de l’Union».
Cettecarte sera valable cinq ans ou pendant toute la durée prévue du séjour ducitoyen de l’Union, si cette durée est inférieure à cinq ans.
Les documentssusceptibles d’être requis aux fins de la délivrance d’une carte de séjour sontles mêmes que ceux énumérés ci-dessus, si ce n’est que les membres defamille ressortissants d’un pays tiers doivent produire un passeport valable.Le délai pour introduire une demande de carte de séjour ne peut pas être inférieur à trois mois à compter de la date d’arrivée.
20.Peuvent-ils également obtenir un droit de séjour permanent?
Si les membres de votre famille sont des citoyens de l’Union européenne, ilsbénéficieront également du droit de séjour permanent dans l’État membred’accueil après un séjour légal ininterrompu de cinq ans.
À leur demande,l’État membre doit leur octroyer un document attestant de la permanence duséjour.
Si les membres de votre famille sont des ressortissants d’un pays tiers, ilsbénéficieront de ce droit s’ils résident légalement avec vous dans l’État membre d’accueil depuis cinq années consécutives.
S’ils ne respectent pas cettecondition, ils recevront une carte de séjour permanent, renouvelable tous lesdix ans.
Dans certaines circonstances, les membres de votre famille et vous-mêmepouvez obtenir ce statut dans un délai plus court (voir la question 16).
21.Que se passe-t-il si je divorce (en ce compris l’annulation du mariage ou la résiliation du partenariat enregistré),si je décède ou si je pars dans un autre pays?
Les membresde ma famille peuvent-ils rester dans l’État membre d’accueil?
Si les membres de votre famille ont déjà acquis le droit de séjour permanent,ils ont le droit de rester dans l’État membre d’accueil et ne sont plus tenus deprouver qu’ils respectent une quelconque condition.
Si ce n’est pas le cas, la situation dépendra de leur nationalité.
S’ils sont citoyens de l’Union européenne, ils ont le droit de séjourner dansl’État membre d’accueil de plein droit.
Toutefois, ils doivent prouver qu’ils
Vous voulez travailler dans un autre État membre de l’Union européenne?
respectent les conditions de séjour et qu’ils relèvent d’un des statuts prévusdans le droit communautaire: travailleurs eux-mêmes, indépendants, étudiants, retraités, personnes économiquement inactives ou membres de la
famille d’un citoyen de l’UE qui répond à ces conditions (
La situation est différente pour les membres de votre famille qui ne sontpas ressortissants d’un État membre.Dans ce cas,leur sort dépend descirconstances:
• en cas de décès du travailleur migrant, ils ont le droit de rester dans l’Étatmembre d’accueil s’ils y résidaient en tant que membres de sa familledepuis au moins un an avant la date du décès et s’ils sont «économique-
21) (soit ce sont des travailleurs ou des indépendants, ment indépendants» ( soit ils disposent de ressources suffisantes et d’une assurance maladie,soit ils sont membres de la famille déjà constituée dans l’État membred’une personne répondant à ces conditions: par exemple les enfants deparents qui remplissent la condition de séjour, alors qu’eux-mêmes ne laremplissent pas);
• en cas de résiliation du mariage (par annulation ou divorce) ou d’un partenariat enregistré, un membre de famille d’un pays tiers a le droit de rester si:
— le mariage (ou le partenariat enregistré) a duré au moins trois ans,dont un an dans l’État membre d’accueil,
— le (la) conjoint(e) ou le (la) partenaire enregistré(e) ressortissant(e)d’un pays tiers a la garde des enfants du (de la) citoyen(ne) de l’UE,
— des circonstances particulièrement difficiles le justifient, notamment si la personne en question était victime de violence conjugale,
Aucune condition ne doit être respectée en cas de décès du travailleur migrant si, aumoment de son décès, le travailleur séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décès résulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e) survivant(e) a perdu la nationalité de ce pays à la suite deson mariage avec le travailleur.
Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanent dans l’État membre d’accueil.
Aucune condition ne doit être respectée le travailleur migrant, au moment de son décès,séjournait de façon continue dans l’État membre d’accueil depuis deux ans, si le décèsrésulte d’un accident de travail ou d’une maladie professionnelle ou si le (la) conjoint(e)survivant(e) a perdu la nationalité de ce pays à la suite de son mariage avec le travailleur.Dans ces circonstances, les membres de la famille obtiendront le droit de séjour permanentdans l’État membre d’accueil.
Les membres de votre famille
— d’un commun accord entre les conjoints ou entre les partenairesenregistrés, le (la) conjoint(e) ou le (la) partenaire ressortissant(e)d’un pays tiers a un droit de visite vis-à-vis d’un enfant mineur, àcondition que le tribunal impose que ce droit soit exercé dans l’Étatmembre d’accueil, quelle que soit sa durée.
Si l’une de ces conditions est respectée, les membres de la famille doivent également prouver qu’ils seront «économiquement indépendants»(voir ci-dessus) ou qu’ils sont membres de la famille déjà constituée dansl’État membre d’accueil d’une personne qui répond à une de ces conditions.
22.De quels autres droits les membres de ma famille bénéficient-ils? Peuvent-ils également travailler dans le pays d’accueil?
Ils bénéficient, par exemple, de l’égalité de traitement concernant l’octroi de boursesd’études.
2006 — Année européenne de la mobilitédes travailleurs
Élargissement: mesures transitoires
23.Que sont les mesures transitoires?
Comme indiqué précédemment, la Commission européenne a déjà publié unautre guide décrivant les dispositions transitoires concernant la libre circulation des travailleurs des États membres qui ont adhéré à l’Union européenne le 1er
Ces dispositions sont synthétisées brièvement ci-dessous.
Pour de plus amples informations, veuillez consulter le guide précité.Remarques:«Les États membres de l’EU-15»sont ceux qui consti- tuaient l’UE avant le 1er mai 2004.
«Les États membres de l’EU-10»sont les États qui ont adhéré à l’UE le 1er mai 2004.
«Les États membres de l’EU-8»sont les «États membres del’EU-10» moins Chypre et Malte.
Le 1ermai 2004, les quinze anciens membres de l’Union européenne ontaccueilli dix nouveaux membres.
Le traité d’adhésion de 2003, qui préparaitla voie à cet élargissement, prévoit des dispositions transitoires sur la librecirculation des travailleurs.
Ces mesures s’appliquent aux ressortissants dehuit «nouveaux» États membres (EU-8): la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, la Pologne, la Slovénie et la Slovaquie.Chypre et Malte ne font l’objet d’aucune disposition transitoire, si ce n’estque Malte peut invoquer une clause de sauvegarde si son marché du travailconnaît de graves perturbations.
Les dispositions transitoires permettent aux États membres de l’EU-15 deretarder l’application du droit communautaire sur l’accèsà l’emploi des ressortissants des États membres de l’EU-8 et d’appliquer leur droit national enla matière.
Dans la pratique, cela signifie que si vous êtes ressortissant d’undes pays de l’EU-8, vous êtes susceptible d’être tenu d’obtenir un permis detravail avant de pouvoir exercer un emploi dans un des pays de l’EU-15.
Les pays de l’EU-8 peuvent appliquer des restrictions réciproques aux ressortissants des États membres de l’EU-15 qui appliquent des restrictions à leurscitoyens.
)Document «Libre circulation des travailleurs à partir et à destination des nouveaux États membres — Comment sera-t-elle appliquée en pratique?»:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Vous voulez travailler dans un autre État membre de l’Union européenne?
Les travailleurs des États membres qui ont adhéré à l’Union le 1er mai 2004 et qui font l’objet de mesures transitoires doivent avoir la priorité sur les travailleurs de pays tiers.
Dès qu’ils ont obtenu l’accès au marché du travail, ilsbénéficient de l’égalité de traitement.
En outre, les ressortissants des États membres de l’EU-8 qui travaillaientlégalement dans un des pays de l’EU-15 à la date d’adhésion ou après et quiavaient été acceptés sur le marché du travail de ce pays pour une période ininterrompue d’au moins douze mois ont directement accès (sans permis de travail) au marché de l’emploi de cet État membre, mais pas automatiquementà celui des autres pays de l’EU-15.
24.Quelle est la durée des mesures transitoires?
Cette période transitoire a débuté le 1er mai 2004 et prendra fin irrévocable- ment le 30 avril 2011.
Les États membres de l’EU-15 peuvent appliquer des mesures nationalespendant deux ans à compter de la date d’adhésion.
Toutefois, ils peuvent décider de libéraliser l’accès à leur marché du travail et abolir l’obligation d’ob-
tenir un permis de travail (
Les États membres de l’EU-15 doivent informer la Commission, avant le 30 avril 2006, de leur éventuel désir de maintenir les restrictions pendant trois
Au cours de la première phase de la période transitoire, l’Irlande et la Suède ont décidé den’appliquer aucune restriction à l’accès à leur marché du travail.
Le Royaume-Uni a fait demême, mais il a adopté un mécanisme d’enregistrement des travailleurs.
Tous les autrespays de l’EU-15 ont conservé un système de permis de travail et ont, dans certains cas,imposé des quotas.
Malte a décidé de délivrer des permis de travail à des fins de contrôle.La Hongrie, la Pologne et la Slovénie ont décidé d’appliquer des restrictions réciproquesaux ressortissants des États de l’EU-15 qui en appliquent.
L’ensemble des États de l’EU-10ont ouvert leur marché du travail à leurs travailleurs respectifs.
Au cours de la deuxième phase de la période transitoire, quatre autres pays de l’EU-15 ontdécidé d’ouvrir leur marché du travail: la Grèce, l’Espagne, le Portugal et la Finlande (la Finlande a adopté un mécanisme d’enregistrement).
D’autres pays ont réduit les restrictionsdans certains secteurs ou certaines professions: la Belgique, la France, le Luxembourg etles Pays-Bas.
Élargissement: mesures transitoires
Troisième phase
En principe, les États membres de l’EU-15 doivent appliquer pleinement ledroit communautaire cinq ans après l’adhésion.
Toutefois, en cas de gravesperturbations des marchés du travail (ou s’il existe un risque de perturbations), ils peuvent prolonger les mesures nationales de deux ans après enavoir informé la Commission.
) fournit des informations détaillées et actualisées sur les règles applicables dans les différents États membres au cours de chaque phase de la période transitoire.
25.Qu’en sera-t-il du prochain élargissement à la Bulgarie et à la Roumanie?
Il est prévu que lorsque la Bulgarie et la Roumanie adhéreront à l’Unioneuropéenne, les États membres de l’EU-25 auront également la possibilité deleurs appliquer des dispositions transitoires similaires.
2006 — Année européenne de la mobilitédes travailleurs
Les ressortissants de pays tiers
26.Qu’en est-il des ressortissants de pays tiers?
Bénéficient-ilségalement du droit de libre circulation et de l’égalité de traitement?
Les membres de la famille d’un travailleur migrant de la Communauté sontfavorisés par rapport aux autres ressortissants de pays tiers.
Ils ont le droitd’accompagner le travailleur dans l’État membre d’accueil et d’y travaillersans devoir se procurer de permis de travail.
En dehors de ces situations, les ressortissants de pays tiers qui désirent travaillerdans un État membre de l’UE sont soumis au droit national de l’État membre enquestion.
Dans la plupart des cas, ils devront obtenir un permis de travail.
Les ressortissants de pays tiers admis sur le territoire d’un État membre n’ontpas le droit de se rendre librement dans un autre État membre.
Toutefois, ceuxqui séjournent légalement dans un État membre depuis cinq ans et qui, unefois qu’ils respectent les conditions fixées par la directive 2003/109/CE,acquièrent le «statut de résident de longue durée» prévu dans la directive peuvent circuler d’un État membre à l’autre à certaines conditions, y compris, sil’État membre l’exige, l’obligation de suivre certaines procédures nationales.Dès qu’ils résident dans un autre État membre, ils bénéficient de droits etd’avantages très semblables à ceux garantis dans le premier État membre.
La directive 2003/109/CE ne s’applique pas au Danemark, à l’Irlande ni au Royaume-Uni.
C’est pourquoi les ressortissants de pays tiers qui séjournentdans ces États membres n’ont pas le droit d’acquérir un «statut de résident delongue durée» et ne sont en conséquence pas habilités à se rendre dans un autre État membre.
En outre, les ressortissants de pays tiers qui ont acquis ce statut dans les États membres concernés par la directive ne sont pas non plushabilités à se rendre dans un de ces trois pays (26).
Pour de plus amples informations sur ces questions, veuillez consulter l’adresse suivante:http://ec.europa.eu/justice_home/fsj/immigration/fsj_immigration_intro_fr.htm
2006 — Année européenne de la mobilitédes travailleurs
Vos droits en matière de sécurité sociale
27.Qu’advient-il de mes droits en matière de sécurité socialelorsque que je me rends dans un autre pays pour y travailler?
Il existe des dispositions communautaires qui vous évitent de perdre une partie ou la totalité de vos droits en matière de sécurité sociale lorsque vous vousdéplacez dans un autre État membre.
Vous trouverez de plus amples informations à ce sujet dans le guide intitulé Les dispositions communautaires enmatière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne,publié par la Commission européenne (27).
Les régimes de pension complémentaire sont également importants.
Pouratténuer les problèmes résultant du manque de «portabilité» de ces régimes,la Commission européenne a adopté une proposition de directive sur cet
)Proposition de directive du Parlement européen et du Conseil, relative à l’amélioration de la portabilité des droits à pension complémentaire, COM(2005) 507 final du 20 octobre 2005:http://ec.europa.eu/employment_social/news/2005/oct/dir_191005_fr.pdf
2006 — Année européenne de la mobilitédes travailleurs
Comment faire appliquer vos droits?
28.Que puis-je faire si les autorités nationales ou mon employeur ne respectent pas mes droits en tant que travailleur migrant?
Si vous estimez que les autorités nationales de l’État membre où vous travaillez ou votre employeur ne respectent pas vos droits en tant que travailleurmigrant, il est très important, avant tout, que vous demandiez réparationauprès des autorités nationales pour chaque règle ou décision particulière quevous jugez susceptible d’enfreindre le droit communautaire sur la libre circulation des travailleurs.
29 ); demander de l’aide grâce au système Solvit (
• • • introduire une plainte auprès de la Commission européenne (31).
En outre, le dépôt d’une plainten’aura pas d’effet direct sur votre cas.
C’est pourquoi il est capital quevous demandiez réparation auprès des autorités nationales;
• adresser une pétition au Parlement européen (
Vous voulez travailler dans un autre État membre de l’Union européenne?
29.Quel est le rôle de la Cour de justice des Communautés européennes?
La Cour de justice a émis de nombreux arrêts interprétant le droit communautaire sur la libre circulation des travailleurs, la plupart étant favorables auxtravailleurs migrants et aux membres de leur famille.
Elle a contribué à renforcer la protection des citoyens européens.
Le rôle de la Cour est dès lorsessentiel lorsque des doutes surgissent quant à la portée des dispositions communautaires, à leur application à des situations individuelles et à leur interprétation par rapport au droit national.
Par conséquent, on peut affirmer sans exagération que, en l’absence de lajurisprudence de la Cour de justice des Communautés européennes, la protection offerte par les dispositions communautaires sur la libre circulation destravailleurs serait moins efficace, incomplète et moins satisfaisante.
La Courest la gardienne juridique des citoyens européens qui exercent leur droit decirculer et de s’établir en Europe.
Étant donné ce rôle important qu’a la Cour, vous devez savoir comment fairepour impliquer celle-ci dans la décision qui vous concerne.
La Cour de justice ne statue pas directement sur des cas individuels.Ses arrêts se bornent à interpréter les dispositions communautaires pertinentes à la lumière de l’affaire en question.
Toutefois, cette interprétationest contraignante pour toutes les parties concernées (les tribunaux nationaux, les organismes nationaux et les particuliers) et est par conséquentcapitale pour la décision définitive concernant votre cas.
Il s’ensuit que vous n’avez pas la possibilité d’introduire un recoursdirectement devant la Cour de justice des Communautés européennes.Vous devez recourir à toutes les procédures juridiques et à tous lesappels prévus au niveau national.
En cas de doute, le tribunal national statuant sur votre affaire peutdemander à la Cour de justice comment interpréter une règle communautaire donnée sur la libre circulation si la décision qui vous concerne endépend.
C’est ce qu’on appelle une «demande de décision préjudicielle».
Comment faire appliquer vos droits?
Enfin, une autre possibilité est que la Commission européenne saisisse la Cour de justice si elle estime que le droit national est incompatible avecle droit communautaire (la «procédure d’infraction»).
Toutefois, cetteprocédure prend du temps et n’aura pas d’effet direct sur votre situationpersonnelle.
2006 — Année européenne de la mobilitédes travailleurs
Communication de la Commission intitulée «Libre circulation des travailleurs — En tirer pleinement les avantages et les potentialités»,COM(2002) 694 final du 11 décembre 2002:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Libre circulation des travailleurs à partir et à destination des nouveaux États membres — Comment sera-t-elle appliquée en pratique?»:http://ec.europa.eu/employment_social/free_movement/docs_fr.htm
Guide «Les dispositions communautaires en matière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne»: http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Libre circulation des travailleurs au sein de l’Union européenne:http://ec.europa.eu/employment_social/free_movement/index_fr.htm
Reconnaissance des diplômes et des qualifications:http://ec.europa.eu/internal_market/qualifications/index_fr.htm
Droits en matière de sécurité sociale:http://ec.europa.eu/employment_social/social_security_schemes/index_fr.htm
Vous voulez travailler dans un autre État membre de l’Union européenne?
EURES (portail européen sur la mobilité de l’emploi):http://ec.europa.eu/eures/
Droit communautaire: http://eur-lex.europa.eu/
Cour de justice européenne: http://curia.europa.eu/fr/index.htm
Informations générales sur l’Union européenne: http://europa.eu/index_fr.htm
«L’Europe est à vous»: http://ec.europa.eu/youreurope/
Commission européenne
Vous voulez travailler dans un autre État membre de l’Union européenne?Prenez connaissance de vos droits!
Luxembourg: Office des publications officielles des Communautés européennes
Mobilité européenne
Vos droits de sécurité sociale en Belgique
Les publicationsde la direction générale de l'emploi, des affaires socialeset de l'égalité des chances vous intéressent?
ESmailest la lettre d'information électronique de la direction générale de l'emploi, des affaires sociales et de l'égalité des chances
Vous pouvez vous abonner en ligne:http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/employment_social/index_fr.html
Comment vous procurer les publications de l’Union européenne?
Vous pouvez également demander la liste des points de vente de notre réseau mondial partélécopie au (352) 29 29-42758.
Caisses d’assurances sociales Vous trouverez la liste à l’adresse suivante:http://www.inasti.be/fr/tools/links/insurance_compa-nies.htm
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Prestations familiales
Prestationsde chômage
Rue de Trèves70 (adresse postale) ou 9 (accueil)B-1000 Bruxelles Tél.
Service publicfédéral— Sécurité sociale (SPFSécuritésociale) — Direction générale des indépendants Federale Overheidsdienst Sociale Zekerheid (FODSociale Zekerheid) — Directie-generaalvoor zelfstandigen
Place Victor Horta 40, boîte 20B-1160 Bruxelles Tél.
(32-2) 528 64 50Fax(32-2) 528 69 77E-mail: zelfindep@minsoc.fed.be soitpar une institution publique: Caisse auxiliaire de paiementdesallocationsde chômage (CAPAC) — Hulpkasvoor werkloosheidsuitkeringen (HVW) — Hilfszahlstelle für Arbeitslosenunterstützungen (HFA)http://www.capac.fgov.be
Place Jean Jacobs6B-1000 Bruxelles Tél. (32-2) 546 42 11Fax(32-2) 511 21 53E-mail: info@rsvz-inasti.fgov.behttp://www.inasti.be
Union nationale desmutualitéslibérales:http://www.mut400.be
Rue du Trône 30AB-1000 Bruxelles Tél. (32-2) 229 35 62 Fax(32-2) 229 35 58http://www.caami-hziv.fgov.be
Régime desmarins
Caisse de secoursetde prévoyance en faveur desmarins(CSPM)Hulp- en voorzorgskasvoor zeevarenden (HVKZ)null
Les coordonnées des institutions et les sites internet utiles
Service publicfédéral— Sécurité sociale (SPFSécuritésociale) — Direction générale null
professionnels, revenusmobiliers, etc.).
Vosressourcesseronten partie déduitesdu montantde base de la GRAPA.
d’assurancessocialesà laquelle vousétiezaffilié endernier lieu.
Elle doitl’être avantla fin du trimestre quisuitcelui au coursduquelle jugementdéclaratifde faillite a été prononcé ou, pour lesnon-commerçants,avantla fin du trimestre qui suitcelui de la cessation del’activité indépendante.
Vousdevezhabiter effectivementla Belgique pourbénéficier de cette aide.
Ils’agitd’un dispositifd’aide financière pour lesper-sonnesâgéesne disposantpasde moyenssuffisants.La loi du 22 mars2001 a institué la garantie de revenusauxpersonnesâgées.
Toutefois, lesdroitsacquissousl’ancienne législation relative au revenu garanti auxpersonnesâgéessontconservés.
L’allocation de remplacementde revenusestaccordéeà la personne handicapée dontl’étatphysique ou psychique a réduitla capacité de gain à un tiersou moinsde ce qu’une personne valide esten mesure de gagneren exerçantune profession sur le marché généraldutravail.
Depuisle 1er octobre 2006, le montantde base dansce cadre s’élève à 5 599,59 eurosbrutpar an (6 363,65 eurosau 1er décembre 2006) pour ceuxqui viventavec
Pour le calculde l’allocation, ilesttenu compte desrevenusde la personne handicapée ainsi que de lapersonne aveclaquelle elle forme un ménage.
Certainsabattementssontnéanmoinsappliquéssur cesrevenus.
une ou plusieursautrespersonnesetà 8 399,39 euros e r décembre 2006) pour brutpar an (9 545,48 eurosau 1ceuxqui viventseuls.
La personne qui souhaite obtenir l’allocation de rempla-cementde revenusdoitêtre âgée entre 21 et65 ans,être domiciliée en Belgique etyséjourner réellement.Néanmoins, la personne qui a droità une allocation deremplacementde revenusavant65 anspeutcontinuer àla percevoir aprèscetâge.
La personne handicapée doitégalementposséder une desnationalitésviséespar lalégislation.
Vouspouvezyfaire appeldèsl’âge de 64 ans(cetâgeminimalpassera à 65 ansen janvier 2009).
Le droitàcette aide financière estexaminé d’office si vousper-cevezune pension, une allocation auxhandicapésoule revenu d’intégration.
Si ce n’estpasle cas, vousdevrezintroduire vousmême une demande auprèsdel’administration communale ou de l’Office nationaldespensions.
La GRAPA n’estaccordée qu’aprèsune enquête sur lesressources(pension, revenu cadastral, revenus
La demande d’allocation de remplacementde revenusdoitêtre introduite auprèsdu bourgmestre de la commune où la personne handicapée estinscrite au registrede la population ou au registre desétrangers.
virementà votre compte chèque postal. Si vousne rési-dezpasen Belgique, elle vousestpayée par mandatpostalinternational.
Pour tousrenseignementscomplémentaires, adressez-vousà l’administration communale de votre lieu de résidence en Belgique ou à l’Institutnationald’assurancessocialespour travailleursindépendants(Inasti):
La loi ne prévoitpascesprestations.
Préretraite
La loi ne prévoitpascette prestation.
Prestations familiales
Lestravailleursindépendantsetlesaidantsont, enprincipe, droitauxprestationsfamiliales.
L’âge limitedesenfantspour lesquelslesprestationssontperçuesest, en principe, de 18 ans, maisilestreculé danscer-tainscas(apprentissage etétudiants: 25 ans).
Pour lesenfantsgravementhandicapés, ce droitperdure jusqu’àl’âge de 21 ans.
Les prestations suivantes sont servies: n u l l
Elle estd’un montantfixe, suivantdeuxtauxdifférentsselon que vousavezou non despersonnesà charge.
Pour tousrenseignementscomplémentaires, adressez-vousà votre mutualité (mutualiteit, ziekenfonds).
Prestationsde maternité
Une indemnité d’un montantforfaitaire (montantindexé qui s’élève à 2 082,71 eurosau 1er octobre 2006) est accordée pour la période de reposde maternité.
Lademande doitêtre adressée au médecin-conseildevotre mutualité accompagnée d’une copie du certificatde naissance.
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles
La loi ne prévoitpascesprestations.
La loi ne prévoitpascesallocations.
Conditionspour avoir droità l’assurance
Vousdevezsatisfaire auxconditionsrequisespour l’obtention d’une indemnité d’incapacité de travailau titrede l’assurance maladie.
Vousdevezaussi être officielle-mentreconnu inapte à quelque travailque ce soit.
Formalitésà accomplir pour obtenir l’indemnitéd’invalidité
Votre étatd’invalidité doitêtre reconnu officiellement. null
Lesbranchesde sécurité sociale
Dansce secteur d’assurance, vousavezdroità: n u l l
Si vousne résidezplusen Belgique, vousl’enverrezautribunalde l’arrondissementjudiciaire de votre dernierdomicile ou de votre dernière résidence en Belgique.
ou la déposer au greffe du tribunaldu travail(Arbeids-rechtbank) de l’arrondissementdanslequelvousrésidez.Vouspouvezaussi vousyprésenter en personne.
Prestationspour accidentsdu travailetmaladiesprofessionnelles
2.2.1.Accidentsdu travail
Généralités
Ilexiste en Belgique un régime obligatoire de sécuritésociale pour lestravailleursnon salariés(appelésaussinull
2.3.Allocationsde décès
Dansle casoù le décèsd’un assuré survientdanslecadre de la vie privée, une allocation pour fraisfunérai-resestoctroyée.
Elle estd’un montantforfaitaire non liéà l’indice desprixà la consommation, soit148,74 euros.
Un accidentdu travailou sur le chemin du travailayantentraîné le décèsde la victime ouvre le droità: n u l l
Formalités
L’allocation de remplacementde revenusestaccordée àla personne handicapée dontl’étatphysique ou psychique a réduitla capacité de gain à un tiersou moinsde cequ’une personne valide esten mesure de gagner enexerçantune profession sur le marché généraldu travail.
La personne qui souhaite obtenir l’allocation de rempla-cementde revenusdoitêtre âgée entre 21 et65 ans,être domiciliée en Belgique etyséjourner réellement.Néanmoins, la personne qui a droità une allocation deremplacementde revenusavant65 anspeutcontinuer àla percevoir aprèscetâge.
La personne handicapée doitégalementposséder une desnationalitésviséespar lalégislation.
Lesdemandesde pension doiventêtre présentéesàl’administration communale de votre résidence.
Si vousrésidezdansun autre Étatmembre, vousdevezadres-ser votre demande à l’institution locale des pensions de cet État.
Pour éviter toutretard dansle traitementdevotre dossier, ilestrecommandé d’introduire cettedemande 1 an avantl’âge de la retraite.
La demande d’allocation de remplacementde revenusdoitêtre introduite auprèsdu bourgmestre de la commune où la personne handicapée estinscrite au registrede la population ou au registre desétrangers.
Pour le calculde l’allocation, ilesttenu compte desrevenusde la personne handicapée ainsi que de lapersonne aveclaquelle elle forme un ménage.
Cer-tainsabattementssontnéanmoinsappliquéssur cesrevenus.
Le montantde la pension de retraite dépend, d’unepart, de la longueur despériodesde travailen qualitéde salarié en Belgique (ycomprislespériodesde vacances, de maladie etde chômage) et, d’autre part, desrevenusperçusdurantcespériodes, adaptésau coûtdela vie à la date du calculde la pension.
La pension de retraite se calcule sur la base de 1/45 dumontanttotalde la pension pour chaque année de tra-vaildansle casdeshommes.
Pour lesfemmes, le dénominateur de la fraction actuelle, 1/44, sera augmentéprogressivementde manière à atteindre 1/45 au 1erjan-vier 2009.
La fraction estde 1/40 pour lesgensde mer,de 1/30 pour lesouvriersmineursqui onttravaillé aumoins20 ansdanslesminesetde 1/14 pour lesgensdemer qui ontau moins168 moisde service de mer.
Lespériodesde travail accomplies dans d’autres États membres peuvent être prisesen compte dansle mon-tantthéorique de la pension.
La pension s’élève à 60 % de la rémunération moyenneperçue duranttoute votre carrière professionnelle.
Elles’élève à 75 % si vousavezun conjointà charge.
Ilexiste deuxmanièresde percevoir votre pension.Elle peutvousêtre payée par mandatpostal, encaissable à votre domicile, ou être versée sur votre comptecourantpostalou sur un compte bancaire ouvertàvotre nom.
Lespensionnéssontautorisésà travailler à conditionque la rémunération perçue n’excède pasun certain plafond.
L’Office nationaldespensionsdoitêtre informé aupréalable etpar lettre recommandée de l’exercice d’unetelle activité.
De plus, vousdevezinformer votreemployeur que vousbénéficiezd’une pension, cela éga-lementpar lettre recommandée.
Pour de plusamplesrenseignements, vouspouvezvousadresser à l’Office nationaldespensions:
Office nationaldespensions(ONP, Rijksdienstvoorpensioenen)Tour du Midi B1060 Bruxelles
Prestations familiales emploi.
Par conséquent, ilne sera pastenu compte d’unerémunération plusélevée.
Le montantminimallégalde l’indemnité complémentaire estégalà la moitié de la différence entre la rémunération nette de référence (plafonnée à un salaire brutmensuelde 3 234,01 euros— montantindexé depuisle
La rémunération nette de référence estégale à la rémunération brute du moisde référence (en principe, le dernier moisde prestations) diminuée de la cotisation personnelle à la sécurité sociale etdu précompte professionnel.
Danscertainesbranchesd’activité, cette indemnitéestpayée par un fondsde sécurité d’existence.
La préretraite à mi-tempsestun régime offrantla possibilité auxtravailleursplusâgésde signer un accordavecl’employeur afin de réduire leursprestationsdetravailà un engagementà mi-temps.
Outre lesalloca-tionsde chômage comme préretraité à mi-temps, le travailleur perçoitencore une indemnité complémentaireà charge de l’employeur ou d’un fondsintervenantà saplace.
La préretraite à mi-tempsn’estdoncpasune pensionanticipée, maisbien une occupation à tempspartielcombinée à desallocationsde chômage età uneindemnité complémentaire.
Contrairementà la préretraite conventionnelle ordinaire, l’employeur ne doitpasd’abord licencier le travailleur avantqu’un accord ne puisse être établi.Cependant, ce régime doitêtre institué avantla réduction desprestations.
Activités et événements clés
2007 — Année européenne de l’égalité des chances pour tous
Dans le cadre de l’Année européenne 2007 del’égalité des chances pour tous, des centaines d’activités sont prévues un peu partout en Europe,dans chacun des vingt-cinq États membres del’Union, en Bulgarie et en Roumanie, ainsi qu’en Islande, au Liechtenstein et en Norvège.
Le coup d’envoi de l’Année sera donnépar divers événements européens:
2007—Année européennede l’égalité des chancespour tous http://equality2007.europa.eu
•le tout premier «sommet de l’égalité», qui réunira à Berlin, les 30 et 31 janvier 2007, desministres de l’Union européenne, des syndicatsde travailleurs et d’employeurs, des organisations non gouvernementales (ONG), et inaugurera officiellement l’Année européenne 2007;
•une nouvelle enquête sur la discriminationmenée auprès des Européens;
•une campagne d’information paneuropéennevisant à promouvoir les avantages de l’égalitéet de la diversité pour l’Europe.
Belgique Centre pour l’égalité des chances et la luttecontre le racisme Rue Royale 138B-1000 Bruxelles Nadine Brauns: EU2007@cntr.be Tél. (32-2) 212 30 00
De plus, bon nombre d’activités, de conférences etde projets se tiendront dans votre pays, votre régionou votre ville: l’Année européenne ne s’organise passeulement à Bruxelles!
Au contraire, chaque paysdoit sélectionner des domaines prioritaires et desactivités nationales à financer, qui peuvent inclure,par exemple, des prix pour les entreprises mettanten œuvre une réelle politique en faveur de la diversité ou encore des concours organisés dans les écoles sur le thème du respect et de la tolérance.
Que puis-je faire?
Tenez-vous informé(e) des dernières nouvelles!Consultez notre site internet: http://equality2007.europa.eu
Tout le monde peut participer à l’Année européenne 2007.
En commençant —cela nousconcerne tous —par examiner son propre comportement et ses attitudes.
Vous pouvez égalementprendre part à l’Année en organisant vous-mêmeun événement près de chez vous ou en vous joignant à d’autres initiatives.
Qu’il s’agisse de petitesentreprises, de groupements de jeunesse, d’ONG, desyndicats ou d’écoles, l’Année ne sera un véritablesuccès que si tout le monde participe à l’aventure.
Commission européenne
Nos différences font notre force
Le saviez-vous?
Promouvoir l’égalité des chances pour tous: l’Année européenne 2007
•La plupart des Européens pensent que l’origineethnique, la religion, le handicap ou l’âge d’unepersonne peuvent être un obstacle pour trouverdu travail, même à qualifications égales.
La plus précieuse ressource de l’Europe réside dansl’incroyable diversité de sa population. Pourtant,préjugés et stéréotypes font que tout le monde nebénéficie pas toujours du traitement équitable quechacun est en droit d’attendre.
•En Europe, pour un même travail, les femmesperçoivent toujours un salaire inférieur enmoyenne de 15 % à celui des hommes.
Ellesn’occupent toujours que moins d’un quart dessièges parlementaires dans les différents paysde l’Union européenne.
•Le taux d’emploi des travailleurs les plus âgésest de 40 %, alors que la moyenne pour l’ensemble des travailleurs de l’Union européenneest de 62 %.
Le chômage des jeunes représenteplus du double du taux de chômage moyen en Europe.
Bien qu’essentielles, les lois ne suffisent pas à éliminer la discrimination.
De nombreuses personnes sevoient toujours privées de leur droit à l’égalité deschances, et les sociétés européennes de leurs talents.
•10 % de la population de l’Union européennesouffre d’un handicap.
C’est précisément pour cela que 2007 a été désignée Année européenne de l’égalité des chancespour tous.
La discrimination a un effetdévastateur sur les personnesqui en sont victimes.
Ellegénère également un coûtpour la société dans sonensemble, ainsi que pour l’économie.
Cette Année européenne a pour objectifs:
•En Europe, plus de la moitié des jeunes lesbiennes, gays, bisexuels et transgenres ont été victimes de préjugés ou de discrimination à l’écoleou dans leur milieu familial.
•de lancer un grand débat sur les avantages dela diversité pour les sociétés européennes;
•de sensibiliser les populations à leur droit àl’égalité de traitement et à une vie libre detoute forme de discrimination—quels que
soient le sexe, l’origine raciale ou ethnique, lareligion ou les convictions, le handicap, l’âge etl’orientation sexuelle des personnes;
Nos différences font notre force.
Selon unerécente enquête de la Commission européenne, 83 % des entreprises menant une politique enfaveur de la diversité affirment que celle-ci constitue un réel atout: elle permet de disposer d’un plusgrand réservoir de main-d’œuvre, d’améliorer lamotivation du personnel et de profiter d’une plusgrande capacité d’innovation.
•de promouvoir l’égalité des chances pour tous.
Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Permettre à la Communauté de soutenir les États membres dans leur engagement à créer des emplois plus nombreux et de meilleure qualité, ainsi qu’à garantir l’égalité des chances pour tous
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'estresponsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Si vous souhaitez recevoir le bulletin d'information électronique ESmailde la direction générale de l’emploi, des affaires sociales et de l'égalité des chances de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: empl-esmail@ec.europa.eu —le bulletin d'information paraît régulièrement en allemand, anglais et français.
Si vous désirez recevoir gratuitement les publications traitant des politiques couvertes par leprogramme Progress, nous vous invitons à compléter notre formulaire d’inscription, disponible en ligne à l’adresse suivante : http://ec.europa.eu/employment_social/sagapLink/dspSubscribe.do?lang=fr
Cette publication est disponible dans toutes les langues officielles de l’UE.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit(*):
(*)Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu).
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Permettre à la Communauté de soutenir les États membres dans leur engagement à créerdes emplois plus nombreux et de meilleurequalité, ainsi qu’à garantir l’égalité deschances pour tous
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
CONSTRUIRE une
L’Europe a besoin que tous ses citoyens jouent un rôleactif dans la société.
Sa richesse repose en grande partie sur la diversité de sa population, de ses régions et,en définitive, de ses États membres.
Depuis sa création,l’Union européenne (UE)lie ses valeurs sociales auxbesoins économiques afin de garantir un accèséquitable à l’emploi ainsi qu’un traitement égal dans lavie quotidienne.
Tous les États membres partagent cesmêmes valeurs, leurs gouvernements s’efforçant decréer des emplois, de réduire la pauvreté et l’exclusionsociale, de fournir une protection sociale et de promouvoir l’égalité des chances.
Aujourd’hui, l’Europe doit relever d’importants défis sielle entend continuer à garantir ce modèle socialeuropéen. Le vieillissement de sa population se traduit parune réduction de la main-d’œuvre, et donc par un surcroîtde pression sur les systèmes de protection sociale.
Quantà la mondialisation, à l’évolution technologique et àl’émergence de régimes de travail plus flexibles, ellesinfluent également sur la sécurité de l’emploi, les conditions de travail et l’organisation du marché de l’emploi.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
Un nombre record de femmes font en outre leur entréesur le marché du travail.
Leur taux d’emploi s’élève désormais à 57%, mais, malgré cette progression, elles continuent de gagner en moyenne 15% de moins que leshommes et sont souvent cantonnées à des postes à tempspartiel et à faible rémunération.
Cela fait de nombreusesannées que l’UEs’efforce de mettreun terme à cette discrimination salariale et professionnelle, ainsi que defavoriser l’émergence d’un marché de l’emploi permettant aux femmes et aux hommes de partager équitablement la sphère publique et privée.
L’amélioration de l’égalité des sexes demeure un véritable défi à l’échelongouvernemental et individuel.
Les pays de l’UE doivent adapter et moderniser leurmodèle socio-économique compte tenu de leur niveaude prospérité, de leurs traditions et de leurs choix politiques.
L’UE peut apporter une aide précieuse aux gouvernements – principaux acteurs du changement – via lesoutien, l’encadrement et la coordination des effortsdéployés pour changer leurs politiques en matière d’emploi et d’inclusion sociale.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
Les dirigeants de l’UE ont réaffirmé en 2000 que lacroissance économique devait également déboucher surdes emplois plus nombreux et de meilleure qualité, ainsique sur l’égalité des chances pour tous.
Ils ont placé cesobjectifs sociaux au cœur de la politique de l’UE lors du Conseil européen de Lisbonne, où ils ont fixé leur objectif stratégique: devenir l’économie de la connaissancela plus compétitive et la plus dynamique au monde.
Les États membres sont les principaux responsables de l’emploi et de la politique sociale, tandis que le rôle de l’UE consiste à catalyser le changement et la modernisation.
La différence entre le budget de l’UE dans ce domaineet les budgets nationaux de sécurité sociale reflète cetéquilibre.
À titre d’exemple, les dépenses de l’Allemagne en matière de sécurité sociale totalisaient 498 milliardsd’euros en 2003, contre 402 milliardsd’euros pour la France, 281 milliards pour l’Italie et 161milliards pour le Royaume-Uni.
La contributionfinancière de l’UE, quant à elle, s’élève à quelque 10 milliards d’euros par an.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
En vertu de ce rôle de catalyseur, l’UE a adopté l’Agenda social – feuille de route européenne en matière d’action sociale et d’emploi – en 2005.
Cet accord réaffirme la nécessité d’une interaction entre l’économie etles politiques sociale et de l’emploi, et dresse un pland’action ambitieux.
En matière d’emploi, elle demande aux gouvernements,en partenariat avec les employeurs, les syndicats et lasociété civile, de permettre à chacun d’avoir un travaildigne de ce nom, d’améliorer la qualité et la productivitédu travail, ainsi que de mieux anticiper et gérer lechangement.
Afin d’assurer l’égalité des chances, elle invite cesacteurs à moderniser la protection sociale, à lutter contre la pauvreté et à promouvoir l’inclusion sociale, ladiversité et la non-discrimination.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
L’UEpeut faire la DIFFÉRENCE
L’UE est un acteur clé pour la construction d’une Europesociale.
Dans cette optique, elle peut :
•adopter une législation spécifiant les normes minimales en matière de droit du travail, de conditions detravail, de santé, de sécurité, de non-discrimination etd’égalité entre les sexes, afin d’assurer le mêmeniveau de protection à l’ensemble des citoyenseuropéens;
•décider avec les États membres des objectifs européenscommuns, superviser leur convergence vers ces objectifs par rapport à des indicateurs et repères consensuels, et stimuler le transfert des meilleures pratiques;
•accroître le soutien financier accordé aux politiquesd’emploi et d’inclusion, notamment via le Fonds socialeuropéen (FSE) et d’autres programmes;
•faciliter la coopération et le dialogue avec des acteursclés, tels que les partenaires sociaux et les organismesreprésentant la société civile.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
Présentation de Progress
Progressest le nouveau programme de l’UE en matièred’emploi et de solidarité sociale qui se déroulera de2007 à 2013, en parallèle aux actions du FSE.
Ce seulprogramme remplace les quatre précédents, clôturés en2006, afin de rationaliser le financement de l’UE.
Il est scindé en cinq sections: •Emploi•Protection et inclusion sociales •Conditions de travail•Antidiscrimination•Égalité entre les femmes et les hommes
Alors que le FSE investit dans la mise en œuvre de politiques d’emploi et d’inclusion sociale au sein des Étatsmembres, Progressse concentrera sur des activités à fortedimension européenne afin d’apporter une valeur ajoutéeau niveau de l’UE.
Ces activités visent à garantir, parexemple, que l’UE est en mesure de veiller à l’applicationuniforme du droit communautaire dans les États membresou de superviser l’adéquation entre les politiquesnationales et les objectifs et politiques de l’UE.
Son budget – plus de 700 millions d’euros – couvre l’analyse, lamise en réseau et le partage d’informations permettantd’améliorer les politiques et pratiques, ainsi que diversescampagnes axées sur les principales difficultés sociales etdu marché de l’emploi durant ses sept années d’activité.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
Le principal instrument financier de l’UE pour la mise enœuvre des politiques en matière d’emploi et de protectionsociale est le Fonds social européen, dont le budgetannuel avoisine les10 milliards d’euros. Chaque année,quelque 8,5 millions de citoyens européens bénéficientdirectement des programmes de formation et de créationd’emploi cofinancés par le FSE.
Voici quelques-uns de ses résultats:•augmentation conséquente du nombre de personnesbénéficiant d’un apprentissage tout au long de la vie;•stimulation de l’innovation et de la flexibilité parmiles travailleurs et les entreprises;•réinsertion de chômeurs de longue durée sur lemarché du travail grâce à des programmes derecherche d’emploi;•réduction du nombre de décrochages scolaires;•amélioration des systèmes de garde des enfants;•promotion du partenariat entre les principales parties prenantes et ouverture du dialogue;•accroissement des investissements consacrés à larecherche et au développement.
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
C’est la Commission européenne qui assure la gestiondirecte de Progress, avec l’aide d’un comité dereprésentants des États membres.
Ce comité approuvenotamment les plans de travail annuels et veille à l’obtention des résultats escomptés.
La Commission dispose également d’un réseau de partenariats englobant des instances nationales, des ONGainsi que des organisations d’employeurs et de travailleurs.
Le programme Progressest ouvert aux 27 États membresde l’UE, aux États candidats à l’adhésion et aux pays del’AELE/EEE.
– de la vision à la pratique ties in té re sé es et au gr an d pu bl ic les politiques et objectifs co m un au ta ire s mité maximaleaveclalégislationcomunautaire te nariats avec des acteurs clé s et en ob te na nt un soutien ainsi qu’un engagement en vers ro gr es P
R en fo rc er la ca pa c ité des principaux réseau x au niveau européen à promouvoir •
Promouvoirlacréationderéseaux,l'aprentisage mutuel,lerecensementetladifusiondesbonespratiques•
Souteniretsuivrela miseen œuvredelalégislationcomunautaireetdesobjectifspolitiquescomunautaires•
ACTIVITÉSÉLIGIBLES ÉLIGIBLES vatoire européen del’emploi(EO), qui analyseles politiques menées en
EXEMPLES DE FINANCEMENT ts ju rid i que s, par ex em p le – vi sa nt à ét a bl ir des éc ha ng es et des d isc us io ns
:recherches s urla s anté etla sécurité autravail, colecte de statis tiquesrelatives au ts nationaux – e xp er sociale, y co m pr is les co nf ér en ces sur la Pr é si de n ce de l’UE ou le Fo r um de l’Agenda social vatoires européenstels quel’Obser ta tions ex ue le , l ’â ge et les ha nd ic ap s, ou pr om ou va nt l’égalité des sexes m a tion des pé ci al ist es dans les d om a in es lé g aux et politiques nombre d’acidents et de maladies surlelieu detravail, enquêtes comunautaires surlesforces detravail, etc.
Aprentisage mutuel, sensibilisation et difusion
Soutien enversles principaux acteurs concer
Études àl’échelon européen
Ob s er m at iè re d’ em ploiainsiquelestendancesdu m ar ch é de l’ em ploi sur les pr o bl èm essuscitésparlalégislationeuropéeneen m at iè re d’ em ploi ainsi que son ap li ca tion l’o rie n solidarité
Campagnes des en s ib ili sa tion publique co nc er •
Réseau x européens d’ ONG lu tant contre l’exclusion sociale et la discrimination ba s ée sur l’o rig in e ra ci al e, •
L'EUROPE SOCIALE ET LE PROGRAMME PROGRESS
POUR DE PLUS AMPLESINFORMATIONS
Direction générale Emploi, Affaires sociales et Égalité des chances (DG EMPL)de la Commission européenne http://ec.europa.eu/dgs/employment_social/index_fr.htm
Progress http://ec.europa.eu/employment_social/progress/index_fr.html et ses domaines d’action:•Emploihttp://ec.europa.eu/employment_social/employment_strategy/index_fr.htm•Protection et inclusion socialeshttp://ec.europa.eu/employment_social/social_inclusion/index_fr.htm•Conditions de travailhttp://ec.europa.eu/employment_social/work_conditions/index_fr.htm•Antidiscrimination et relations avec la société civilehttp://ec.europa.eu/employment_social/fundamental_rights/index_fr.htm•Égalité entre les femmes et les hommeshttp://ec.europa.eu/employment_social/gender_equality/index_fr.html
Fonds social européenhttp://ec.europa.eu/esf
Appels d’offres et subventions de la DG EMPLhttp://ec.europa.eu/employment_social/emplweb/tenders/index_fr.cfm
Aides, financement et programmes de l’UEhttp://ec.europa.eu/grants/index_fr.htm
Commission européenne
Progress — Le programme de l’UE pour l’emploi et la solidarité sociale (2007-2013)
Luxembourg: Office des publications officielles des Communautés européennes
FONDS SOCIAL EUROPÉEN
50 ans d'investissement dans les personnes
Tous nos remerciements à l'équipe de GOPA-Cartermill qui a contribué à la réalisation de ce livre pour le compte de la Direction générale de emploi, affaires sociales et égalité des chances: Julian Hale (rédacteur), Jernett Karensen (rédactrice en chef) et Sylvie Giraudon (chef de projet) ainsi qu'à Jean Oost (MADE IN V.) pour la direction artistique.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007
Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Vladimír Špidla Commissaire en charge de l'emploi, des affaires sociales et de l'égalité des chances
Depuis plus d'un demi-siècle la Commission européenne travaille en partenariat avec les États membres afin de permettre aux citoyens d'améliorer leurs perspectives d'emploi.
Ainsi, depuis sa création en 1957, le Fonds social européen a soutenu des millions de personnes, non seulement dans le secteur de l'agriculture et de l'industrie, mais aussi dans celui des services, où se concentre aujourd'hui l'essentiel des emplois.
Le Fonds est devenu un instrument permanent de la stratégie européenne pour l'emploi. Son importance n'a cessé de croître au fil des années, parallèlement à la part du budget communautaire total qu'il représente, laquelle est passée d'environ 1% en 1970 à environ 10% aujourd'hui.
Le FSE a résisté à l'épreuve du temps, se révélant capable de s'adapter à l'évolution des conditions sociales et d'emploi, voire même de les anticiper.
Aujourd'hui, le Fonds social européen permet aux États membres de mettre en œuvre des politiques actives d'emploi au bénéfice des citoyens de tous horizons. Ce Fonds les aide à se reconvertir pour avoir accès à de nouveaux emplois ou à décrocher un premier emploi.
Il est également attentif aux membres les plus vulnérables de la société ou potentiellement victimes de l'exclusion sociale, en leur offrant la possibilité de (re)trouver un emploi.
En termes d'accomplissement personnel, avoir un emploi fait parfois toute la différence, un constat qui s'applique tant aux hommes qu'aux femmes.
En 1970, les femmes ne représentaient qu'un tiers de la population active, contre près de la moitié aujourd'hui.
L'Union européenne est confrontée à une série de défis allant de la mondialisation aux nouvelles technologies, du vieillissement démographique à la recherche et à l'innovation.
Pour relever ces défis, l'Union européenne doit se doter d'une main-d'œuvre hautement qualifiée, et c'est en vue de cet objectif que le Fonds social européen a un rôle clé à jouer.
Le Fonds social européen met l'accent sur les ressources humaines et entend aider les travailleurs à s'adapter aux nouvelles exigences d'un marché du travail en mutation.
Tout le monde doit avoir la chance de contribuer à la prospérité
La Commission européenne continuera à travailler en partenariat avec les États membres pour promouvoir la croissance et l'emploi dans toute l'Union Européenne.
Elle veillera à ce que le Fonds social européen continue à investir dans les ressources humaines.
C'est donc pour moi un plaisir de vous présenter l'historique de ces 50 années d'investissement dans les personnes.
J'espère également que ce rappel des faits marquants continuera à inspirer le Fonds et qu'il poursuivra sur cette même voie.
– Une Europe en mutation
Le FSE fête 50 ans d'investissement dans les personnes. . . . . . . . . . . . . . . . . . . . . . . .
ANNEXE. . . . . . . . . . . ............................. ............................. .............................
L’EUROPE DE L’APRÈS-GUERRE Une Europe en mutation
En 1957, le traité de Rome institue la Communauté économique européenne (CEE), et simultanément, le FSE. Le Fonds social européen s'inscrit d'emblée dans la vision européenne.
L'objectif est d'améliorer les perspectives d'emploi au sein de la Communauté en encourageant l'emploi et en renforçant la mobilité géographique et professionnelle des travailleurs.
La Commission sera chargée de gérer ce Fonds, aidée dans cette tâche par le Comité FSE.
tions de reconversion de courte durée.
Les travailleurs victimes du chômage et ayant quitté leur région pour trouver un emploi peuvent quant à eux bénéficier d'une allocation de réinstallation.
Le FSE peut être davantage utilisé que le Fonds CECA de reconversion et de réinstallation des travailleurs, car il couvre d'emblée tous les secteurs, à l'exception de l'agriculture.
AGIR SUR LES MOUVEMENTS MIGRATOIRES ET LE CHÔMAGE
Durant les années 1950-1960, le taux d'emploi au sein de la Communauté économique européenne est si élevé que le chômage est considéré comme un phénomène exceptionnel.
Le chômage est le fait des jeunes en cours de transition de l'école à la vie active ou de certaines catégories de travailleurs qui connaissent de brèves périodes d'inactivité et qui, après avoir bénéficié d'une aide à la reconversion du FSE, reprennent le chemin du travail.
En 1957, l'UE compte 70 millions de travailleurs pour seulement 2,6 millions de chômeurs, soit un taux de chômage dépassant à peine les 3,5%.
L'Italie connaît alors un exode de ses travailleurs venant des régions pauvres et agricoles du sud, où le chômage est endémique. Ces travailleurs espèrent trouver un emploi dans le nord industrialisé du pays ou à l'étranger.
Entre 1955 et 1971, pas moins de 9 millions de travailleurs quittent le sud de l'Italie.
De nombreux Italiens viennent s'installer en Belgique après l'adoption d'un accord gouvernemental de 1946 en vertu duquel les Italiens sont embauchés dans les mines de Wallonie en échange de l'engagement de la Belgique à approvisionner l'Italie en charbon.
Les Italiens sont par conséquent les principaux bénéficiaires des allocations de reconversion et de réinstallation du Fonds social européen.
La République Fédérale d'Allemagne a, elle aussi, régulièrement recours aux allocations de reconversion.
Cellesci financent principalement la reconversion de travailleurs victimes d'accidents du travail.
Dans les premières années qui suivent sa création, le Fonds est utilisé par les gouvernements des pays de la CEE désireux de gérer des problèmes se posant au niveau national.
La Commission accepte alors automatiquement les demandes d'intervention du Fonds. Comme il n'existe pas de stratégie européenne globale, les ressources sont distribuées entre un large éventail de projets ad hoc au lieu de faire l'objet d'une utilisation stratégique.
Une fois approuvée, l'aide financière est transférée vers des projets de reconversion et de réinstallation mis en œuvre par le secteur public.
À cette époque, les entreprises privées ne sont pas éligibles à l'aide du FSE.
L'impact du Fonds est immédiatement perceptible, et selon certaines estimations, il aurait aidé jusqu'à 1 million de travailleurs à retrouver un emploi entre 1960 et 1973.
L'Europe connaît alors une période de boom économique, dopée par les efforts de reconstruction et un pétrole bon marché.
À L’ÉTROIT DANS DES VÊTEMENTS DEVENUS TROP JUSTES, LE TAILLE UN COSTUME SUR MESURE
En 1969, lors du sommet de La Haye, les gouvernements de la CEE insistent sur la nécessité de réformer le Fonds dans le cadre des efforts d'harmonisation de leurs politiques sociales respectives.
Ils préparent en fait le terrain de la première réforme du FSE, réalisée en 1971.
Trois années plus tard, en 1975, le Fonds européen de développement régional (FEDER) voit le jour. Ce Fonds est mandaté pour soutenir les régions en proie à des difficultés suite à des restructurations ou à une mutation industrielle.
L'idée est devoir les deux Fonds collaborer, le FSE veillant surtout à aider les travailleurs d'Europe à acquérir de nouvelles compétences, tandis que le FEDER s'attache surtout à développer les infrastructures dans les régions accusant un retard de développement.
Ces deux Fonds sont désignés collectivement sous le terme de « Fonds structurels ».
RÉPONDRE AUX BESOINS DE GROUPES SPÉCIFIQUES
L'évolution de l'agriculture exige un soutien aux agriculteurs et aux ouvriers agricoles qui quittent ce secteur. L'aide du Fonds leur est accessible à partir de 1972.
De la même façon, dans le secteur du textile, les premiers signes de mondialisation ont pour effet de transformer ce secteur à forte densité de main-d'oeuvre en un secteur à forte capacité de
Le secteur du textile devient donc éligible à l'aide du FSE en 1975.
Dans les années 1970, cette aide est étendue aux personnes qui doivent faire face à des difficultés pratiques lorsqu'elles ont trouvé un emploi dans un autre pays de la CEE.
Ces travailleurs bénéficient d'une aide finançant les frais d'apprentissage de la langue du pays d'accueil et de conseils en vue d'une meilleure adaptation du travailleur - et des a famille - à de nouvelles conditions de vie et de travail.
Le FSE étend également son soutien aux études préparatoires et aux initiatives pilotes novatrices visant à tester de nouvelles idées et pratiques.
En 1977, la Commission constate que ce phénomène a plus que doublé en quatre ans, la Communauté européenne comptant environ 2 millions de chômeurs âgés de moins de 25 ans.
C'est aussi à cette époque que le FSE commence à prêter une attention particulière à la situation des femmes sur le marché de l'emploi.
VERS UNE STRATÉGIE EUROPÉENNE COMMUNE
Alors que le FSE s'emploie à mettre au point une approche mieux adaptée aux besoins des différents groupes cibles, il apparaît clairement qu'il ne pourra plus travailler uniquement avec les organismes publics; il va falloir y associer également les employeurs et les syndicats, ainsi que les entreprises.
L'objectif est de créer en quelque sorte un partenariat public/privé, mais cette évolution s'accompagnera finalement d'un nouveau changement dans le mode de fonctionnement du Fonds.
Des changements majeurs voient donc le jour.
Citons notamment l'introduction du processus selon lequel la Commission et les États membres vont désormais devoir affecter des enveloppes financières pour lutter contre des problèmes d'emploi identifiés dans toute la CEE.
En d'autres termes, une approche structurée est en train d'émerger de façon à optimiser l'utilisation des Fonds et à améliorer l'efficacité des interventions financées par le FSE.
Mais ce n'est pas là le seul changement. Ce nouveau système d'accord préalable en association avec une approche plus structurée va, en effet, aller de pair avec un plus grand nombre de vérifications visant à garantir une utilisation appropriée des ressources.
Les États membres ainsi que la Commission européenne et les organismes actifs dans le domaine du financement du FSE se retrouvent ainsi face à une complexification des procédures et à une inévitable recrudescence de la charge administrative.
Les dirigeants européens comprennent alors qu'une coopération économique et financière plus étroite placerait l'Europe dans une position plus forte pour gérer les crises de ce type.
Son but est de doter ses bénéficiaires de compétences variées et, ainsi, de leur permettre de trouver plus facilement un emploi dans différents secteurs.
Deux des priorités du FSE sont la formation professionnelle (dont la moitié des activités concerne une expérience professionnelle sur le
lieu de travail) et les cours pratiques relatifs aux nouvelles technologies.
Comme cellesci ne tardent pas à se répandre dans les environnements de travail, le FSE s'attelle très tôt à répondre à ces nouveaux besoins.
AIDER LES RÉGIONS LES PLUS PAUVRES À S’ALIGNER SUR LES PLUS RICHES
Pour les trois États membres qui ont fait leur entrée au cours des années 80 (la Grèce, le Portugal et l'Espagne), l'agriculture reste le secteur dominant et le revenu par habitant est nettement inférieur à la moyenne de la CE .
C'est pourquoi, en 1983, la décision est prise d'orienter l'aide du Fonds vers les régions les plus pauvres, ce qui entraîne une augmentation du nombre de demandes de financement.
Plus de la moitié des financements du FSE soutiennent des programmes qui stimulent l'emploi dans les régions et pays les plus pauvres comme la Grèce, les départements français d'outre-mer, l'Irlande, le Mezzogiorno (région méridionale de l'Italie) et l'Irlande du Nord.
Avec l'adhésion de l'Espagne et du Portugal à la Communauté européenne en 1986, des régions telles que l'Andalousie ou les îles Canaries ainsi que la totalité du Portugal entrent également dans le champ d'action du FSE.
LE CHÔMAGE DES JEUNES ET LES FEMMES SUR LE MARCHÉ DU TRAVAIL: DEUX GRANDES PRIORITÉS DU FSE
Ce problème persiste alors que l'Europe continue d'approfondir son processus d'intégration dans les années 80. Le besoin de main-d'œuvre plus qualifiée se traduit par une plus forte demande de formation continue, à laquelle le FSE répond activement.
La situation des femmes sur le marché du travail reste une question importante.
À cet égard, le FSE joue un rôle crucial non seulement en aidant les femmes à s'insérer sur le marché du travail mais aussi en luttant contre les stéréotypes de genre qui rendent la recherche d'un emploi plus difficile pour elles.
La réforme du FSE de 1988 souligne l'importance d'intégrer «les femmes dans les métiers où elles sont largement sous-représentées».
Le FSE soutient cette intégration en finançant des programmes de formation qui visent ces métiers en particulier.
Il soutient également des initiatives mises en place pour aider les femmes en cas de licenciements massifs ou pour accroître leurs chances d'obtenir et de conserver un emploi plus qualifié.
NAISSANCE DU MARCHÉ UNIQUE ET TRANSFORMATION DU
La création du marché unique donne vie à la libre circulation des marchandises, des services, des personnes et des capitaux.
Si le Fonds connaît une croissance économique spectaculaire, il en va de même du travail administratif qu'il représente. Il reçoit des milliers de demandes individuelles de financement dans toutes les langues de la Communauté et commence à peiner pour sélectionner les meilleurs projets.
Pour chaque projet FSE, l'État membre doit introduire une demande auprès de la Commission, qui doit ensuite évaluer les demandes une par une et approuver celles qui sont retenues. Autant d'étapes qui se traduisent par une gestion de plus en plus lourde du FSE, tant pour les États membres que pour la Commission.
L'augmentation de la taille et de l'importance du FSE impose une réforme, dans le sens d'une relation davantage marquée par la coopération et la collaboration entre les États membres et la Commission.
Cette réforme doit refléter le fait que les fonds de la Communauté européenne contribuent à des politiques largement définies par le contexte national de chaque État membre.
Cette réforme fondamentale du FSE est lancée en 1988.
L'idée générale est de programmer le Fonds sur une période plus longue afin d’en augmenter l'efficacité.
On passe alors de projets individuels gérés dans un contexte national à un effort pluriannuel programmé sur une base convenue en partenariat entre les États membres et la Commission.
Les initiatives en faveur de cette planification du FSE à plus long terme et les politiques d'emploi des États membres en général
bénéficient en 1988 d'un coup de pouce avec la décision de faire évoluer la Communauté d'un budget annuel à une perspective budgétaire à moyen terme (1988/1989-93).
Grâce à ce changement, la Commission et les États membres ont la certitude que les fonds sont disponibles sur l'intégralité de la période et que les programmes pluriannuels peuvent être lancés en toute sécurité.
Un des résultats de cette réforme est le rapprochement opéré entre le FSE et les besoins des régions et des États membres.
Avec cette réforme, le FSE entend axer davantage ses efforts sur ceux qui en ont le plus besoin, qu'il s'agisse de régions ou de groupes de population. La réforme a aussi comme effet de renforcer le principe selon lequel les financements de la Communauté complètent les actions menées à l'échelon national.
Et surtout, le FSE gagne en poids financier.
À ce stade, il convient de noter l'ordre de grandeur du soutien apporté par le FSE aux structures d'emploi des États membres: on estime globalement que, chaque année, plus de deux millions de personnes acquièrent une qualification professionnelle ou obtiennent un emploi grâce au Fonds.
Au moment où l'Europe aborde la dernière décennie du millénaire, la société et ses ambitions - se transforment de façon radicale.
La production industrielle est en déclin et le secteur des services en essor.
La Communauté européenne s'oriente vers un marché intérieur efficace; les premiers signes de ce que l'on va appeler la «mondialisation» commencent à se manifester.
Le FSE joue un rôle important à cet égard en contribuant à atténuer les effets négatifs de cette évolution pour les personnes et en les aidant à s'adapter à un monde en mutation.
LES ANNÉES 90 L'Europe face à la mondialisation
Les évolutions technologiques des années 80 se poursuivent et les ordinateurs commencent à trouver leur place dans les entreprises et les foyers.
L'utilisation croissante d'Internet et le boom des « dot.com » qui en résulte à partir de 1995 révolutionnent non seulement la culture moderne mais aussi servent de vecteur majeur à la mondialisation.
L'IMPORTANCE ACCRUE DE L’ORIENTATION PROFESSIONNELLE
Des formations plus disponibles et accessibles, de meilleures formations pour des qualifications reconnues et appropriées, la création d'emploi ainsi que des services d'orientation professionnelle plus efficaces sont désormais au cœur de l'action du FSE.
Même si l'accent est davantage placé sur les travailleurs afin de les aider à conserver leur emploi et à effectuer des progrès sur le plan professionnel, le FSE ne néglige pas pour autant les personnes les plus vulnérables de la société.
Il continue à viser la formation des jeunes, des chômeurs et des personnes exclues du marché du travail.
À cet égard, les partenaires sociaux, les organisations non gouvernementales et autres comme les organismes caritatifs ou bénévoles jouent un rôle particulièrement important dans la réalisation des objectifs du FSE.
De par leur proximité étroite avec les personnes vulnérables, ces organismes sont les mieux placés pour les toucher et les aider.
Le problème du chômage n'est cependant pas simple à résoudre: des solutions innovantes s'imposent de plus en plus .
Le FSE réserve 5 % de son budget pour financer des programmes innovants (notamment des actions pilotes et des études ainsi que des programmes de transfert et de diffusion de bonnes pratiques), examiner l'efficacité des projets financés par le FSE et favoriser les échanges d'expériences entre États membres afin de disséminer les innovations partout en Europe.
Ces initiatives du FSE débouchent sur la mise en place de trois grands programmes communautaires: EURO-FORM, qui expérimente de nouveaux modes de formation professionnelle et d'emploi; HORI-ZON, centré sur la formation des personnes handicapées; et NOW (New Opportunities for Women), qui cherche de nouveaux moyens favorisant l'insertion ou la réinsertion professionnelle des femmes.
EFFORTS CONJOINTS DU FSE ET DES AUTRES DANS DES DOMAINES SPÉCIFIQUES
Au moment où le marché unique devient réalité au début des années 90 et à mesure qu'avancent les travaux de création d'une monnaie européenne unique, il devient plus important d'aplanir les différences entre régions plus riches et plus pauvres.
En 1992, les dirigeants de l'UE décident donc de presque doubler les Fonds structurels pour la période 1994-1999, comparativement à 19881993.
de 70 % de cette aide est allouée aux régions les plus défavorisées.
Le FSE répond à cette situation en allouant des fonds destinés à la formation des travailleurs plus âgés sur le lieu de travail, cela afin de leur permettre de rester plus longtemps au travail ou de les faire revenir sur le marché du travail.
Le FSE soutient aussi les initiatives de soins aux personnes âgées dans le but de donner aux membres de la famille la possibilité de garder leur emploi ou d'en retrouver un .
S'ATTAQUER AUX CAUSES DES INÉGALITÉS ENTRE LES HOMMES ET LES FEMMES
Grâce à la réforme du FSE de 1993, l'aide n'est plus destinée uniquement aux femmes retournant au travail après une naissance mais également aux femmes peu ou pas qualifiées qui risquent d'être sous-employées ou socialement exclues.
Le Fonds aide aussi les femmes qui souhaitent devenir chefs d'entreprise.
En soutenant la position des femmes sur le marché du travail, le FSE apporte, avec le temps, une contribution considérable à la réduction des écarts de rémunération entre hommes et femmes. Grâce à la législation européenne, le principe d'un salaire égal pour un travail égal est en vigueur depuis 1975.
Malgré la participation croissante des femmes au marché du travail et à la formation supérieure, des différences persistent au niveau de la position des hommes et des femmes sur ce marché.
Le FSE joue un rôle important dans la lutte contre le chômage et la minimisation des effets négatifs de la récession économique.
Même si le chômage reste élevé au début de la décennie, il retombe à 15,9 millions de chômeurs en 1999, soit une diminution de près de 3 millions.
De plus, l'emploi dans l'UE enregistre une augmentation de 9 millions de travailleurs, passant de 149 millions à 158 millions entre 1994 et 1999.
Globalement, le FSE soutient des millions de personnes dans toute l'Europe au travers de mesures très variées.
Le principal groupe de bénéficiaires est formé par les «chômeurs de longue durée» (23 %), suivi du groupe constitué par les jeunes (16 %).
Pour les bénéficiaires individuels, les programmes les plus efficaces sont en général ceux qui offrent une combinaison de services, par exemple d'orientation, de formation et de recherche d'emploi.
De plus, le chômage de longue durée s'étend et devient un important sujet de préoccupation pour les États membres.
Des efforts majeurs pour accroître le nombre de travailleurs s'imposent donc.
En 2004, l'Union européenne connaît son plus grand élargissement, avec l'adhésion de dix nouveaux États membres.
De nouveaux défis apparaissent pour ce qui devient une Union de pas moins de 25 États membres.
La Bulgarie et la Roumanie font leur entrée en 2007, relevant le total à 27 États membres.
PLANIFIER LA STRATÉGIE DE L’EMPLOI POUR LA DÉCENNIE À VENIR
En 2000, les dirigeants de l'UE lancent la stratégie de Lisbonne afin de faire de l'UE l'économie fondée sur la connaissance la plus avancée pour l'année 2010. Les objectifs de cette stratégie sont notamment un taux d'emploi global de 70 % dans l'UE et un taux supérieur à 60% pour l'emploi des femmes.
Par la suite, un objectif supplémentaire sera ajouté à cette stratégie: augmenter le taux d'emploi des travailleurs âgés pour qu'il atteigne 50 %, en 2010.
Les objectifs de la stratégie de Lisbonne entraînent une intensification des efforts pour inciter les personnes à trouver un emploi et à le conserver.
Cette idée devient l'objectif principal de toutes les politiques de l'emploi à mener dans les années qui suivent.
En dépit d'une participation accrue à l'éducation primaire, secondaire et supérieure, les connaissances et compétences acquises ne suffisent plus pour garantir l'emploi tout au long de la vie active.
développement des systèmes éducatifs afin de renforcer leur capacité de réponse aux besoins du marché. Il met l'accent sur l'apprentissage tout au long de la vie et la formation continue, y compris au sein des entreprises.
Dans le but d'inverser la tendance en matière de chômage des jeunes et de chômage de longue durée, le FSE intensifie ses efforts de développement de mesures actives du marché du travail et met en place des stratégies préventives et orientées sur l'emploi, notamment en offrant à un plus grand nombre de chômeurs des formations ou autres mesures similaires.
Par ailleurs, le FSE continue à promouvoir l'égalité des chances au niveau de l'accès au marché du travail et de la prévention de l'exclusion sociale.
Outre les actions positives prises en faveur de la participation des femmes au marché du travail, le Fonds lance une approche fondée sur l'intégration de la dimension de genre.
turer leur économie en une économie de marché.
Ces transformations entraînent bientôt une forte chute de leur production nationale, une hausse considérable du taux de chômage et la concentration des problèmes sur certaines régions et zones rurales.
Pour les nouveaux États membres, la difficulté consiste à définir des politiques de l'emploi et à adapter progressivement leurs institutions et politiques à la Stratégie européenne pour l'emploi.
Il sont déjà commencé à y travailler avant leur adhésion, cela afin de préparer la mise en œuvre du FSE dans leurs pays respectifs.
Le FSE apporte un soutien majeur aux nouveaux États membres au moment de leur entrée dans l'Union, en les aidant à corriger les inégalités et à identifier les priorités de leur politique de l'emploi.
Le FSE soutient l'intégration des migrants, y compris les demandeurs d'asile, par une action spécifique visant à accroître leur participation à l'emploi, à développer leurs compétences linguistiques et à prévenir la discrimination sur le marché du travail et, ainsi, à renforcer leur intégration sociale.
SAUVEGARDER L’EXPÉRIENCE DES AÎNÉS
Bien que l'âge moyen de la main-d'œuvre de l'UE augmente régulièrement, les opportunités d'emploi pour les personnes de 50 ans et plus se font de plus en plus rares.
En effet, les aînés sont souvent ceux qu'on «laisse partir» en cas de restructurations d'entreprises et les employeurs ont plutôt tendance à ne pas les embaucher.
Cette situation se traduit par une perte prématurée et permanente de capital humain et entraîne une augmentation des dépenses liées à la protection sociale, au chômage et aux soins de santé.
ATTIRER LES JEUNES SUR LE MARCHÉ
Pour le FSE du nouveau millénaire, l'une des activités essentielles consiste encore à aider les jeunes à s'insérer sur le marché du travail. Cette activité est vitale car, dans l'ensemble de l'UE, le taux de chômage des jeunes atteint presque le double du taux global de chômage.
Contrairement à la situation antérieure, dans laquelle les jeunes chômeurs étaient pour la plupart peu qualifiés, l'Europe doit à présent s'atteler au problème des jeunes diplômés sans travail.
place des mesures visant des groupes particuliers mais aussi de lever les barrières entravant leur accès au marché du travail ou leur participation à l'éducation.
Par conséquent, le champ d'application du FSE est étendu à la lutte contre «toutes les formes de discrimination et d'inégalité en relation avec le marché du travail».
De nouveaux outils pour aider les employeurs à respecter les deux directives sur l'égalité sont mis au point.
Le modèle du «cas commercial» est présenté aux employeurs pour les inciter à promouvoir la diversité en engageant une main d'oeuvre diversifiée. L'appui actif des partenaires sociaux s'avère crucial pour la réussite de ces initiatives.
De nouvelles formes de services et de rôles dans le domaine de l'emploi, ainsi que des formations sur mesure et des modes de communication faisant parties intégrantes du processus d'intégration sont également soutenus.
UN LABORATOIRE POUR L’INNOVATION
Dans la foulée de la réussite des initiatives communautaires précédentes, l'initiative EQUAL est lancée en 2000. L'idée est d'en faire un laboratoire pour développer de nouvelles façons de lutter contre la discrimination et l'inégalité sur le marché du travail, et de promouvoir une vie professionnelle plus inclusive en combattant la discrimination et l'exclusion fondées sur le sexe, l'origine raciale ou ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les principes et l'architecture d'EQUAL, c'est-à- dire le partenariat, la transnationalité, l'intégration dans les politiques, l'innovation et l'approche thématique, se révèlent extrêmement efficaces pour piloter des approches intégrées visant à lutter contre les barrières et les discriminations.
Le développement réussi d'une approche intégrée pour faire face aux différentes formes de discriminations fait désormais partie de la stratégie menée par l'Union européenne pour créer plus d'emplois de meilleure qualité et veiller à ce que nul ne soit exclu de l'accès à ces emplois.
Les 50 années passée sont vu des progrès extraordinaires: au moment de son 50e anniversaire, l'UE compte 27 États membres et presque 500 millions de citoyens, la Bulgarie et la Roumanie ayant fait leur entrée dans l'Union au début de l'année.
En 2007, les efforts accomplis pour réformer le marché du travail commencent à porter leurs fruits, bien que le travail soit loin d'être achevé si l'on tient à atteindre les objectifs européens en matière d'emploi.
La croissance de la productivité et la qualité des emplois ne sont pas non plus suffisants pour nous permettre de faire face avec sérénité à la concurrence mondiale.
La capacité d'adaptation des marchés du travail européens aux défis de la mondialisation ainsi que le vieillissement démographique restent des questions critiques.
En même temps, la demande ne cesse d'augmenter concernant les nouvelles compétences, notamment en nouvelles technologies informatiques, nouveaux services et biotechnologie.
Les besoins en rapide évolution du marché du travail appellent des solutions plus adaptables; le vieillissement des sociétés européennes requiert davantage d'innovation et de flexibilité.
L'Europe ellemême est en pleine mutation.
Cette situation coïncide avec le lancement d'un nouveau cycle de sept ans pour le FSE.
L'UE mettant de plus en plus l'accent sur la croissance et l'emploi, le rôle du FSE devient encore plus prépondérant.
PORTER LE REGARD SUR L’AVENIR
Pour être en mesure de relever les défis des années à venir, le FSE a opéré des réformes fondamentales.
Plus que jamais, il suit une approche stratégique visant la croissance et l'emploi. Pour la période 2007 à 2013, le FSE investira plus de 10 milliards d'euros par an, qui s'ajouteront aux contributions financières respectives des États membres.
Le FSE concentre essentiellement son aide dans les domaines où il peut avoir le plus d'impact et réaliser ainsi les objectifs fixés conjointement par les États membres et la Commission. Les règles du FSE ont été simplifiées pour faire ressortir beaucoup plus clairement les responsabilités des États membres et des régions, d'une part, et de la Commission, d'autre part.
L'UE a compris que la mondialisation et le progrès technologique ont pour effet de changer rapidement les besoins des travailleurs et des entreprises.
Cellesci sont de plus en plus obligées de développer et d’adapter leurs produits et services plus rapidement.
Si elles veulent rester compétitives, elles doivent sans cesse adapter leurs méthodes de production et leur maind'œuvre.
Par conséquent, il est davantage exigé des entreprises qu'elles aident leurs travailleurs à acquérir de nouvelles compétences.
Pour la même raison, il est davantage attendu des travailleurs qu'ils montrent une capacité et une disposition au changement. En même temps, les travailleurs sont conscients que les restructurations d'entreprises ne sont plus des accidents, qu'elles deviennent une réalité quotidienne.
Pour pouvoir planifier leur vie et leur carrière, les travailleurs ont besoin de filets de sécurité d'un nouveau type, qui les aident à rester actifs et à gérer tous ces changements.
Ces nouveaux filets de sécurité doivent s'étendre au-delà de l'emploi du moment et assurer des transitions sûres vers d'autres emplois.
La «flexicurité» constitue une tentative pour unir ces deux besoins fondamentaux.
Son principe est de promouvoir une combinaison formée par un marché du travail flexible, un taux d'emploi élevé et la sécurité des revenus. C'est pourquoi la flexicurité fait figure de solution face à ce dilemme de l'UE: maintenir et améliorer la compétitivité tout en préservant le modèle social européen.
Le FSE poursuivra donc son travail en vue de créer un marché du travail flexible.
Pour la période 2007-2013, sa priorité sera de renforcer l'adaptabilité des travailleurs, des entreprises et des chefs d'entreprise en améliorant leurs capacités d'anticipation et de gestion positive du changement économique.
Pour répondre à cette priorité, le FSE mettra l'accent sur la modernisation et le renforcement des institutions du marché du travail, sur les mesures actives
Le Fonds continuera à s'occuper des questions d'emploi en assurant l'accessibilité au marché du travail et en promouvant la participation à ce marché.
De plus, il œuvrera à la prévention de l'exclusion sociale et à la lutte contre la discrimination en offrant aux «travailleurs défavorisés» l'accès au marché du travail et en leur permettant de s'y intégrer.
À partir de 2007, le Fonds s'attellera à un nouveau domaine d'action: renforcer les capacités des institutions publiques à tous les niveaux de gouvernement - national, régional et local - à élaborer et mettre en œuvre des politiques et des services.
Le FSE encouragera aussi les partenariats entre employeurs, syndicats, organisations non gouvernementales et administrations publiques afin de faciliter les réformes dans le domaine de l'emploi et de l'inclusion.
La coopération transnationale ainsi que l'innovation feront partie intégrante de toutes les activités du FSE.
UNE VISION À LONG TERME
Dans les prochaines années, le Fonds social européen continuera à promouvoir la cohésion économique et sociale ainsi que la solidarité entre États membres.
Il contribuera aux objectifs de l'Union européenne en visant le plein-emploi et le progrès social, la réalisation de l'égalité entre les femmes et les hommes ainsi que la solidarité intergénérationnelle. En outre, il poursuivra sa lutte contre l'exclusion sociale et la discrimination.
ÉVOLUTION DES MIGRATIONS NETTES DANS L'UE
(DIFFÉRENCE ENTRE LE MOUVEMENT
ÉVOLUTION DE L'APPRENTISSAGE TOUT AU LONG DE LA VIE (% DE LA POPULATION DE 25 À 64 ANS PARTICIPANT À UNE ACTIVITÉ D’ÉDUCATION OU DE FORMATION – EU-25)
Hommes
Femmes
Commission européenne
Fonds social européen: 50 ans d'investissement dans les personnes
Luxembourg: Office des publications officielles des Communautés européennes
Crédits photos:
© Communautés européennes: p. 3, p. 19, p. 23, p. 47.
Une initiative de l’Union européenne
Belgique Mme Elise WILLAME
KE-76-06-439-FR-D
Une société plus solidaire pour une Europe plus forte
Travailler ensemble, travailler mieux
Luxembourg Inclusion sociale: Mme Brigitte WEINANDYbrigitte.weinandy@fm.etat.lu
Pour pouvoir réaliser leur objectif général d’un renforcement de la cohésion sociale en Europe, les politiques européennes de protection sociale et d’inclusion sociale doivent favoriser la participation et la mobilisation des gouvernements, des entreprises privées et de la société civile, à tous les niveaux.
Le processus européen de protection sociale et d’inclusion sociale
La participation directe des victimes de la pauvreté et de l’exclusion sociale à l’élaboration, à la mise en place et au suivi des politiques et des programmes est en effet essentielle pour garantir l’élaboration d’actions plus ciblées et pertinentes.
L’Union européenne s’emploie à créer une société plus solidaire, pour une Europe plus forte, en se penchant sur les connaissances, les compétences et les ressources mais aussi en établissant des synergies et un dialogue entre les syndicats, les organisations non gouvernementales et les entreprises.
Il est un élément clé dans la stratégie de l’UE de générer un plus grand nombre d’emplois de meilleure qualité, une croissance durable et une plus grande cohésion sociale d’ici à 2010.
L’engagement de l’Union européenne en faveur de la protection sociale et de l’inclusion sociale
© Communautés européennes, 2007Photographies: © iStockphoto.com, 2007Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE http://ec.europa.eu/employment_social/spsi
Commission européenne am702507_FR.indd 1
Coordonner les efforts nationaux de politique
Une méthode fondée sur l’apprentissage mutuel
L’Union européenne: vingt-sept pays, un même socle de valeurs
Dans le cadre du processus de protection sociale et d’inclusion sociale de l’Union européenne, les États membres s’engagent à identifier et à promouvoir leurs politiques les plus efficaces dans les domaines précités afin de tirer des enseignements de leurs expériences respectives.
Cette méthode flexible et décentralisée implique:
En 2000, lors du sommet de Lisbonne, les chefs d’État et de gouvernement de l’UE ont reconnu l’importance capitale de l’accès à des services modernes, durables et de qualité pour permettre aux citoyens de participer pleinement à la société.
Ce principe est au cœur de l’objectif stratégique que l’Europe souhaite réaliser dans un délai de dix ans: une croissance économique durable, un plus grand nombre d’emplois de meilleure qualité et une plus grande cohésion sociale.
Cet objectif continue de guider les activités de la Commission européenne et des États membres.
Un socle de valeurs communes sous-tend la philosophie de l’Union européenne (UE): la liberté, la démocratie, l’égalité et la solidarité. Ces valeurs ont inspiré les systèmes sociaux de tous ses États membres.
Malgré la diversité des régimes sociaux, ceux-ci ont en commun plusieurs caractéristiques: tous s’appuient sur l’intervention du gouvernement afin de réduire la pauvreté et l’exclusion sociale, de redistribuer plus équitablement les revenus, d’assurer un niveau de sécurité sociale élevé et de promouvoir l’égalité des chances.
de convenir d’objectifs communs présentant des buts conjoints de haut niveau sous-tendant la totalité du processus; d’établir des indicateurs communs afin de mesurer les progrès réalisés; de préparer des rapports stratégiques nationaux, dans lesquels les États membres exposent la façon dont ils planifieront leurs politiques pendant une période donnée en vue d’atteindre les objectifs communs;
Au travers du processus européen de protection sociale et d’inclusion sociale, les États membres travaillent main dans la main à la modernisation du modèle social européen, en mettant en œuvre toute une série d’initiatives.
Parmi celles-ci figurent l’augmentation du taux d’emploi, la réforme de nos systèmes de protection sociale afin de faire face au vieillissement démographique, et la lutte contre l’exclusion sociale sous toutes ses formes.
d’évaluer ces stratégies conjointement avec la Commission européenne et les États membres.
Trois priorités découlent de cet engagement:
Par le biais de Progress (programme communautaire pour l’emploi et la solidarité sociale), le processus de protection et d’inclusion sociales de l’Union européenne établit également un cadre pour l’échange des bonnes pratiques et l’apprentissage mutuel.
La mise en œuvre de cet ensemble de valeurs communes apparaît aujourd’hui plus problématique.
Bien que leurs systèmes sociaux se trouvent à des stades de développement différents, tous les États membres sont confrontés aux mêmes défis sociaux, démographiques, concurrentiels et technologiques, qui métamorphosent notre société et notre économie.
Un immense défi attend donc l’UE dans les années à venir: adapter et moderniser son modèle social.
3. la fourniture de soins de santé et de soins de longue durée accessibles, de qualité et durables.
am702507_FR.indd 2
Mobilité européenne
Vos droits de sécurité sociale en France
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en France
Situation au 3 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la France le 3 mars2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinformationssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
La branche vieillesse estgérée par la Caisse nationale d’assurance vieillesse (CNAV), qui a délégué certainesde sesattributionsauxcaissesrégionalesd’assurance maladie.
La branche famille estgérée par la Caisse nationale desallocationsfamiliales(CNAF), qui dispose d’une tutellesur lescaissesd’allocationsfamiliales.
• lesrégimesspéciauxdessalariésdontcertainscou-vrenttouslesrisquesetd’autresuniquementl’assu-rance vieillesse (lesressortissantsrelèventalorsdurégime généralpour lesautresrisques);
Le recouvrementdescotisationsesteffectué au niveaulocalpar lesunionsde recouvrementdescotisationsdesécurité sociale etd’allocationsfamiliales(Urssaf) quise trouventsousla tutelle de l’ACOSS(Agence centraledesorganismesde sécurité sociale) qui a pour tâche desuivre la trésorerie de chaque branche en prévision eten réalisation comptable.
le régime agricole, qui englobe touslesrisquesmaisen deuxgestionsdistinctes: lesexploitantsetlessalariésagricoles;
• lesrégimesdesindépendantsnon agricoles: troisrégimesautonomesd’assurance vieillesse (artisans,commerçantsetindustrielsainsi que professionslibérales) etun régime d’assurance maladie;
Le régime conventionneld’assurance chômage estgérépar desorganismesparitaires: les Associations pour l’emploi dansl’industrie etle commerce (Assédic) avec,à leur tête, l’Union nationale interprofessionnelle pourl’emploi dansl’industrie etle commerce (Unedic), quiassurentégalementle recouvrementdescotisations.
• les régimes chômage.
Cesdifférentsrégimessontplacéssousla tutelle desministreschargésde la sécurité sociale, du ministrechargé de l’agriculture etdu ministre chargé du travail.
L’assurance vieillesse de base estcomplétée par desrégimescomplémentaireslégalementobligatoiresenrépartition pour les travailleurs salariés (régimes conventionnels ARRCO et AGIRC) etpour lestravailleursindépendants.
Le régime généralestorganisé en quatre branches:
• la branche maladie, maternité, invalidité etdécès;
• la branche accidentsdu travailetmaladiesprofes-sionnelles;
Cesdifférentsrégimespeuventêtre complétésà titrepersonnelpar desassurancesindividuelles.
• la branche vieillesse;
Voustrouverezdesinformationssur lesinstitutionscompétentesà la section 3.
La Caisse nationale d’assurance maladie destravailleurssalariés(CNAMTS) gère lesdeuxpremièresbranchesdemanière distincte.
Au niveau localetsousla tutelle de la CNAMTS existent deux types d’organismes sans lien hiérarchique entre eux: lescaissesrégionalesd’assurancemaladie etlescaissesprimairesd’assurance maladie.
Si voustravaillezpour un employeur, c’estlui qui effectuera lesformalitésnécessairesà votre affiliation à la
Contributions et cotisations
2.9.1.Allocation de solidarité auxpersonnesâgées
Quels sont les bénéficiaires?
Cette allocation regroupe désormaisl’allocationspéciale, l’allocation supplémentaire du fondsnationalde solidarité vieillesse ainsi que d’autresallocationsdestinéesauxpersonnesâgéesde plusde 65 ans(60 ansen casd’inaptitude au travail) sansressourcessuffisantes.
Pour prétendre à cette nouvelle allocation,ilfautrésider en France de manière stable etrégulière etne pasdisposer de ressourcessupérieuresà un certainplafond.
Lesallocationsfamilialesne sonttoutefoispaspayéespour le premier enfant.
Desmajorationsdesallocationsfamilialespeuventêtreaccordéesen fonction de l’âge.
Que faut-ilfaire pour bénéficier desallocationsfamiliales?
Vousdevezadresser votre demande à la caisse d’alloca-tionsfamilialesdu lieu de résidence de votre famille.
Le montantde l’allocation estégalà 65 % du salaire journalier de référence dansla limite du plafond et50 % du même salairesur la partie comprise entre un etdeuxplafonds.
Lespériodesd’emploi accompliesdansun autre Étatmembre serontprisesen compte, sur présentation duformulaire E301, délivré par l’institution d’assurancechômage du dernier paysd’emploi.
Prestations familiales conditionspréalables: quotasd’heurestravailléesoumontantsde cotisations.
Lespersonnesqui cessentderemplir lesconditionspour relever d’un régime de sécurité sociale en qualité d’assuré ou en qualité d’ayantdroitbénéficientdu maintien de leur droitauxpresta-tionsen nature du régime antérieur pendant4 ans, saufsi ellesremplissentde nouveau lesconditionspourrelever d’un régime obligatoire.
En France, l’assurance maladie comporte despresta-tionsen nature (soinsde santé, voir point2.1.1) etdesprestationsen espèces(indemnitésjournalières, voirpoint2.1.2) payablesdurantvotre incapacité de travailpour maladie.
Ilexiste desprestationsspécifiquesencasde maternité etde paternité (voir point2.1.3).
Durée du paiementdesallocationsde chômageetniveau desallocations
Lescaissesd’allocationsfamilialesversentlespresta-tionsfamilialesà toute la population à l’exception desressortissantsdu régime agricole qui reçoiventleursprestationsdescaissesde mutualité sociale agricole.
Lespersonnesaffiliéesau régime généralsur critère derésidence sontassujettiesou non, en fonction de leursrevenus, à la cotisation spécifique CMU.
2.1.1.Soinsde santé
La durée de versementde l’allocation de chômage(entre 7 et36 mois) dépend de la durée d’assurancepréalable etde l’âge du demandeur d’emploi.
Lesprestationsfamilialessuivantessontprévuesparla législation française:
Remboursementdessoinsde santé
• la prestation d’accueildu jeune enfantqui comprend:
Le montantjournalier de l’allocation dépend de la rémunération antérieure sur laquelle lescotisationsontétéversées.
Vousavezdroit, pour vous-même etlespersonnesàvotre charge (conjoint, enfantsâgésde moinsde 20 ans,concubin, personne à charge qui vitau domicile de l’assuré...), au remboursementdessoinsde santé.
– – – – une prime à la naissance ou à l’adoption,une allocation de base,un complémentde libre choixdu mode de garde,un complémentde libre choixd’activité;
En matière de soinsde santé, le régime généralcouvre85% de la population dessalariésdu secteur privé,desfonctionnairesainsi que des personnes résidant en France de manière stable etrégulière etqui ne bénéfi-cientd’aucune couverture par ailleurs.
Lesprestationsen nature serviesauxressortissantsdu régime agricoleetdu régime destravailleursnon salariésnon agricolessontalignéessur lesprestationsdu régime général.
Veuillezvousadresser à votre Assédicpour de plusamplesrenseignements.
• les allocations familiales proprement dites;
• le complémentfamilial;
• l’allocation d’éducation spéciale;
Lesdépensesrestantà la charge desassuréspeuventêtre prisesencharge par l’assurance complémentaire facultative fournie par lesmutuellesou lesassureursprivés.
Chaque patientde plusde 16 ansdoitchoisir un médecintraitantqui l’orientera dansson parcoursde soinsetquicoordonnera le dossier médicalpersonnel. Lesenfantsne sontpasconcernéspar cesmesures.
Changer de médecin traitantestpossible, ilsuffitde faire unenouvelle déclaration à la caisse d’assurance maladie.
• l’allocation de rentrée scolaire;
Lespersonnesne disposantpasde ressourcessuffisantesbénéficientgratuitementde la couverture facultative dansle cadre de la couverture maladie universelle(CMU).
Le chômage partielpermetà une entreprise de faireface à desdifficultéséconomiquesconjoncturellesetd’éviter leslicenciements.
• l’allocation de présence parentale.
Recherche d’un emploi à l’étranger
Quelles sont les conditions générales d’attribution?
Le médecin traitanttientà jour le dossier médicaletc’estlui qui prescritlesexamensmédicauxcomplémen-tairesou qui oriente versun autre médecin— le médecin correspondant— ou versun service hospitalier, ouencore versun autre professionnelde la santé (masseurkinésithérapeute, infirmier...).
Lorsque lesactesmédi-cauxsontréalisésou recommandéspar le médecin traitant, ilssontremboursésau tauxnormal: vousêtesalorsdansle parcoursde soinscoordonnés.
Vousvenezd’un autre Étatmembre où vousétiezchô-meur pour chercher du travailen France ou vousêtesdevenu chômeur en France etvoussouhaitezvousren-dre dansun autre Étatmembre pour ychercher unemploi: danscescas, voir le guide: «Lesdispositionscommunautairesen matière de sécurité sociale— Vosdroitslorsque vousvousdéplacezà l’intérieur del’Union européenne».
Vousavezdroitauxprestationsfamilialesfrançaisessivousetvotre famille résidezen France etsi vousavezlacharge effective etpermanente d’au moinsun enfant.Certainesprestationssontserviessousconditionsderessources.
Par contre, si vousn’avezpasdéclaré de médecin trai-tantou si vousconsultezdirectementun spécialiste,vousserezmoinsbien remboursé etle montantdesfraisqui restera à votre charge sera plusélevé que sivousétiezpassé par le médecin traitant.
Pour lesassurésrelevantd’un autre régime que lerégime général, voir lesadressesà la section 3.
etlesnouveau-nés, lesenfantshandicapés, lesjeuneshandicapésqui fréquententdesinstitutionsspécialesde formation professionnelle ou d’enseignementainsique lespersonnestraitéesà la suite d’accidentsdu tra-vailou de maladiesprofessionnelles.
Cependant, en casd’urgence médicale, d’absence dumédecin traitantou de son remplaçant, d’éloignementdu domicile, vouspouvezconsulter un autre médecinque votre médecin traitant.
Enfin, lesgynécologues,ophtalmologuesetpsychiatrespeuventêtre consultésdirectementsanspasser par le médecin traitant.
Danstouslescas, le médecin consulté précisera sur la feuillede soinsvotre situation particulière.
Si vousrésidezen France, vousdevez, en même tempsque vousformulezvotre demande de retraite complémentaire auprèsde la caisse de base, vousadresserégalementà la dernière caisse de retraite complémentaire dontvousavezrelevé.
Couverture complémentaire
Le pointde départde la pension se situe au plustôtaupremier jour du moisqui suitla demande.
L’allocation de veuvage garantit, souscertainescondi-tions, au conjointsurvivantde l’assuré décédé le bénéfice d’une allocation temporaire versée afin de lui permettre de s’insérer ou de se réinsérer dansla vieprofessionnelle.
Elle estversée pour une période maximale de 2 ansà toute personne âgée de moinsde 52 ansne disposantpasde ressourcespersonnellessupérieuresà un certain montant.
Cette allocation estmaintenue à titre transitoire dansl’attente de la suppression de la condition d’âge pour prétendre à unepension de réversion.
Paiement des prestations
Retraites complémentaires
La carte vitale estune carte à puce qui atteste desdroitsauxprestations.Elle estattribuée à toute personne de 16 ansetplusetcontienttouslesrenseignementsadministratifsnéces-sairesau remboursementdessoins.
Vousavezla faculté, afin de couvrir la partdesdépen-sesde soinsde santé qui n’estpasprise en charge parle régime obligatoire, de contracter une assurance complémentaire auprèsd’une mutuelle, d’une institution deprévoyance ou d’une compagnie d’assurance.
Si vousdisposezde faiblesressources, en fonction du montantde celles-ci, vouspourrezobtenir une aide pour acquérir une couverture complémentaire santé ou vouspour-rezbénéficier gratuitementde la couverture complémentaire santé de la couverture maladie universelle.
Si vousrésidezdansun autre Étatmembre, vousdevezprésenter votre demande à l’institution d’assurancepension du paysoù vousrésidez.
Danscette hypothèse,iln’estpasnécessaire de formuler une demande auprèsde l’institution de retraite complémentaire, une liaisonsera effectuée entre la caisse de base etla ou lescais-sesde retraitescomplémentaires.
Lescotisationsverséesà votre nom toutau long devotre vie professionnelle sonttransforméesen pointsde retraite.
Ilssontdéterminéschaque année en divi-santl’ensemble descotisationsverséespar le prixd’achatd’un point(ou salaire de référence) applicablepour l’exercice concerné.
2.6.Prestationsde chômage
Ceci permetd’établir desfeuillesde soinsélectroniquesqui sontadresséesdirectementpar télétransmission àvotre caisse de maladie. Cette manière de procéderaccélère lesdélaisde remboursement.
Si le profession-nelde santé n’estpaséquipé pour utiliser la cartevitale, ilétablira une feuille de soinssousformatpapierque voustransmettrezà votre caisse de maladie.
Le montantde votre retraite dépend du nombre de pointsinscritsà votre compte durantvotre carrière.
Pour le calculer, ilfautmultiplier ce nombre depointspar leur valeur au momentde la liquidation dela pension.
Seulslestravailleurssalariéspeuventprétendre à desprestationsde chômage.
Si, travaillanten France, vousperdezvotre emploi, faites-vousinscrire immédiatementcomme demandeur d’emploi auprèsde l’Assédicou del’agence pour l’emploi de votre résidence afin de bénéficier éventuellementdesprestationsde chômage etdeconserver vosdroitsauxprestationsde sécurité sociale.
Votre caisse de maladie vousremboursera leshonorai-resselon le tarifde responsabilité.
Certainsactesoutraitementsspéciauxnécessitentl’accord préalable dela caisse d’assurance maladie.
C’estle professionneldesanté qui vousinformera de la nécessité d’effectuer unedemande d’entente préalable.
Danslesrégimesde retraite complémentairesl’âge dedépartà la retraite au tauxplein estfixé à 65 ans.
Sivousobtenezla liquidation de votre pension de base autauxplein de 50%, vousobtiendrezla liquidation devotre retraite complémentaire sansapplication de tauxde minoration.
Touslestravailleurssalariésontdroità desindemnitésjournalièresdurantune période d’incapacité de travaildue à une maladie à compter du quatrième jour d’arrêtde travail.
Leschômeursindemniséspeuventégale-mentprétendre à desindemnitésjournalières.
Si vousperdezla qualité d’assuré social, vosdroitsauxpresta-tionsen espècesde l’assurance maladie serontmainte-nuspendantune période d’un an, tantque vousne relè-verezpasd’un autre régime obligatoire.
L’Assédicdontvousrelevezvousadressera un formulairede demande de prestationsque vouslui renverrezdûmentrempli, accompagné de l’attestation de rupturede contratde travaildélivrée par votre dernier employeur.Vouspouvezégalementeffectuer votre demande en lignesur le site de l’Unedic(voir à la section 3).
Vousavezégalementla possibilité d’obtenir la prise en charge directe d’une partie desfrais(tierspayantpharmaceutique) en présentantvotre cartevitale.
Dansce cas, vousne réglerezau pharmacien quela partdesdépensesnon rembourséespar votre caissed’assurance maladie.
Lesartisansetlescommerçantsetindustrielspeuventégalementbénéficier d’indemnitésjournalièresen casde maladie, lesprestationsserviessontlégèrementdif-férentesde cellesserviesauxsalariés.
Hospitalisation
À quelle institution la demande doit-elle être adressée?
Lesindemnitésjournalièressontverséessousréserve duversementde cotisationsou de durée minimale d’activité.
Vouspouvezvousfaire hospitaliser dansl’établisse-mentde votre choix, maiss’ils’agitd’un établissementprivé agréé etnon conventionné, vousaurezà fairel’avance de touslesfrais.
Renseignez-vousauprèsdevotre caisse de maladie.
Lesdemandesde pension de vieillesse, de réversion etd’allocation de veuvage doiventêtre adresséesà lacaisse d’assurance vieillesse de votre résidence.
Si lesfraisd’hospitalisation sontprisen charge à 100% vousdevrezpayer un forfaitjournalier (15 euros
• passé dansun hôpitalou une institution médicosociale).
Toutefois, certainescatégoriesde personnessontdispenséesde payer ce forfait, notammentlesfem-mesenceintespour les4 derniersmoisde la grossesse
Lespériodesdurantlesquellesvousaveztravaillé (oupayé descotisations) dansun autre Étatmembre sont,si nécessaire, prisesen compte pour déterminer l’ac-complissementdesconditionsexposéesci-dessus.
Àcette fin, vousdevezfournir à votre caisse de maladiefrançaise le formulaire E104 qui voussera délivré surdemande par l’institution d’assurance maladie du pays
La demande de pension de veufou de veuve invalidedoitêtre présentée auprèsde la caisse primaire d’assurance maladie de votre résidence ou de la caisse régionale d’assurance maladie de la région d’Île-de-France sivousrésidezdansla région parisienne.
être inscritcomme demandeur d’emploi etvoussou-mettre au contrôle exigé;
2.5.Prestationsde vieillesse etde survivant pour lesassurésnésen 1943 etavantet156 trimestrespour lesassurésnésen 1946.
En 2008, elle sera de 160trimestres, quelle que soitl’année de naissance.
danslequelvousséjourniezavantde venir en France.Pour de plusamplesdétails, voir le guide: «Lesdisposi-tionscommunautairesen matière de sécurité sociale—Vosdroitslorsque vousvousdéplacezà l’intérieur del’Union européenne».
Pensions minimales et maximales
Vousavezdroità la prise en charge à 100% du tarifderesponsabilité desfraisrelatifsà la grossesse, à l’accou-chementetà sessuites, à savoir: desfraismédicaux,desfraispharmaceutiques, desfraisd’hospitalisation,desfraisd’examensprescritsdansle cadre de la surveillance médicale de la grossesse etdessuitesde l’accou-chement(examenspré- etpostnatauxobligatoires).
Pour bénéficier desindemnitésjournalières, vouspou-vez, le caséchéant, être invité à voussoumettre à descontrôlesmédicauxpar votre caisse.
Indemnités journalières
L’assurance vieillesse estapplicable auxsalariésduprivé qui bénéficientd’une prestation de base serviepar le régime généralou le régime agricole etd’uneprestation complémentaire versée par lesinstitutionsregroupéesdansle cadre de l’Association générale desinstitutionsde retraitesdescadres(AGIRC) etl’Associa-tion desrégimesde retraitescomplémentaires(ARRCO).L’affiliation au régime complémentaire estobligatoire.
Toutassuré dontla pension estcalculée au tauxpleinpeutprétendre à une pension minimale appelée minimum contributif.
Toutefois, lorsque la pension estcalcu-lée au tauxplein maissur la base d’une durée d’assurance dansle régime inférieure au nombre de trimestresrequisen fonction de l’âge, ce minimum estcalculé auprorata de la durée effective d’assurance au régimegénéral.
Le montantdesindemnitésjournalièresreprésente unpourcentage du revenu antérieur dansla limite du plafond de la sécurité sociale.
Lesprestationsen espècessontserviesà condition decesser toute activité salariée.
L’intéressée esttenue deprendre au moins8 semainesde repos, etelle a droità16 semaines(en principe 6 semainesavantl’accouche-mentet10 semainesaprès).
En casd’adoption, le congépeutêtre partagé entre le père etla mère.
La pension attribuée à partir de 60 ansne peutexcéderun montantmaximalfixé à la moitié du salaire plafondsoumisà cotisations.
Documentsà fournir pour obtenir le paiementdesindemnitésjournalières
Lestravailleursnon salariésbénéficientégalementderégimesde base etde régimescomplémentairesobliga-toires.
Lespensionsde base attribuéespar lesrégimesdescommerçants, industrielsetartisans, etdesexploi-tantsagricoles, sontalignéessur cellesdu régimegénéral.
En casd’arrêtde travail(arrêtinitialou prolongation),vousdevez:
La durée du congé de paternité estfixée à 11 joursconsécutifsou 18 joursconsécutifsen casde naissancemultiple.
• le pensionné a eu ou élevé au moinstroisenfants;
La durée du congé d’adoption estfixée à 10 semainesou à 22 semainesen casd’adoption multiple.
compléter l’imprimé d’arrêtde travailremispar lemédecin et le pensionné a recours, avantl’âge de 65 ans, àl’aide d’une tierce personne pour l’accomplissementdesactesordinairesde la vie;
L’âge légalpour obtenir une pension de vieillesse estfixé à 60 ans.
Vousn’êtespastenu de formuler votredemande à 60 ans.
Ilexiste égalementdespossibilitésd’anticipation avant60 ansen casde longue carrièred’assurance ou de handicap.
La pension de vieillesse se calcule en fonction de troiséléments: le salaire annuelmoyen, le tauxde liquidation etla durée d’assurance accomplie dansle régime.
adresser dansles48 heureslesdeuxpremiersvoletsde ce documentà votre caisse de maladie etle troisième voletà votre employeur si vousexercezune activité salariée.
le pensionné a à sa charge son conjointâgé d’aumoins65 ansou 60 ansen casd’inaptitude au travail.
Lestravailleursnon salariés, agricolesetnon agricoles,peuventégalementprétendre à desprestationsenespècesau titre de la maternité ou de la paternité.
Ils’agitd’allocationsforfaitairesou d’indemnitésjourna-lièresforfaitaires.
2.1.3.Prestationsde maternité etde paternité
Le montantde l’indemnité journalière estégalausalaire journalier moyen des3 derniersmois, danslalimite du plafond de la sécurité sociale.
Ce salaire prisen compte estdiminué descotisationslégalesetconventionnellesobligatoiresetde la contributionsociale généralisée.
Le salaire annuelmoyen estcalculé à partir dessalaires(revalorisés) sur lesquelslescotisationsontété versées.
En 2008, au terme de la réforme initiée en 1994,le calculdu salaire annuelmoyen s’effectuera sur labase des25 meilleuresannées.
Actuellement, lapériode de référence estdéterminée en fonction de l’année de naissance de l’assuré.
Dansle régime généraletlesrégimesalignés, la pension de survivantestversée au conjointsurvivant. Danscertainsrégimesspéciauxetdanslesrégimescomplé-mentaires, lesorphelinspeuvent, souscertainescondi-tions, prétendre à un avantage d’orphelin.
L’assurance maternité assure la prise en charge totalede certainsfraisliésà la grossesse età l’accouche-mentainsi que le service de prestationsen espèceslorsdu repospré- etpostnatalde la mère, du congéd’adoption de la mère ou du père etdu congé de paternité du père.
Pour touteslesformalitésetlesdocumentsà fournir,adressez-vousà votre caisse d’assurance maladie etàvotre caisse d’allocationsfamiliales.
Une pension de réversion estaccordée sousconditionde ressourcesau conjointsurvivantou à l’ex-conjointdivorcé âgé d’au moins52 ans.
En 2011, au terme de laréforme de 2004, iln’existera plusde condition d’âgeminimalpour prétendre à une pension de réversion.
L’assurance maternité couvre sansapplication du ticketmodérateur touslesfraisrelatifsà la grossesse.
Lesprestationsserviesauxnon salariésagricolesou auxnon salariésnon agricolessontidentiquesà cellesdurégime général.
Le montantde la pension estégalà 54 % de la pensionde vieillesse du conjointdécédé.
Elle peut, danscertai-neslimites, se cumuler avecdesavantagespersonnelsde vieillesse ou d’invalidité.
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles
Lorsque la duréed’assurance n’estpasatteinte entre 60 et65 ans, letauxde 50% estminoré.
Ce tauxde 50% esten revanche systématiquementacquis, quelle que soitla duréed’assurance, lorsque l’assuré atteintl’âge de 65 ansoulorsque, avantcetâge, ilestreconnu inapte au travail.Le même avantage estaccordé dès60 ansauxmèresdefamille ouvrièressouscertainesconditions.
Lestravailleurssalariés(agricolesetnon agricoles) etlesexploitantsagricolesrelèventà titre obligatoired’une assurance accidentdu travail.
L’assurance contre lesaccidentsdu travailetlesmala-diesprofessionnellescouvre lesaccidentsdu travailqui
Une autre pension («pension de veuve ou de veuf») estaccordée auxveuvesetauxveufsqui sonthandicapésper-manentsau momentdu décèsde leur conjoint, à condition que ce dernier aitdroità une pension de vieillesse oud’invalidité.
Cette pension peutêtre octroyée auxsurvi-vantsqui n’ontpasencore atteintl’âge de 55 ans.
Conditionsà remplir pour avoir droità la pension d’invalidité
Estconsidéré comme invalide l’assuré socialâgé demoinsde 60 ans, atteintd’une réduction de 2/3 desescapacitésà travailler, qui a été assuré pendantau moins12 moisetqui justifie d’un emploi salarié.
Le montantde la pension dépend du salaireperçu durantles12 moisqui précèdentvotre incapacité etdu degré d’incapacité permanente.
Siaucune priorité n’estinvoquée dansle délai d’un mois,le capitaldécèsestattribué au conjointsurvivantou aupartenaire d’un PACSou, à défaut, auxdescendants,auxascendants, à toute personne à charge de l’assuré(concubin, cohabitant...).
Pensionsen casde décès
L’employeur effectuera unedéclaration à la caisse dontvousrelevezetvousremet-tra un formulaire d’accidentqui vouspermettra de recevoir lesprestationsen nature (soins) sansfaire l’avancedesfrais.
Le régime dessalariéspaie despensionsau conjoint,ou concubin ou à la personne liée à la victime par unpacte civilde solidarité (PACS), auxenfantsde moinsde 20 anset, souscertainesconditions, auxparentsde l’assuré décédé.
Lespensionssontégalesà unpourcentage du salaire annuelde l’assuré décédé. Cepourcentage estde 40% pour le conjoint(60%danscertainscas), 25% pour chacun desdeuxpre-miersenfantset20% par enfantau-delà de deux.
Au momentde son décès, l’assuré décédé devaitrem-plir lesconditionspour bénéficier desprestationsennature de l’assurance maladie ou percevoir une allocation de remplacement, être titulaire d’une pension d’invalidité ou d’une rente allouée au titre de la législationsur l’assurance accidentdu travailcorrespondantà uneincapacité de travaild’au moins66,66%.
Lescondi-tionsouvrantdroità l’allocation de décèssontlesmêmesque pour lesprestationsen nature de l’assurance maladie; ellesdoiventavoir été satisfaitesparl’assuré décédé.
Si vouscontractezune maladie professionnelle, vousdevezen informer votre caisse dansles15 premiersjoursde votre incapacité de travail.
Votre déclarationdoitêtre adressée à la caisse, accompagnée de deuxexemplairesdu certificatmédicalétabli par votre médecin.
Aprèsun examen médical, la caisse vousinforme de sa décision.
Si vousêtescapable d’exercer une activité rémunérée, votre pension sera égale à 30% de votre salaireannuelmoyen des10 meilleuresannéesdiviséspar10 s’ilyen a eu 10 (ou moinss’iln’yen a pas10),sansdépasser un maximum déterminé.
Si vousêtesincapable d’exercer une profession quelconque,votre pension sera égale à 50% du salaire déterminé ci-dessus.
Votre pension sera majorée si vousêtesdansl’obligation d’avoir recoursà l’assistanced’un tierspour accomplir lesactesordinairesde lavie courante.
Le montanttotaldespensionsde survivantde victimed’accidentdu travailverséesne peutexcéder 85%du revenu annuelde la personne décédée.
À la suite d’un accidentdu travailou d’une maladie professionnelle, vousavezdroità dessoinsde santé etàdesindemnitésjournalièreset, le caséchéant, à unepension pour incapacité permanente.
En casde décès,vosayantsdroitpeuventégalementbénéficier de rentes.
Montantde l’allocation de décès
Elle peutêtre révisée, suspendue ou supprimée pourraison médicale etsuspendue ou réduite en casdereprise d’une activité professionnelle procurantuncertain gain.
Soinsde santé
Soinsde santé
L’allocation de décèss’élève à 90 foisle salaire journalier de l’assuré déterminé comme dansle casd’indem-nitésde maladie.
Son montantne peutpasêtre inférieur à 1% du montantdu plafond annuelde sécuritésociale etilne peutpasêtre supérieur à un quartduditplafond annuel.
Lesrèglescom-munautairess’appliquentaussi lorsque vousou lesmembresde votre famille résidezou vousdéplaceztemporairementdansun autre Étatmembre.
Souscertainesconditions, vousavezdroità une rééducation professionnelle ou à une réadaptation fonctionnelle.
Lesrégimesde pension d’invalidité destravailleursnon salariésnon agricolesne sontpascouvertsparle champ d’application du règlement.
Soinsde santé
L’assurance invalidité a pour objetde vousaccorder unepension pour compenser la diminution durable de capacité de travailetde gain que voussubissez.
La pensionesttoujoursaccordée à titre temporaire etpeutêtrerevue à toutmoment.
Si vousêtessalarié, vousavezdroità une indemnitéjournalière à compter du premier jour de votre incapacité de travail. Celle-ci estégale à 60% du gain journalier brutpendantles28 premiersjoursetensuite à 80 % de ce salaire, dansla limite de 0,834 % du plafondannuelde la sécurité sociale.
Si vousêtestitulaire d’une pension d’invalidité, vousavezdroitau remboursementdessoinsde santépour vous-même etpour lesmembresde votrefamille en casde maladie etde maternité.
Dansla plupartdesrégimesfrançaisde sécuritésociale, le montantde la pension d’invalidité estindé-pendantdespériodesd’assurance accompliesavantlaréalisation du risque.
En casde rechute, le formulaire d’accidentsera émisparla caisse de maladie etnon pluspar votre employeur.
Lespensionsetlesallocationsexposéesci-dessuspeuventêtre payéesdansun autre Étatmembre lorsque vousyséjournez, yretournezou que vousytrans-férezvotre résidence.
Pour connaître lesrèglescom-munautairesapplicables, voir le guide: «Lesdisposi-tionscommunautairesen matière de sécurité sociale— Vosdroitslorsque vousvousdéplacezà l’intérieurde l’Union européenne».
Mobilité européenne
Vos droits de sécurité sociale au Luxembourg
Commission européenne
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l'Office des publications disponibles à la vente sur le sitede l'EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprèsdu bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial partélécopie au (352) 29 29-42758.
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale au Luxembourg
Situation au 24 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Luxembourg: Office des publications officielles des Communautés européennes
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3.
Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.8.Prestationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.8.1.Allocationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.8.4.Indemnité de congé parental . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le régime luxembourgeoisde sécurité sociale prévoitlesprestationssuivantes:
125, route d’Esch L-1471 Luxembourg Adresse postale: L-2977 Luxembourg Tél.: (352) 26 19 14 1Fax: (352) 49 53 33
Cette cotisationestentièrementà votre charge.
32, avenue Marie-Thérèse L-2132 Luxembourg Adresse postale: L-2091 Luxembourg Tél.: (352) 45 16 81Fax: (352) 45 67 50
• prestationsd’invalidité (voir point2.4);
Si vousêtesindépen-dant, vousêtesvous-même responsable du versementde la totalité descotisations.
Caisse de maladie desemployésprivés
• prestationsde vieillesse etde survie (voir point2.5);
• indemnitésde chômage (voir point2.6);
Vousn’avezaucune cotisation à payer pour l’assuranceaccident, lesprestationsfamilialesetlesindemnitésdechômage.
125, route d’Esch L-1471 Luxembourg Adresse postale: L-2972 Luxembourg Tél.: (352) 40 113 1Fax: (352) 48 76 17
125, route d’Esch L-1471 Luxembourg Adresse postale: L-2976 Luxembourg Tél.: (352) 26 19 15 1Fax: (352) 49 53 35
Affiliation
Si voustravaillezpour un employeur, c’estlui qui doitaccomplir lesformalitésnécessairesà votre affiliation à la sécurité sociale dèsque voustravaillezau Luxembourg.
Vousn’avezaucune démarche à faire personnellement.
Vouspouvezfaire opposition contre toute décisiond’une institution compétente auprèsde l’organe gestionnaire de cette institution, danslesquarante joursqui suiventla notification de la décision.
Ensuite, sivousn’êtestoujourspasd’accord avecla décision définitive, vouspouvez, dansun délai de quarante joursàpartir de la notification de cette décision, introduire unrecoursdevantle conseilarbitraldesassurancessocia-les.
Un appelcontre une décision du conseilarbitralpeutêtre adressé au conseilsupérieur desassurancessocialesdansle même délai à partir de la notificationde la décision du conseilarbitral.
Si voustravaillezpour votre propre compte vousdevezvousdéclarer vous-même auprèsdu centre commun dela sécurité sociale.
Vousdevezpayer descotisationspour l’assurancemaladie-maternité, pour l’assurance dépendance etpour l’assurance pension (vieillesse, invalidité, survie).Le montantdescotisationsestun pourcentage de vosrevenusprofessionnels. Vousdevezacquitter la moitié
Lorsqu’ils’agitd’indemnitésde chômage, vousdevezprésenter votre recourspar lettre recommandée dansun délai de quarante joursà partir de la notification dela décision à une commission spéciale instituée par leministre du travail.
Contre lesdécisionsde cette commission, un recoursestouvertdansle même délaidevantle conseilarbitraletà charge d’appeldevantleconseilsupérieur desassurancessociales.
Lesbranchesde sécurité sociale
Lecongé parentalà tempspartielpeutcependantêtre répartientre lesdeuxparentsafin de garantir une permanenceauprèsde l’enfant.
c)vousprésentezun étatde santé qui esttelquetouteffortde travails’avère contre-indiqué ou voscompétencesde travailsontsi réduitesqu’ils’avère impossible d’adapter un poste de travaildansle milieu ordinaire ou protégé à vosbesoinset
2.1.Prestationsde maladie etde maternité d)vousavezl’autorisation de résider sur le territoiredu Luxembourg, yêtesdomicilié etyrésidezeffec-tivement.
Sontégalementcouvertslesenfantsmineursetlesétu-diantsqui ne sontpasassurésen tantque membre defamille.
Le congé parentalouvre droità une indemnité pécuniaireforfaitaire versée en tranchesmensuellespendanttoute ladurée du congé.
L’indemnité estexempte d’impôtsetdecotisationssociales, saufla cotisation pour lessoinsdesanté etla contribution dépendance.
La cotisation pourl’assurance pension estprise en charge par l’État.
L’assurance maladie-maternité prévoit:
Aucune durée d’assurance n’estrequise pour bénéficierdesprestationsen casde maladie.
2.9.Prestationsspécialesen espècesà caractère non contributif
Vouspouvezprétendre au revenu pour personnesgrave-menthandicapées, si:
• desprestationsde maternité; a)vousêtesâgé de dix-huitansau moinset
• une indemnité funéraire (voir point2.3).
Lespériodesd’assurance accompliesdansun autre Étatmembre sontprisesen considération, si nécessaire.
b)votre capacité de travailestdiminuée de trente pourcentau moinspar suite d’une déficience physique,
Lesdemandessontà adresser à une commissionmédicale instituée auprèsde l’administration de l’emploi.
Le fondsnationalde solidarité estcompétentpour l’octroi de cette prestation.
Prestationsserviesdansun autre Étatmembre
Vousêtescouvertpar l’assurance maladie-maternité sivousexercezune activité professionnelle salariée ounon salariée ou si vousêtes, entre autres:
• bénéficiaire d’une indemnité pécuniaire de maladie,de maternité ou d’accidentdu travail;
• bénéficiaire d’une pension de vieillesse, d’invaliditéou de survie;
• jeune participantà une activité de volontariat;
L’assurance maladie-maternité estgérée par lesinstitu-tionssuivantes:
Union descaissesde maladie (UCM); travailleur handicapé occupé dansun atelier protégéou bénéficiaire du revenu pour personnesgrave-menthandicapées;
Caisse de maladie desouvriers(CMO) avecdesagenceslocalesdanslesprincipalesvillesdu pays;
Caisse de maladie desemployésprivés(CMEP), éga-lementcompétente pour lestravailleursintellectuelsindépendants; membre de la famille d’un assuré qui réside au Luxembourg (conjoint, partenaire déclaré, enfantsmineursà charge etenfantsmajeursjusqu’à l’âge detrente ansdontle revenu estinférieur à une certainelimite).
Une allocation d’éducation estaccordée auxpersonnesqui:
Caisse de maladie desfonctionnairesetemployéscommunaux(CMFEC);
• lestraitementsde rééducation etde réadaptation;
L’allocation supplémentaire estaccordée, en plusdel’allocation familiale normale, pour toutenfantâgé demoinsde dix-huitansetatteintd’un handicap physiqueou mentalde 50 % au moinspar rapportà un enfantnormaldu même âge.
Ce supplémentestcontinuéjusqu’à l’âge de vingt-septanspour l’enfantqui estincapable de subvenir à sesbesoins.
• lesfraisde voyage etde transportliésà cessoins.
Caissesde maladie de l’ARBED (pour lesouvriersetemployésdu groupe Arcelor); sontdomiciliéesau Luxembourg etyrésidenteffec-tivement, ou sontressortissantescommunautairesettravaillentau Luxembourg ou sontmembre de lafamille d’un teltravailleur;
Entraide médicale descheminsde fer luxembour-geois(EMCFL);
• élèventau sein de leur ménage un ou plusieursenfantsdonnantdroitauxallocationsfamiliales;
L’allocation de rentrée scolaire estpayée en aoûtdechaque année pour lesenfantsâgésde sixansetplus.Son montantvarie en fonction de l’âge de l’enfantetdunombre d’enfantsque compte le ménage.
Cesprestationsvoussontaccordéesdèsle débutde lamaladie sanslimitation de durée, tantque vousêtesassuré.
Si vouscessezd’être assuré, vousavezencoredroitauxprestationsdurantle moisen coursetlestroismoissuivants(sixmoispour lesmaladiesqui ontdéjàfaitl’objetd’un traitement).
Formalités
Lesmembresde la famille d’un assuré reçoiventdesprestationsde la caisse de cetassuré.
s’occupentessentiellementde l’éducation de leursenfantsau sein du ménage, sansexercer d’activité,salariée ou non, ou qui, touten travaillant, ne per-çoiventpasun revenu qui, cumulé au revenu duconjoint, dépasse un certain plafond (troisfoislesalaire socialminimum si on élève un enfant, quatrefoissi on en élève deux, cinq foissi on en élèvetrois);
Vousdevezprésenter une demande à la caisse nationale desprestationsfamiliales.
Vouspouvezretirer lesformulairesde demande auprèsde cette caisse ou bienauprèsdesadministrationscommunalesdu pays.
Lespiècesjustificativesà joindre figurentsur le formulairede demande.
• réduisentau moinsde la moitié leur durée de travailpour élever un ou plusieursenfants; dansce cas, lamoitié de l’allocation estaccordée.
Si vosenfantsne résidentpasau Luxembourg, vousdevezjoindre à votre demande le formulaire E401 quiindique la composition de votre famille.
L’union descaissesde maladie estcompétente pourtouteslesaffairesplusgénérales, notammentlesrela-tionsaveclesprestatairesde soinsetlestransfertsinternationaux.
C’estainsi que vousdevezsupporter, pour chaque période de vingt-huitjours,20 % du prixde la première visite du médecin à votredomicile.
Pour lesvisitesà domicile suivantesetlesconsultationsmédicales, vousdevezpayer 10 % dutarif.
Lescaissesde maladie sontcompétentespour:
• le remboursementdesfraisde soinsde santé avan-céspar lesassurés;
L’allocation d’éducation estpayée mensuellementàpartir du moissuivantla fin du congé de maternité ou lafin desdroitsà l’indemnité de maternité.
Elle estoctroyée jusqu’à ce que l’enfantatteigne l’âge de deuxans.
Toutefois, elle estmaintenue pour toute personnequi élève troisenfantsou plusau sein du ménage, aussilongtempsqu’un de cesenfantsa moinsde quatre ans.
• la liquidation du forfaitd’accouchement;
• le versementde l’indemnité pécuniaire de maladieetde maternité, etde l’indemnité funéraire.
À l’exception de l’allocation de rentrée scolaire, lesallo-cationsfamilialessontpayéesmensuellementauxparentslorsque l’enfantestélevé par lesdeuxparentsvivantsousle même toit.
En casde séparation desparents, ellessontverséesà celui qui a la garde effective de l’enfant.
2.8.4.Indemnité de congé parental
Lesfraisdesmédicamentsvoussontremboursésàconcurrence de 80 %, à l’exception desmédicamentsprescritspour traiter une maladie de longue durée oudansle cadre d’un traitementhospitalier.
Danscesder-nierscas, le remboursementestde 100 %. Néanmoins,certainsproduitspharmaceutiquesnon essentiels(appelésmédicamentsde confort) ne sontremboursésqu’à 40 %.
En casd’hospitalisation, vousdevezpayerun forfaitpar jour au titre desfraisd’hospitalisationpendanttrente joursau plus.
Cette participation n’estpasdue en casd’hospitalisation d’un enfantde moinsde dix-huitans.
Peutprétendre au congé parental, toute personne quiélève dansson foyer un ou plusieursenfantsâgésdemoinsde cinq anspour lesquelssontverséesdesallo-cationsfamiliales.
À l’occasion de la naissance d’un enfant, une allocationde naissance vousestversée, en partie à titre d’allocation prénatale, en partie à titre d’allocation de naissance eten partie à titre d’allocation postnatale.
lessoinsparamédicaux(infirmiers, kinésithérapeu-tesetc.);
Ilfautnoter que lesfraisrelatifsà desprestationsqui nesontpasconsidéréescomme nécessairesne sontpasremboursés.
Ainsi, lescaissesne remboursentquedeuxconsultationsou visitesà domicile pour chaquepériode de septjours, saufautorisation de votre caisse;en casde traitementen première classe à l’hôpitaloude consultation sur rendez-vous, vousdevezsupporterlesfraissupplémentairesqui en résultent.
Pour pouvoir bénéficier de l’allocation prénatale, lafemme enceinte doits’être soumise auxexamensmédi-cauximposéspar la loi pendantla grossesse.
• lesprothèsesdentaires, orthopédiquesetautres;
Pour bénéficier de l’allocation de naissance, l’enfantdoitêtre né au Luxembourg etla mère doitse soumettreà un examen postnataldansleshuitsemainesqui sui-ventl’accouchement.
Pour obtenir lessoinsmédicaux, vouspouvezlibrementchoisir le prestataire (médecin, hôpital, etc.).
L’allocation postnatale n’estpayable que si, avantl’âgede deuxans, l’enfanta subi lessixexamensmédicauxprescritspar la loi.
S’ilestnon salarié, le demandeur doitexercer au Luxembourg une activité indépendante au momentdela naissance ou de l’adoption de l’enfant.
À l’occasion desconsultationsetdesvisitesmédicales,vousdevezprésenter votre carte d’assurance qui vousaété remise lorsde votre affiliation.
2.7.5.Indemnité de préretraite incapacitésde travailse limitantà un ou deuxjours, uncertificatmédicaln’estpasrequisà condition que l’incapacité soitdéclarée le jour même.
Pour certainesprestations, vousdevezavoir reçu préa-lablementl’autorisation de votre caisse de maladie quiestsouventaccordée sur avisfavorable du contrôle demaladie de la sécurité sociale; pour toutrenseignementà ce sujet, adressez-vousà votre caisse.
vailà condition que, avantvotre départ, voussoyezins-critcomme demandeur d’emploi au Luxembourg depuisau moinsquatre semaines.
Avantde partir, vousdevezvousrendre à l’administration de l’emploi pour obtenirle formulaire E303.
Paiement des prestations
Un desvoletsdu certificatmédicaldoitêtre adressé àvotre caisse de maladie, l’autre à votre employeur.
Sivousremettezle certificatplustard, vousn’avezdroitauxindemnitéspécuniairesqu’à partir du jour où l’incapacité de travaila été déclarée.
En général, vousdevezpayer lessoinsobtenusetvousadresser à votre caisse de maladie qui vousrembour-sera, déduction faite, éventuellement, du montantdevotre participation personnelle.
Vousdevezvoussoumettre au contrôle médicalauquelvousêtesconvoqué par le service du contrôle médicalde votre caisse de maladie.
Si vousne vousyprésentezpas, lesindemnitésne vousserontpluspayées.
Pendantla première année, l’indemnité estfixée à 85 %de la dite rémunération; pour la deuxième année à 80 %etla troisième année à 75 %.
En casde préretraite progressive, le montantestadapté au prorata de la réduction de la durée de travail.
Pour cesprestations, vousdevezuniquementpayer le montantqui n’estpasprisen charge par la caisse de maladie.
Si votre enfantâgé de moinsde quinze ansestmalade,vousavezdroità un congé pour raisonsfamilialesdedeuxjourspar enfantetpar an.
Vousdevezinformervotre employeur de votre absence le jour même etpré-senter un certificatmédicalattestantla maladie de l’enfant.
Pendantce congé, vousavezdroità la mêmeindemnisation qu’en casd’incapacité de travail.
Prestations familiales
Mesuresde réinsertion professionnelle
Si voustravaillezdansune entreprise qui a consenti àdesmesuresde préretraite dansle cadre d’une convention collective ou d’une convention spéciale passéeavecle ministère du travailetde l’emploi, vouspouvezéventuellementpartir à la retraite, au plustôttroisansavantle moisau coursduquelvousvenezà remplir lesconditionsd’ouverture du droit, soità une pension devieillesse, soità une pension de vieillesse anticipée àl’âge de 60 ans.
Ilfautcependantque voussoyezâgé de57 ansau moinsetayezconclu avecl’employeur uneconvention spéciale fixantd’un commun accord la datede résiliation de la relation de travailetcontenantl’en-gagementformelde l’employeur de vousservir uneindemnité de préretraite.
Lesindemnitéspécuniairesde maladie sontaccordéesdèsle premier jour de maladie, pendant52 semainesauplus, pendantune période de référence de 104 semaines.
Toutefois, vousdevezprésenter un rapportmédicalde votre médecin traitantau plustard pour la dixièmesemaine d’incapacité etl’indemnisation estcontinuéesousréserve de l’avisfavorable du contrôle médicaldela sécurité sociale.
Lesindemnitéscorrespondentà larémunération que vousauriezgagnée si vousaviezcontinué à travailler.
Cesprestationsne sontpasser-viestantque votre employeur continue à vouspayervotre rémunération.
Cette préretraite estaccordée danslesmêmescondi-tionsqu’exposéesau point2.7.1 si vousacceptezlatransformation de votre emploi à plein tempsen emploià tempspartiel.
Touslesenfantsqui sontélevésau Luxembourg etqui yontleur domicile légalontdroitauxallocationsfamilia-les.
Si vousoccupezun emploi rémunéré au Luxembourg, vousavezaussi droità desallocationsfamilialespour vosenfantsélevésdansun autre Étatmembre del’Union européenne.
Préretraite-ajustement
En règle générale, lesallocationsfamilialessontpayéespour lesenfantsde moinsde dix-huitans.
En casd’incapacité prolongée, vousserezconvoqué pourun examen par le contrôle médicalde la sécurité socialequi décide si le congé de maladie estprolongé ou si vousdevezreprendre votre travail.
Si vousêtesreconnu invalide, une pension d’invalidité estoctroyée (voir point2.4),sinon le dossier esttransmisau médecin du travailpourvoir si vousprésentezune incapacité de travailpour ledernier poste de travailuniquement.
Danslesdeuxcas, vousavezdroità une indemnité compensatoire plafonnée s’élevantà la différence entre l’ancienneetla nouvelle rémunération.
Si à l’expiration de l’indemnité de chômage, vousn’êtespasreclassé, vousbénéficie-rezd’une indemnité d’attente qui correspond au montantde la pension d’invalidité, avecobligation de rester disponible pour le marché de l’emploi.
Lesconditionsd’ouverture sontcomparablesà cellespour l’admission à la préretraite-solidarité.
Estvisé lepersonnelâgé de 57 ansdesentreprisesen voie de fermeture ou de restructuration, en étatde faillite ou pla-céessousgestion contrôlée ou de sociétésen voie deliquidation judiciaire.
2.1.3.Prestationsde maternité
Lesindemnitéspécuniairesde maladie sontpayéesunefoispar mois, en règle générale par l’intermédiaire devotre employeur etceci pour le moisde la survenancede votre maladie etlestroismoissuivants.
Après, lesindemnitéssontdirectementverséespar la caisse demaladie.
• les allocations supplémentaires;
2.7.4.Préretraite destravailleurspostésetdestravailleursde nuit
• lesallocationsde rentrée scolaire.
Formalités
Un forfaitd’accouchementestservi pour compenser lesdépensesengagéesà l’occasion d’une naissance.
Ceforfaitcouvre l’assistance du médecin etde la sagefemme, le séjour à l’hôpital, lesmédicamentsetlespro-duitsdiététiquespour lesnourrissons.
Pour obtenir desindemnitéspécuniairesde maladie,vousdevezremettre un certificatmédicalrédigé parvotre médecin danslestroisjoursqui suiventle débutde votre incapacité de travailpour maladie.
Pour les
Le montantdesallocationsfamilialesnormalesvarieselon le nombre d’enfantsdu ménage.
Dessupplé-mentsd’âge sontaccordéspour lesenfantsâgésres-pectivementde sixetde douze ans.
La pension d’orphelin estoctroyée jusqu’à l’âge de dix-huitans.
Montantdesindemnitésde chômage
2.6.Prestationsde chômage période de seize semaines, donthuitavantethuitaprèsl’accouchement.
Cesindemnitéssontégalementduessi la femme enceinte ou la femme accouchée a été dispensée de travailler du faitqu’elle occupaitun poste àrisque pour sa santé.
Le montantde cesindemnitéséquivautà la rémunération que l’intéressée auraitper-çue si elle avaitété en étatde travailler.
Si voustravaillezau Luxembourg, vousêtescouvertcontre le risque chômage.
Institution compétente
Le tauxdesindemnitésde chômage estégalà 80 %de votre salaire antérieur. Ilestporté à 85 % si vousavezdesenfantsà charge.
Néanmoins, lesindemni-tésde chômage ne peuventpasdépasser un montantégalà 2,5 foisle salaire minimallégal.
Si le chômageperdure pendantplusde 182 jourscivilssur unepériode de douze mois, lesindemnitésne peuventpasexcéder un montantégalà deuxfoisle salaireminimallégal.
Formalités
L’institution compétente pour l’instruction desdeman-desetle paiementdesindemnitésestl’administrationde l’emploi, dontle siège està Luxembourg etqui a desagencesà Esch-sur-Alzette, à Diekirch età Wiltz.
Pour bénéficier de l’assurance dépendance, vousdevezrem-plir un formulaire de demande auquelestjointun rapportmédicalvierge à faire remplir par votre médecin traitant.
Ceformulaire etle rapportmédicalsontà renvoyer à la celluled’évaluation etd’orientation.
L’indemnité pécuniaire estégalementdue en casd’adoption d’un enfantetaccordée à la mère ou au pèrequi bénéficie d’un congé d’accueil.
Vouspouvezrecevoir desindemnitésde chômagepour un maximum de 365 jourssur une période de 24 mois. L’indemnisation peutêtre prolongée pourleschômeursâgésde 50 ansaccomplis.
Si votre dossier estcomplet, vousserezinformé par la celluled’évaluation de la date à laquelle votre étatde dépendancesera évalué. Cette évaluation comprend:
Prestations dépendance
Formalités
• une évaluation médicale faite par le médecin de la cellule;
• être apte au travailetprêtà accepter toutemploiconforme à vosaptitudes;
• ne paspercevoir de pension de vieillesse ou d’invalidité ou une rente plénière d’accident;
Sur la base de cette évaluation, la cellule inscritvosbesoinsen aidesdansun relevé-type qui constitue la base du plan deprise en charge destiné auxprofessionnelsd’un réseau choisipar vousou de l’établissementd’aidesetde soinsoù vousvivez.
• être inscritauxbureauxde placementpublicscomme demandeur d’emploi;
Lesactesessentielsde la vie sont:
• dansla nutrition: préparer lesrepasen vue de l’absorption d’une alimentation adaptée, manger, boire; avoir été occupé au Luxembourg pendantvingt-sixsemainesau moinsau coursdesdouze moisprécé-dantimmédiatementle chômage.
Si cette périodede douze moiscomporte despériodesd’incapacitéde travail, elle estprolongée d’autant.
Ilen va demême lorsqu’elle comprend despériodesde servicemilitaire ou despériodesdurantlesquellesvousavezperçu desindemnitésde chômage.
Si vousne vousinscrivezpasdèsle premier jour dechômage, votre droitauxindemnitésne courra qu’àpartir du jour d’inscription.
Si vousn’introduisezpasde demande d’indemnisation dansle délai de deuxsemaines, lesindemnitésde chômage vousserontverséespour une période antérieure à la demande quin’excédera pasquatorze joursde calendrier.
Si vousvivezdansun établisse-mentd’aidesetde soins, vousdevezpayer seulementlesfraisd’hôtellerie.
Paiementdesindemnitésde chômage
Lesprestationsen espècesetle forfaitpour lesproduitsnécessairesauxaidessontviréssur votre compte.
dansla mobilité: se lever, se coucher, changer deposition, s’habiller, se déshabiller, se déplacer, setenir debout, monter etdescendre lesescaliers, sortir etrentrer chezsoi.
Lesindemnitésde chômage vousserontpayéesparmandat-poste à la fin de chaque semaine de chômage.
Un professionneld’un réseau d’aidesetde soinsvientchezvousà domicile pour vousaider à faire lesactesessentielsde
Si vousne remplissezpasla condition relative auxvingt-sixsemainesminimalesde travailetque vousavezété occupé antérieurementdansun autre Étatmembre, lespériodesd’assurance ou d’emploi quevousyavezaccompliessontprisesen considérationdansla mesure du nécessaire.
À ceteffet, vousdevezprésenter à l’administration de l’emploi un formulaire E 301 qui vousestdélivré par l’institution d’assurancechômage du paysoù vousavezété occupé antérieurement.
Pendantque vouspercevezdesindemnitésde chômageau Luxembourg, vousavezle droitde vousrendre dansun ou plusieurs États membres pour rechercher du tra-
Ilfauten principe que vousnécessitiezcette aide auxactesessentielsde la vie pendantau moinstroisheuresetdemie par semaine etl’étatde dépendance doitdurer, suivanttoute probabilité, plusde sixmoisou êtreirréversible.
Une allocation de fin d’année estaccordée à chaque la vie, vousaider à faire lestâchesdomestiques, vousfournirun soutien etvousdonner desconseils.
personne qui bénéficie d’une pension au 1er décembre
Lespensionssontpayéesmensuellementetpar anticipation. Si vousrésidezdansun autre Étatmembre, la pension vousestdirectementpayée dansce pays.
de trajetdontestvictime un assuré soumisà la législation luxembourgeoise, s’ilsurvienten dehorsdu territoire du Luxembourg, estconsidéré comme étantsur-venu sur ce territoire.
Si vousvivezdansun établissementd’aidesetde soins(maison de soinsetc.), vousavezégalementdroitauxprestationsen nature.
Lesmêmesformalitésque cellesdécritesau point2.4.sontà remplir.
Vousêtescouvertsi vousêtessurvivant(veuve, veuf,partenaire déclaré, orphelin, conjointdivorcé, ancienpartenaire déclaré) d’une personne couverte par l’assurance pension. Lesprestationsvoussontserviessousforme de pensionsde survie.
Une maladie non désignée danscette liste peutnéan-moinsêtre admise à réparation s’ilestprouvé qu’elle aété causée par le travail.
Lesinstitutionscompétentessontlesmêmesque cellesviséesau point2.4.
Personnes couvertes
Pour lespersonnescouvertes, voir point2.4.
Cette personne peutbénéficier d’une couverture parl’assurance pension si elle estâgée de moinsde 65 ans.La cotisation yrelative estpayée par l’assurance dépendance.
À ceteffet, vousdevezdéclarer cette personneauprèsdu centre commun de la sécurité sociale.
Si vousvivezdansun établissementd’aidesetde soins,vousn’avezpasdroità une prestation en espèces.
Pour qu’une pension de survie soitoctroyée, l’assurédécédé doitavoir été assuré pendantau moinsdouzemoisdurantlestroisdernièresannéesqui précèdentson décès.
Ce stage n’estpasexigé si le décèsestlasuite d’un accidentde quelque nature que ce soitoud’une maladie professionnelle reconnue.
Lespériodesd’assurance accomplies dans d’autres États membres sont prises en compte.
Touteslespersonnesqui exercentune activité professionnelle salariée ou non salariée ainsi que lesappren-tissontcouvertspar une assurance contre lesaccidentsdu travailetlesmaladiesprofessionnelles.
Pour pouvoir bénéficier d’une pension de vieillesse, vousdevez:
• avoir été assuré pendantau moins120 mois;
Autres prestations
Institutions compétentes
• avoir atteintl’âge de 65 ans.
Vouspouvezégalementobtenir un forfaitpour lespro-duitsnécessairesauxaides, desappareilsou desadap-tationsdu logement.
Souscertainesconditionsrelativesà la durée de l’assurance, la pension de vieillesse peutêtre octroyée plustôt,à savoir à partir de l’âge de 57 ou de 60 ans.
Lasection industrielle estcompétente pour touslesassu-rés, à l’exception despersonnesexerçantune activitéagricole qui relèventde la section agricole etforestière.
Aucune pension de survie n’estdue pour le conjointoule partenaire survivantqui a épousé un assuré moinsd’un an avantsa retraite ou son décèsni pour unconjointou un partenaire qui a contracté un mariageou un partenariatavecun titulaire d’une pension devieillesse ou d’invalidité.
Dansde telscas, la pensionpeutnéanmoinsêtre octroyée danscertainescir-constances(par exemple lorsque le décèsestdû à un accidentou lorsqu’un enfantestné du mariage ou du partenariat).
En casd’accidentdu travail, vousdevezinformer sansdélai votre employeur.
Vousdevezdéclarer votre incapacité de travailà votre caisse de maladie danslesmêmesdélaisqu’en casd’incapacité de travailpar suitede maladie (voir point2.1.2).
• desprestationsauxsurvivantslorsque l’accidentoula maladie professionnelle a entraîné la mortde lavictime (voir égalementpoint2.3).
La pension servie au conjointou au partenaire survivantestconstituée de l’intégralité du montantfixe etdu montantfixe spécialauxquelsl’assuré avaitou auraitpu avoir droitainsi que de 3/4 descomplémentsproportionnelsetdescomplémentsproportionnelsspéciauxdontl’assuré bénéficiaitou dontilauraitpubénéficier.
Lorsque le conjointou le partenaire survi-vantcontracte un nouveau mariage ou un partenariat, lapension estliquidée sousforme de rachat(montantforfaitaire unique).
La pension de vieillesse se compose d’un montantfixedontun quarantième estacquispar année d’assurance,jusqu’à un maximum de quarante années, etd’un com-plémentproportionnelégalà 1,85 % du revenu profes-sionneldéclaré duranttoute la carrière professionnellede l’assuré au Luxembourg.
En casde poursuite du tra-vailau-delà de l’ouverture du droità pension, ce tauxestaugmenté à raison de 0,01 % par année de travailetpar année d’âge supplémentaires.
L’assurance couvre l’accidentdu travailproprementdit,l’accidentde trajetaller ou retour etlesmaladiespro-fessionnelles.
Par accidentdu travail, on entend toutaccidentsurvenupar le faitou à l’occasion du travail.
Par accidentde trajet,on entend l’accidentsurvenu sur le parcoursnormaleffec-tuépour se rendre au travailou en revenir. Un accident
Si vousavezsubi un accidentdu travailau Luxembourg etque vousséjournez, retournezou vousdéplacezdansunautre Étatmembre, vouspouvezcontinuer d’yrecevoirdesprestationsen nature.
À cette fin, vousdevez, avantde partir, demander le formulaire E123 à l’associationd’assurance contre lesaccidents.
Lesindemnitéspécu-niairesetlesrentesvousserontpayéesdirectementdansl’autre Étatmembre.
Pour de plusamplesrenseigne-ments, voir le guide: «Lesdispositionscommunautairesen matière de sécurité sociale— Vosdroitslorsque vousvousdéplacezà l’intérieur de l’Union européenne».
Lorsque lesdeuxparentssontdécédés, le tauxdela pension d’orphelin estdoublé.
Ces prestations sont les suivantes: être reconnu invalide, ce qui signifie que vousdevezêtre incapable de travailler dansvotre dernieremploi ou d’occuper une autre activité qui correspond à votre force de travailou à vosaptitudes.
• une indemnité funéraire (voir point2.3);
• une rente en faveur desorphelins.
En casde décèsà la suite d’un accidentou d’une maladie professionnelle, une indemnité funéraire égale à1/15 de la rémunération annuelle de la personne décédée estaccordée en pluspar l’assurance accident.
La rente servie au conjointou au partenaire survivantestégale à 42,8 % de cette rémunération annuelle (53,5 %lorsque le conjointou le partenaire survivantsouffred’une incapacité de travaild’au moins50 %).
Tantque vousvoustrouvezen incapacité de travail, àla suite d’un accidentou d’une maladie professionnelle, vousavezdroità une indemnité pécuniairedanslesmêmesconditionsqu’en matière d’incapacité pour maladie (voir point2.1.2) qui estégale à larémunération que vousauriezgagnée si vousaviezcontinué à travailler.
La rente d’orphelin estégale à 21,4 % de cette rémunération annuelle.
• bénéficiaire d’une indemnité pécuniaire de maladie,dematernité, d’accidentou de maladie professionnelle;
La pension d’invalidité estconstituée d’un montantfixedontun quarantième estacquispour chaque annéed’assurance, jusqu’à un maximum de quarante annéesetd’un complémentproportionnelégalà 1,85 % durevenu professionneldéclaré duranttoute la vie activede l’assuré au Luxembourg.
• jeune participantà une activité de volontariat;
Ellessontautomatiquementadaptéesauxvariationsdu coûtde la vie etajustéespériodiquementà l’évolution duniveau dessalaires.
Aprèstroisans, la rente correspondantà un tauxd’inca-pacité inférieur à 10 % estremplacée automatiquementpar une somme unique (rachat) dontle montantdépendde votre âge.
Danscertainesconditionsparticulières, vouspouvezégalementdemander le rachatde votre rente si le tauxde votre incapacité se situe entre 10 % et40 %.
En casd’incapacité totale, la rente estégale à 85,6 %de votre revenu professionnelannuel(rente complète).
Formalités
Lesouvrierssontassurésauprèsde l’établissementd’assurance contre la vieillesse etl’invalidité.Lesemployésainsi que lestravailleursintellectuelsindé-pendants(médecins, architectes, avocats, notaires,journalistes, comptablesetc.) sontassurésauprèsdela caisse de pension desemployésprivés.
Lesindé-pendantssontassurésauprèsde la caisse de pensiondesartisans, descommerçantsetdesindustriels, lesagriculteursauprèsde la caisse de pension agricole.
Pour obtenir votre pension, vousdevezintroduire unedemande auprèsde l’institution compétente sur un formulaire spécialqui voussera remispar cette institution.Lesdocumentsjustificatifsà joindre figurentsur le formulaire de demande.
Au décèsd’un assuré ou d’un membre de sa famille,la caisse de maladie compétente verse une indemnitéfunéraire forfaitaire à la personne qui a prislesfrais avoir été assuré pendantdouze moisdurantla périodede troisansqui précède le débutde votre invalidité;
Si voustouchezune rente correspondantà une incapacité de 50 % au moins, votre rente estmajorée de10 % pour chaque enfantde moinsde dix-huitansàvotre charge.
Cette majoration estaccordée jusqu’àl’âge de vingt-septansde l’enfantqui poursuitdesétudesetsanslimite d’âge pour l’enfanthandicapé.Vosenfantsqui résidentdansun autre Étatmembreentrenten ligne de compte pour l’octroi de cettemajoration.
Cependant, la rente, lesmajorationscom-prises, ne peutdépasser le montantde votre rémunération antérieure.
Si vousrésidezdansun autre Étatmembre, vousdevezprésenter votre demande à l’institution d’assurance pension de ce pays.
Mobilité européenne
Vos droits de sécurité sociale en Allemagne
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Allemagne
Situation au 1er mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar l'Allemagne le 1er mars2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinformationssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationspour accidentsdu travailetmaladiesprofessionnelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.6.1.Allocationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.8.1.Allocationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
A l’opposé, lespersonnesquiexercentun emploi marginalne dépassantpas400 EURpar moissontexemptéesde l’assurance.
4317033 Neubrandenburg Tél. (49-395) 370 0
La sécurité sociale en Allemagne comporte légalementcinq branches: l’assurance maladie, l’assurance dépendance, l’assurance pension, l’assurance accidentsetl’as-surance chômage.
Ce chapitre expliquera pour chacune decesbranchesqui sontlesassureursetlesassurés, ainsique lesprocéduresde déclaration etde cotisation. Voustrouverezau point2 desinformationssur lesprestationsdesdifférentesbranchesde la sécurité sociale.
Par ailleurs, lescatégoriesde personnessuivantessontobligatoirementaffiliéesà l’assurance maladie:
L’assurance vieillesse desagriculteurs, l’assurance desartisansetlesassurancessocialesdesartistesetdesjournalistes-chroniqueursne figurentpasdansceguide.
Vousobtiendreztoute information nécessaire àce sujeten vousadressantauxorganismesd’assurancecompétents.
Ilsontcréé desorganesde liaison pour les relations avec d’autres États membres de l’Union européennedansle secteur de la sécurité sociale.
En casde problème ou de question concernantla sécurité sociale en Allemagne ou dansun ou plusieurs autres États membres, vouspouvezvousadresser à l’organe de liaisoncompétent.
Lesadresses, numérosde téléphone etadressesinternetdesorganesde liaison desassureurssontmentionnésau point3.
Assurance familiale dansle cadre de l’assurancemaladie légale
L’assurance maladie légale estgérée par quelque 250caissesde maladie (caissesrégionalesd’assurance maladie (AOK), caissessupplétives, caissesde maladie d’entreprise (BKK), caissesde maladie corporatives(IKK),caissesde maladie pour mineursetmarins).
Lescaissesde maladie sontorganiséesà l’échelle soitrégionale (parexemple AOK), soitnationale (par exemple, la plupartdescaissessupplétives); ellessontau libre choixde la quasitotalité desassurés– quelle que soitleur profession oul’entreprise qui lesemploie – à l’exception toutefoisdescaissespour mineurs, marinsetagriculteurs.
Personnes assurées
Quelquesraresprofessionsmisesà part(par exemplelesfonctionnaires, lesjugesetlesmilitaires), tousles
En général, lesmembresde la famille sontle conjointou partenairedansle cadre d’un partenariatdéclaré etlesenfantsjusqu’à l’âge de 18 ans; lesenfantsrestentcouvertsjusqu’à l’âge de 23 anss’ilsn’exercentaucune activitéprofessionnelle ou jusqu’à l’âge de 25 anss’ilssuiventune formation scolaire ou professionnelle.
Toutchangementde situation susceptibled’influer sur l’octroi desprestations(niveau de revenu,changementde résidence, etc.) doitêtre immédiate-mentsignalé à la caisse de maladie.
Une activité marginale estexemptée de l’assurance si sarémunération ne dépasse pas400 EUR par mois.
Indépendammentde leur niveau derémunération, lespersonnesen formation etlesper-sonneshandicapéestravaillantdansdesateliersprotégéssontobligatoirementassurées.
Votre caisse de maladie vousfournira volontiersdesinformationscomplémentairesainsi que lesformalitésà remplir pour demander l’assurance etobtenir lesdroitsauxprestations.
Vouspouvezcependantaussivousadresser à votre employeur.
Assurance dépendance légale
La liste ci-aprèsreprend lesnomsetadressesdesorga-nismesd’assurance qui serventd’organe de liaison pour
Certainsgroupesde travailleursindépendants, parexemple lesartisans, sontégalementsoumisà l’obligation d’assurance.
Lesindépendantsqui ne sontpassoumisà l’obligation d’assurance peuventdemander à l’être danslescinq ansqui suiventledébutde leur activité professionnelle.
Assurance maladie etassurance dépendancelégales
Organesde liaison de l’assurance pensionlégale
Au sein de chaque caisse de maladie, ilexiste unecaisse spéciale chargée d’accorder desprestationsencasde nécessité de soinsdurables.
En principe, touteslespersonnesqui sontaffiliéesà une caisse de maladielégale bénéficientégalementauprèsde celle-ci de l’assurance dépendance.
Si vousêtesassuré auprèsd’uneentreprise d’assurance privée, vousdevezysouscrireune assurance dépendance privée.
L’assurance pension légale octroie desprestationsen casd’invalidité, de vieillesse, de décèsainsi que pour la rééducation médicale etpour la participation à la vie active.
1erjanvier 1992, lestroispremièresannéesdurantlesquellesestélevé un enfantsontreconnuescommepériode d’assurance. Lesparentsqui élèventensem-ble leursenfantspeuventdéclarer à l’organismed’assurance pension que c’estle père qui doitêtreassuré.
Cette déclaration desparentsn’agiten principe que pour l’avenir etne peutavoir d’effetrétroac-tif.
Vouspouvezêtre assuré auprèsde l’un des17 assureursrégionauxde la «Deutsche Rentenversicherung»ouauprèsde l’organisme d’assurance pension pourmineurs, cheminotsetmarins.
Si vousn’êtespasou plussoumisà l’obligation d’assurance selon le droitallemand, vousavezla possibilité de vousaffilier librementà l’assurance pension.Lesressortissantsde l’Union européenne peuventaussi s’yaffilier volontairements’ilsne résidentplusen Allemagne, à condition qu’ilsaientcotisé aumoinsune foisau régime allemand d’assurance pension.
Toutorganisme d’assurance pension se tientà votredisposition pour vousfournir de plusamplesinfor-mations.
Assurance chômage etprestationsfamiliales
Assurance accidentlégale
La réforme de l’assurance pension légale a supprimé ladifférence désuète entre employésettravailleurs.Depuisle 1erjanvier 2005, l’affectation à un organismed’assurance pension estliée au numéro d’assuranceattribué par le centre informatique desorganismesd’assurance pension.
Toute personne à qui estattribuéun nouveau numéro d’assurance reçoitaussitôtunenotification lui indiquantquelorganisme d’assurancepension estcompétentdansson cas.
Pour lestravail-leursqui sontdéjà assurés, rien ne change en principe.L’organisme d’assurance pension qui étaitle leur restecompétentpour eux.
L’assurance pension légale est, à quelquesraresexceptionsprès, obligatoire pour touteslesperson-
2.9.2.Allocation pour cécité etallocation de soins
Personnes assurées minimalesen faveur desdemandeursd’emploi, ainsique diversesprestationsfamilialesetallocationsdelogement.
Procédure de déclaration garantie de revenu minimum ne peuttoutefoisêtreaccordée.
Ilestalorspossible de bénéficier d’une aideà la subsistance, à laquelle lesprochessoumisà l’obligation alimentaire peuventêtre tenusde contribuer.
En outre, contrairementà l’aide à la subsistance, lagarantie de revenu minimum n’engendre pasd’obli-gation de remboursementpour leshéritiers(responsa-bilité deshéritiers– Erbenhaftung).
L’assurance accidentcouvre lesaccidentsdu travailetlesmaladiesprofessionnelles.
Elle estobligatoirenotammentpour lestravailleursetlespersonnesen formation. D’autresgroupesde personnessontpar ail-leursassurés.
C’estle casdesenfantsqui sontplacésen garderie de jour ou confiésà la garde de personnesspécialisées, desécolierspendantleur présence àl’école d’enseignementgénéral, despersonnesenrééducation ainsi que desétudiantspendantleur formation ou perfectionnementdansune école supérieure.
Dans certains Länder, lespersonnesatteintesde surdité etcel-lessouffrantde certainshandicapsmajeurspeuventégalementprétendre à desallocationsde soins.
Le droità cesprestationsestnécessairementlié à la résidenceou au séjour habitueldansle Land concerné.
Lescritèresd’octroi de la garantie de revenu minimumpour lesdemandeursd’emploi sontexposésau point2.6.2.
Lesindépendantsne sonten principe passoumisàl’obligation d’assurance, ilspeuventnéanmoinss’affilier(exception: danscertainesbranches, la loi ou lesstatutslesincluentdéjà dansune assurance obligatoire).
Voussereztoutd’abord affilié à la caisse d’assurance maladie (Krankenkasse), qui en informera lesorganismesd’assurancepension etd’assurance chômage.
Vousrecevrezunnuméro d’assuré social(Versicherungsnummer)souslequell’organisme chargé de l’assurance pension enregistrera vospériodesd’assurance etla rémunérationsoumise à cotisation.
Lesorganismesd’assurance accidentsontvosinterlo-cuteurspour touteslesquestionsrelativesà l’assurance accident.
Assurance chômage
Lorsdu premier emploi, vousrecevezde l’organismed’assurance pension une attestation d’assurancessociales(SV-Ausweis).
Cette attestation contientle nomde famille, le nom à la naissance, le prénom etlenuméro d’assuré social.
Pour certainesprofessions(parexemple, dansla construction), l’attestation doitporterune photo etdoitpouvoir être présentée pendantlesheuresde travail.
Lesindépendantsdoivents’inscrire eux-mêmesauprèsde leur caisse de maladie compétente.
Paiement des cotisations
L’assurance couvre touslestravailleurs, ycomprislespersonnesen formation etlesjeuneshandicapés.
Lespersonnesqui exercentun emploi marginaldontlarémunération ne dépasse pas400 EUR par moissont,ici également, exemptéesde l’assurance.
En tantque travailleur, si vousexercezune activité dontlesrevenussontsupérieursà un niveau marginal, vousêtestenu de payer descotisationsà l’assurance maladie, à l’assurance dépendance, à l’assurance chômageetà l’assurance pension. Le montantde votre cotisationreprésente un pourcentage déterminé de votre rémunération.
En principe, la moitié de la cotisation està votrecharge etl’autre moitié à la charge de votre employeur.Lesindépendants, par contre, supportentla totalité deleur cotisation auxassuranceslégalesmaladie, dépendance etpension.
Lescotisationsà l’assurance accidentsontà la charge exclusive de l’employeur.
Depuisle 1erfévrier 2006, l’assurance chômage permeten principe égalementde continuer librementcetteassurance sur demande adressée à l’Agence fédéralepour l’emploi.
Lescaissesde maladie légalesgèrentl’encaissementdu montanttotaldescotisationspourtouteslesbranchesde la sécurité sociale.
Pour toutrenseignementou conseil, vouspouvezvousadresser à votre agence locale pour l’emploi.
Outre lesbranchesprécitéesde la sécurité sociale, ilexiste aussi l’aide sociale publique, lesprestations
en Allemagne ou dansun autre Étatmembre de l’UE, en Islande, au Liechtenstein, en Norvège ou en Suisse;
2006, ilestde 5 250 EUR dans les anciens Länder etde4 400 EUR dans les nouveaux Länder).
La moitié de lacotisation està la charge de l’employeur.
(situation 2006) complémentaire à l’assurance maladielégale està votre charge exclusive.
Le tauxde cotisationà l’assurance dépendance (Pflegeversicherung)s’élèveà 1,7 %.
Lesassuréssansenfantspaient, en outre,lorsqu’ilsontatteintl’âge de 23 ans, un supplémentdecotisation de 0,25 %.
Le plafond pour l’obligation d’assurance maladie etdépendance est, en 2006, de 3 937,50 EUR par mois.
estautorisé à exercer une activité professionnelle àtempspartielpour autantque celle-ci ne dépasse pastrente heurespar semaine.
L’allocation estplafonnée à300 EUR par moisetdépend du niveau de revenu duparent.
Elle peutêtre payée jusqu’à ce que l’enfantaitatteintl’âge de 24 mois.
L’organisme compétentpour lepaiementde cette allocation varie d’un Land à l’autre.Votre caisse de maladie vousfournira touteslesinfor-mationsnécessaires.
En 2006, la cotisation à l’assurance chômages’élève à6,5 % de la rémunération jusqu’à concurrence du plafond de calculdescotisationsapplicable à l’assurancepension.
La moitié de la cotisation està la charge del’employeur.
Pour l’assurance pensiongénérale, le montanttotalen 2006 s’élève à 19,5 % de la rémunération jusqu’àconcurrence du plafond de calculdescotisations(pour
Aucune cotisation n’estdue pour le bénéfice desalloca-tionsfamiliales(qui sontfinancéespar desfondspublics).
Prestationsspécialesen espècesà caractère non contributif
• s’iln’estpasen mesure de subvenir à sesbesoinsenraison d’un handicap physique, mentalou psychiquesurvenu avantqu’iln’aitatteintl’âge de 27 ans.
2.9.1.Prestationsd’aide sociale
Montant des allocations familiales
Lesallocationsfamilialess’élèvent, par mois, à 154 EURpour lestroispremiersenfantsetà 179 EUR pour chaqueenfantsupplémentaire.
Chacun, en Allemagne, estsusceptible de connaître ladétresse ou une situation qu’ilne sauraitrésoudre seul.Cela signifie que toute personne dansl’incapacité d’assurer sa subsistance par sespropresmoyens, financiers(revenusetpatrimoine) ou physiques(force de travail),ou avecl’aide de tiers, peutprétendre à une aidesociale.
Lesprestationsd’aide sociale sontentièrementfinancéespar l’impôt.
N’ontpasdroitauxallocationsfamilialeslesenfantspour lesquelsvousou votre conjointrecevezdespresta-tionsassimiléesauxallocationsfamiliales.
En outre, lesprestationsfamilialesque vousrecevezd’un autre Étatmembre de l’UEpeuvententraîner une réduction, voirela suppression du droit aux allocations familiales en Allemagne .
Lesallocationsfamilialesne sontaccordéesque surdemande écrite.
Le formulaire de demande peutêtreobtenu à l’Agence pour l’emploi (caisse d’allocationsfamiliales).
La législation relative à l’aide sociale (livre XII du Codesocial– SGB XII) s’articule autour de septdomainesrégissantchacun lesprestationscorrespondantà dessituationsspécifiques.
Lespersonnesde moinsde 65 ansqui ne peuventsubvenir à leursbesoinsetqui sonttem-porairementdansl’incapacité de travailler perçoiventdesprestationsrelevantde l’aide à la subsistance (Hilfezum Lebensunterhalt).
Lespersonnesâgéesde 65 ansrévolusou cellesâgéesde plusde 18 anssouffrantd’uneincapacité de travailtotale permanente pour desraisonsmédicales, peuventprétendre à une garantie de revenuminimum (Grundsicherung im Alterund bei Erwerbsminderung).
L’Agence pour l’emploi (caisse d’allocationsfamiliales)verse chaque moislesallocationssur votre compte bancaire.
Vousêtestenu de signaler de votre propre initiative etsansdélai à l’Agence pour l’emploi (caisse d’allocationsfamiliales) toutchangementdanslesrenseignementsfournisau momentde la demande, susceptible d’avoirune incidence sur votre droitauxallocationsfamiliales(par exemple achèvementde la formation professionnelle de l’enfant).
Lesprestationsde la garantie de revenu minimum etdel’aide à la subsistance sontidentiques.
On entend parmoyensde subsistance indispensables (notwendiger Lebensunterhalt) les besoins d’une personne concer-nantnotammentl’alimentation, l’habillementetle logement, l’hygiène corporelle, l’équipementdomestique etd’autresbesoinspersonnelsde la vie courante.
Une foisdéterminéscesbesoins, lesrevenusetle patrimoinepropressontprisen considération.
Lesrevenusetlepatrimoine du conjointou partenaire non séparéentrentégalementen ligne de compte.
En principe, l’allocation éducation estpayée à la mèreou, le caséchéant, au père qui élève etéduque luimême son enfant. Le parentqui reçoitcette allocation
• tenu de vousprésenter sur demande auprèsde l’organisme compétentpour lesprestationsminimales(Job-center, communauté de travailou service communalagréé).
Toutrefusde répondre à une telle demande sansmotifvalable peutentraîner de lourdessanctionssousforme de réduction desprestations(voire leur suppression totale en casde refusrépétés).
d’être à la disposition du bureau de placement(Arbeitsvermittlung)(c’est-à-dire être apte au tra-vailetprêtà accepter toutemploi convenable quivoussera proposé) etde chercher vous-même acti-vementà sortir du chômage;
Lesbranchesde sécurité sociale
Vousêtestenu de signaler spontanémentau bureau del’emploi toute modification de votre situation personnelle ou de celle desmembresde votre famille susceptible d’avoir une incidence sur vosdroitsauxprestations(par exemple, octroi d’une pension, accèsà un emploi).
d’avoir accompli la période de stage, c’est-à-dired’avoir exercé une activité professionnelle soumiseà cotisation pendantau moinsdouze moisau coursdesdeuxdernièresannées.
Une liste de cesmédecinsestaffichée dansleslocauxde votre caisse de maladie.
Pendantque vousêtesau chômage, le régime d’assurance chômage paie en votre nom:
La durée desprestationsdépend de la période de cotisation etde l’âge.
Elle va de sixmoispour lespersonnesqui ontété soumisesà l’obligation d’assurance pendant12 moisau coursdestroisdernièresannées, jusqu’à unmaximum de 18 moispour lespersonnesd’au moins55 ansqui ontété soumisesà l’obligation d’assurancependant36 moisau coursdestroisdernièresannées.
Examens préventifs lescotisationsd’assurance maladie.
Pour le recoursauxprestations, veuillezvousreporter au point2.1;
Si votre médecin considère qu’ilestnécessaire de vousadresser à un spécialiste, une polyclinique ou une institution similaire, ilvousremettra une note à ceteffet(Überweisungsschein).
Lesallocationsne sontpasoctroyéespendantun délaimaximalde douze semaines(Sperrzeit)si:
• lescotisationsd’assurance dépendance;
• vousavezvous-même misfin à votre emploi;
Par trimestre etpour chaque première consultation d’unmédecin ou dentiste qui n’estpasdemandée par unautre praticien au coursdu même trimestre, vousdevezpayer une taxe spéciale (Praxisgebühr)de 10 EUR.
lescotisationsau régime obligatoire d’assurancepension.
• examensde dépistage desmaladiesinfantilesjusqu’à la fin de la sixième année, ainsi que jusqu’àla fin de la dixième année; vousrefusezun travailqui vousestproposé par lebureau de l’emploi;
Tantque vousbénéficiezde prestationsde chômage,vousêtesaussi assuré contre certainsaccidents.
• examen annuelde dépistage du cancer chezla femmeà partir de 20 ansetchezl’homme à partir de 45 ans; vousrefusezde participer à une action raisonnabled’insertion professionnelle.
Préretraite
2.6.2.Prestationsminimalesen faveur desdemandeursd’emploi (allocationsde chômage II / allocationssociales) touslesdeuxans, pour lesassurésà partir de l’âgede 35 ans, un examen médicalde dépistage portantplusparticulièrementsur lesaffectionscardiovascu-lairesetrénalesou le diabète.
En Allemagne, la législation ne prévoitpasde presta-tionsde préretraite.
Dansle cadre du droitdesconven-tionscollectives, de nombreuxsecteursd’activité dispo-senttoutefoisde dispositionsen matière de préretraite.
Desmesuresde réadaptation etde prévention médicale, ambulatoire eten établissementsontaussi prisesen charge par lescaissesde maladie.
En règle générale, chaque médi-camentacheté en pharmacie donne lieu au paiementd’un supplémentreprésentant10 % du prixde vente,avecun minimum de 5 EUR etun maximum de 10 EUR,le supplémentne pouvanttoutefoispasêtre supérieurau prixdu médicament.
Lesmédicamentscontre lesrefroidissementsetlesaffectionsgrippalesetlesmédi-camentsde confortsontà votre charge.
Aprèslesallocationsde chômage ou en plusde cellesci, vouspouvezbénéficier desallocationsde chômagede type II si vousêtesapte au travailetindigent, si vousavezentre 15 et65 ansetque vousavezvotre résidencehabituelle en République fédérale d’Allemagne.
Prestationsfamiliales
Toute personne résidanten Allemagne a droitauxalloca-tionsfamiliales(Kindergeld)età l’allocation éducation(Erziehungsgeld)pour sesenfants.
Lesassurésontégalementdroità destraitementspara-médicaux(gymnastique pour malades, massages, etc.).À partir de l’âge de 18 ans, lesassuréssonttoutefoistenusde payer un supplémentde 10 % du prixde vente,plus10 EUR par ordonnance, le supplémentne pouvanttoutefoispasêtre supérieur au prixdu traitement.
Aussi longtempsque vousêtesassuré, vousetlesmem-bresde votre famille avezle droitd’être soignéspar desmédecinsgénéralistes, desmédecinsspécialistesetdesdentistes.
Lesprestationspeuventaussi être accordéesauxper-sonnesqui viventavecun indigentapte au travaildansle cadre d’une «communauté de besoin» (Bedarfsgemeinschaft).
Desallocationsfamilialessontverséespour touslesenfantsjusqu’à l’âge de 18 ansaccomplis.
Un enfantmajeur peutcontinuer à en bénéficier:
Avantde vousfaire soigner, vousdevezprésenter aumédecin votre carte d’assurance maladie (Krankenversicherungskarte).
En casd’urgence, le médecin voussoi-gnera sansexiger cette carte, maisvousdevrezlui communiquer le nom etl’adresse de votre caisse de maladie.
Lessoinssontprodiguéspar desmédecinsetdesden-tistesconventionnés– qui représententplusde 90 %
La caisse de maladie prend normalementen charge lecoûtdesverresde lunettesetd’autresappareilsetpro-thèses, le caséchéantjusqu’à concurrence d’un mon-tantfixe.
Lesprescriptionsconcernantlesappareilsdoi-ventavoir été soumisesà l’approbation préalable de lacaisse de maladie.
Ici aussi, ilya lieu de payer un sup-plémentreprésentant10 % du prixde vente, avecunminimum de 5 EUR etun maximum de 10 EUR, le supplé-
Pendantla période d’octroi desprestations, vousêtes
Pension de vieillesse pour lesfemmes mentne pouvanttoutefoispasêtre supérieur au prixduproduitacheté.
Soins dentaires
Lesfraisde déplacementnécessairespour recevoir dessoinsmédicauxpeuvent, souscertainesconditions,être totalementou partiellementprisen charge par lacaisse de maladie.
Lesassuréspaienteux-mêmes10 %desfraisde déplacement, avecun minimum de 5 EUR etun maximum de 10 EUR par déplacement.
Lesfemmessontadmisesà la pension de vieillessemoyennantréduction dèsl’âge de 60 anssi ellesontcotisé à titre obligatoire pendantplusde dixansaprèsleur quarantième anniversaire.
La période de stageouvrantdroità la pension estde quinze ans.
Lesassu-réesnéesen 1952 etaprèsne peuventplusprétendre àcette pension de vieillesse.
par une déclaration conjointe, demander que lesdroitsàpension acquisdurantla vie commune soientscindés.Une condition doitêtre remplie à ceteffet: lesdeuxconjointsdoiventavoir chacun au moins25 annéesdepériodesouvrantun droità pension.
Le mariage doitêtrecontracté aprèsle 31.12.2001 et/ou lesdeuxpartenairesdevaient, à cette date, avoir moinsde 40 ans.
Si lescondi-tionsprécitéessontremplies, lespartenairesdanslecadre d’un partenariatdéclaré peuvent, euxaussi, demander une scission despensions.
2.1.2.Indemnitésjournalièresde maladie
L’assuré participe auxfraisdesprestationsrelativesauxprothèsesdentairesetauxcouronnesà hauteur de50 % du tarifconventionnel.
Ce tauxde remboursementestréduitjusqu’à 15 % si l’assuré s’estsoumischaqueannée à desexamenspréventifsetsi l’étatde sa dentition montre qu’elle a faitl’objetde soinsréguliers.
Le montantde la pension dépend du montantdescotisa-tionsde sécurité sociale payéesduranttoute votre «vied’assurée».
Outre lespériodesde cotisation, d’autrespériodesexemptesde cotisation ou assortiesd’une cotisation réduite peuventinfluencer la pension à la hausse.
En règle générale, si vousêtesatteintd’incapacité detravailpar suite de maladie etsansque votre responsabilité soitengagée, votre employeur continuera à vouspayer votre salaire pendantlessixpremièressemainesd’incapacité.
Vousdevezsignaler celle-ci sansdélai àvotre employeur ainsi que sa durée probable.
En ce qui concerne lesfraisde traitementorthodontique(prévention etcorrection desirrégularitésde la denture), la contribution de l’assuré estde 20 %.
Le mon-tantde 20 % n’estremboursé à l’assuré qu’à l’issue dutraitement.
Danslestroisjoursau plustard, vousdevezvousfaireexaminer par votre médecin, qui rédigera un certificatmédicalapproprié en yindiquantla durée probable devotre incapacité.
Le médecin envoie ce certificatà lacaisse de maladie etvousdonne une copie que vousfai-tessuivre à votre employeur.
Toute personne soumise au régime légald’assurancepension (voir point1) bénéficie égalementde l’assurance décès.
Veuilleznoter que, en principe, lespen-sionsne sontaccordéesque sur demande.
Cettedemande doitêtre introduite auprèsde l’institution desécurité sociale compétente (voir point3).
Une pension d’orphelin estaccordée, aprèsle décèsd’une personne assurée, auxenfantsen principejusqu’à l’âge de 18 ans; la limite d’âge estportée à 27anssi l’orphelin suitune formation scolaire ou professionnelle, s’ilaccomplitvolontairementune année detravailsocialou écologique ou si un handicap l’empêche de subvenir à sespropresbesoins.
Si la formationscolaire ou professionnelle estinterrompue par l’ac-complissementdu service militaire ou civillégal, le droità la pension d’orphelin estprolongé d’une durée correspondante au-delà de l’âge de 27 ans.
Une demi-pensiond’orphelin estversée lorsque l’un desparentsestencore en vie; la pension d’orphelin complète estver-sée si lesdeuxparentssontdécédés.
Lespersonnesmaladesdontle salaire n’estpasou pluspayé par l’employeur ontdroità desindemnitésjourna-lièresde maladie (Krankengeld)verséespar la caisse demaladie.
Celles-ci sontégalesà 70 % de la rémunérationhabituelle (Regelentgelt)perdue, sanstoutefoispouvoirdépasser 90 % du montantnetde cette rémunération.
Si vousne pouvezpasrecevoir d’une personne vivantdansvotre ménage lessoinsetl’assistance nécessairesen casde maladie, la caisse de maladie paiera, en plusdessoinsmédicaux, lessoinsinfirmiersà dispenser àdomicile par un personnelcompétent.
Ce droitn’existecependantque si un traitementen milieu hospitalier estrequismaisnon réalisable, ou si ledittraitementpeutêtre évité ou écourté par lessoinsà domicile.
En principe, lessoinsà domicile sontlimitésà quatre semai-nespar casde maladie.
Vouspouvezaussi bénéficier d’une aide ménagère àdomicile lorsque, pour cause de maladie, vousne pou-veztenir vous-même votre ménage.
Cette prestation nevousesttoutefoisoctroyée que si votre ménage compteun enfantde moinsde 12 ansou un enfanthandicapédontpersonne d’autre chezvousne peuts’occuper.
Lesindemnitésjournalièresde maladie sontpayéesjusqu’à la fin de la période d’incapacité de travailcou-verte par un certificatmédical.
Ellesne peuventtoute-foisêtre verséespour une même maladie que pendantun maximum de 78 semainesau coursd’une période detroisans.
Au terme de cette période de troisans, lepaiementd’indemnitéspour une nouvelle période detroisanspeutêtre envisagé souscertainesconditions.
Soins hospitaliers
Pour déterminer lespensionsen casde décès, ilesttenucompte dansune certaine mesure desrevenusprofession-nelsou de substitution du bénéficiaire et, le caséchéant,de sesrevenuspatrimoniaux.
Le montantexonéré s’élèveactuellementà 689,83 EUR par mois.
Dansle casdespensionsd’orphelin, lesrevenusne sontprisencompte que si l’orphelin a plusde 18 ans.
Le montantexo-néré s’élève pour lesorphelinsà 459,89 EUR par mois.
Silesrevenuspropressontsupérieursau montantexonéré,40 % du revenu netrestantsontimputésauxpensionsdeveuve, de veufou d’orphelin.
Le bénéfice d’autresprestations, comme une pensiond’invalidité totale ou professionnelle ou desprestationsd’origine étrangère, entraîne la suppression ou laréduction desindemnitésjournalièresde maladie.
Prestationsde chômage
Vousavezdroità touslessoinshospitaliersrequis.
Lanécessité de l’hospitalisation doitêtre attestée par unmédecin.
Saufen casd’urgence, la prise en charge desfraisdoitfaire l’objetd’une demande préalable auprèsde la caisse de maladie.
Jusqu’à 28 jourspar annéecivile, vousdevezpayer une contribution de 10 EUR pourchaque jour d’hospitalisation.
2.6.1.Allocationsde chômage
Une pension de survie estaccordée à la veuve, au veufouau partenaire survivantd’un partenariatdéclaré.
Une pension de veuve ou de veufs’élève à 25 % de la pension devieillesse de la personne assurée décédée (on l’appelle lapetite pension de veuve ou de veuf).
La pension estmajoréelorsque le bénéficiaire a la charge d’un enfant, lorsqu’ilaatteintl’âge de 45 ansou lorsque sa capacité de gain estréduite à 55 % (on l’appelle alorsla grande pension deveuve ou de veuf).
Lesveuvesou veufsqui ontélevé desenfantsbénéficienten outre d’un supplément.
Si leconjointestdécédé avantle 1erjanvier 2002 ou si, à cettedate, le mariage existaitdéjà etsi l’un despartenairesavaitplusde 40 ans, l’«ancienne» pension de survie resteapplicable.
Lespersonnesde cette catégorie continuent,au titre de la protection de la confiance, de bénéficier dela petite pension de veuve ou de veufsanslimitation dansle temps.
La grande pension de veuve ou de veufs’élève à60 % de la pension de l’assuré décédé.
Le supplémentpour enfantà charge n’estpasaccordé danscescas.
Si vouspercevezd’autresprestations(une pension, parexemple) ou si votre maladie estdue à un accidentdutravailou à une maladie professionnelle, vousdevezenavertir votre caisse de maladie.
Pendantla durée de votre incapacité de travail, ilimporte de ne quitter
Au lieu de se faire payer lesprestationsde conjointetdeveufselon la procédure habituelle, lesconjointspeuvent, d’avoir signalé votre chômage au bureau de l’emploi etd’avoir introduitune demande d’allocations;
2.1.4.Prestationsen casde maternité l’Allemagne qu’avecl’accord de votre caisse de maladie, pour ne passubir de préjudice financier.
Indemnitésjournalièresen casde maladie d’un enfant
Pension de vieillesse normale (Regelaltersrente)
Touteslesfemmesqui bénéficientde prestationsd’as-surance maladie en nature (voir point2.1.1) ontégale-mentdroità desprestationsen nature durantleur grossesse etaprèsl’accouchement.
Si vousêtesenceinte,vousdevezobtenir une carte de maternité (Mutter-schaftspass)indiquantlesexamensmédicauxà passer.Lesprestationsde maternité en nature comprennent:
La législation sur lespensionsprivilégie la réadaptationsur le versementd’une pension.
Cette pension estoctroyée à l’âge de 65 ansà conditionque vouspuissiezattester d’une période d’assurancede cinq ans.
lessoinsmédicauxetl’assistance d’une sagefemme pendantla grossesse etaprèsl’accouche-ment;
• l’assistance d’une sagefemme au momentde l’accouchement, au besoin celle d’un médecin;
Si votre enfantassuré dansle cadre de l’assurancemaladie légale (jusqu’à l’âge de 12 ans) tombe maladeet, de l’avisde votre médecin, nécessite la présence dequelqu’un pour s’occuper de lui, vousavezdroit, pourautantque personne d’autre ne soitdisponible dansvotre ménage, à desindemnitésjournalièresde maladiepour une durée maximale de dixjoursouvrablesparenfantsur une année civile (avecun maximum de 25joursouvrablesau total).
• lesmédicaments, lesbandagesetlestraitementsparamédicaux;
Un assuré qui a accompli une période de stage de 35 ansetatteintl’âge de 63 anspeutdemander que lapension de vieillesse pour assurésde longue durée luisoitversée avantl’âge de 65 ansmoyennantune réduction du montantde celle-ci.
• la prise en charge desfraisen casd’accouchementen établissement;
La loi sur l’assurance dépendance estentrée en vigueurle 1erjanvier 1995 etestdevenue la cinquième branchede la sécurité sociale.
Elle estdestinée à couvrir lesfraisliésauxsoinsde longue durée. Elle prévoitdespresta-tionsaussi bien pour lessoinsà domicile que pour lessoinsen milieu hospitalier.
Danslesdeuxcas, lesfraisde logementetde nourriture sontà la charge de l’assuré.
La pension de vieillesse pour personneslourdementhandicapéespeutêtre sollicitée par desassurésqui ontatteintl’âge de 63 ans, qui sontreconnuslourdementhandicapésau débutdu paiementde la pension etquiontaccompli la période de stage de 35 ans.
Le paiementanticipé d’une telle pension de vieillesse, moyennantune réduction de son montant, estpossible dèsl’âge de60 ans.
Toute personne soumise au régime légald’assurancepension (voir point1) bénéficie égalementde l’assurance vieillesse. Veuilleznoter que, en principe, lespen-sionsne sontaccordéesque sur demande.
Celle-ci doitêtre introduite auprèsde l’institution de sécuritésociale compétente (voir point3).
Outre lesprestationsen nature, vousavez, le caséchéant, droità desindemnitésde maternité.
Celles-cisontpayéessixsemainesavantl’accouchementethuitsemainesaprès(12 semainesen casde naissance prématurée ou de naissance multiple).
Leur montantestfonction de votre rémunération, sanstoutefoispouvoirdépasser 13 EUR par jour civil.
La différence éventuelleentre le montantde cesindemnitésetvotre rémunération estpayée par votre employeur.
Lesindemnitésnesontpasaccordéesauxfemmesque l’employeur continue de rémunérer pendantle délai de protection.
La pension de vieillesse estoctroyée en contrepartie dutravailfourni durantla vie active.
Elle estsoumise à desconditionsd’âge etde période minimale d’assurance(période de stage).
Lesprestationspour soinsà domicile sontoctroyéessuivantle degré de dépendance de l’intéressé etvarientselon que lessoinssontdispenséspar un service infirmier ou par une personne choisie par la personne dépendante.
Si lessoinssontfournispar unservice infirmier, la prestation estplafonnée à 384 EURpar moispour quelqu’un qui requiertdessoinsrégu-liers, à 921 EUR pour quelqu’un qui nécessite dessoinspermanentsetà 1 432 EUR pour quelqu’un qui abesoin d’une assistance de touslesinstants.
Lorsquelessoinssontdispenséspar une personne choisie parl’intéressé, la prestation estenviron égale à la moitiéde cesmontants.
Lorsque la personne qui dispensenormalementlessoinsinfirmiersestabsente, lacaisse compétente (Pflegekasse)paie une foispar anun remplaçantpour une durée maximale de quatresemaines.
Touslesmoiscivilspour lesquelsvousavezversé descotisationsetlespériodesd’éducation d’un enfantdemoinsde troisanssontprisen compte dansle calculdespériodesde stage de 5, de 15 etde 25 ans.
Pour lapériode de stage de 35 ans, lespériodesprisesencompte sonttoutescellesqui ouvrentun droità unepension.
C’estle cas, par exemple, despériodesde formation etdespériodesd’éducation d’un enfantdemoinsde dixans.
Lesassurésnésavantle 1erjanvier 1952 peuventdeman-der une pension de vieillesse moyennantréduction s’ilsontaccompli la période de stage de 15 ans, s’ilsontcotisé à titre obligatoire pour un emploi ou travailassurépendanthuitansau coursdesdixdernièresannéesavantle débutde la pension ets’ilssontsansemploi audébutde la pension etontété au chômage pendant52 semainesau totalaprèsl’âge de 58 ansetsixmoisous’ilsonttravaillé à tempspartielpendant24 moisaumoinsavantle débutde la pension.
L’âge minimumauquelcette pension de vieillesse peutêtre sollicitéesera, de 2006 à 2008, porté de 60 à 63 ans.
Le paiementd’une pension avantcette date – même moyennantuneréduction – ne sera en principe pluspossible pour cetype de pension.
Lesassurésnésaprèsle 31 décembre1951 n’ontdéjà plusdroità ce type de pension selon lalégislation en vigueur.
La protection de la confiance estcependantaccordée auxassurésqui, déjà avantle 1erjanvier 2004, ontdécidé officiellementde mettre fin àleur relation de travailou qui, à cette date, étaientdéjàau chômage ou inactifs.
L’âge minimum pour prétendreà la pension de vieillesse ne sera pasrelevé pour eux.
Lesaccidentsdu travailsontnon seule-mentlesaccidentsproprementditssurvenusdansl’exercice de l’activité professionnelle, maisaussi lesaccidentssurvenussur le chemin du travail.
Cesdernierssontlesaccidentsdontl’assuré estvictime alorsqu’ilserend à son travailou qu’ilen revient.
Lesmaladiespro-fessionnellessontlesmaladiesdontl’assuré estvictimedu faitde son travail; ellessontdéfiniesdansl’ordon-nance relative auxmaladiesprofessionnelles.
Si, à l’âge de la pension, vousne souhaitezque réduirevotre activité professionnelle, vouspouvezaussi nedemander qu’une pension partielle (un tiers, la moitiéou lesdeuxtiersde la pension complète).
Vouspouvezégalementrenoncer à demander votre pension.
Si, àl’âge de 65 ans, vousn’avezpasdemandé à bénéficierd’une pension de vieillesse ou n’avezdemandé qu’unepension partielle, la pension à tauxplein qui voussera
Ceux-ci peuventbénéficier d’une pension devieillesse à l’âge de 60 ansetaprèsune période destage de vingt-cinq ans.
maintenue au-delà de la durée de deuxans, soitsi la quer ce sport, l’aide auxdéplacementsetl’aide domestique ainsi que lesfraisde garde desenfants.
tielle) ou au moinstroisheures(pension pour incapacité de gain totale).
date du décèsétaitantérieure au 1er janvier 2002, soitsi lesconjoints, dontl’un au moinsdoitêtre né avantle
La couverture d’assurance n’estvalable que s’ilexiste un lien de causalité entre l’activité assurée etl’ac-cidentainsi qu’entre l’accidentetl’atteinte à la santé.
2 janvier 1962, se sontmariésavantle 1er janvier 2002.
Pour obtenir cette pension, vousdevezapporter lapreuve que vousavezacquitté au moins60 moisdecotisationsd’assurance (période de stage).
Pension pour accidentdu travailou maladieprofessionnelle (Verletztenrente)
Prestationspour la participation à la vie sociale
Ce sonten particulier desaidesvisant:
L’exercice d’une activité professionnelle vousdonnantun revenu supplémentaire peutvousfaire perdre votrepension.
Ilimporte doncde consulter l’institution depension compétente avantde vousengager dansunetelle activité.
Cette pension estaccordée si un assuré, suite à uneréduction de sa capacité de gain pour raisonsde santé,n’estplusen mesure d’exercer une activité auxcondi-tionshabituellesdu marché du travailpendantaumoinssixheures(pension pour incapacité de gain par-
À partir de l’âge de 50 ans, lesmineurspeuventrecevoirune pension s’ilsn’exercentplusun emploi équivalent,sur le plan économique, à celui qu’ilsexerçaientanté-rieurementdansla mine.
Lesprestationscomplémentairesconcernentnotam-mentla pratique en groupe d’un sportde rééducationsur prescription d’un médecin etsoussurveillancemédicale, lesfraisde déplacementrequispour prati-
Si le décèsde votre conjointestdû à un accidentdu tra-vailou à une maladie professionnelle, vousbénéficiezd’une pension de survie.
Mobilité européenne
Vos droits de sécurité sociale en Autriche
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Autriche
Situation au 23 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Luxembourg: Office des publications officielles des Communautés européennes
Cette brochure a été réalisée sur la base desinformationscommuniquéespar l'Autriche le 23 février 2006.Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3.
Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde maladie etde maternité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.1.1.Prestationsen nature de l’assurance maladie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.8.2.Autresprestations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.8.3.Allocation de congé parental . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lescoordonnéesdesinstitutionsetlessitesinternetutiles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Cotisations
Cette présentation a pour butde vousinformer sur vosdroitsetobligationsen matière de sécurité sociale entantque travailleur salarié ou indépendanten Autriche.Desinformationscomplémentairespeuventêtre obte-nuesauprèsdesinstitutionsd’assurancescompétentes(voir points3 et4) ou desorganismesde liaison.
Lesadressesetlesnumérosde téléphone de cesorganis-mesde liaison, compétentspour lescontactsdansledomaine de la sécurité sociale avec tous les autres États membres de l’Union européenne, figurentau point3.
Voustrouverezci-dessousdesinformationssur lesdif-férentstypesde prestationsde sécurité sociale:
• prestationsde maladie etde maternité (voir point2.1);
En tantque salarié, vousdevezcotiser à l’assurancemaladie, chômage etpension (invalidité, vieillesse etsurvie).
Le montantde votre cotisation estégalà un certain pourcentage de votre rémunération.
Lescotisationssonten généralpour moitié à votre charge, l’autre moitié étantpayée par votre employeur.
Toutefois, votreemployeur estresponsable du versementdescotisa-tions.
Ilretientvotre quote-partde cotisation sur chaque salaire qui vousestversé.
• prestationsen casd’accidentdu travailou de maladie professionnelle (voir point2.2);
• prestationsd’invalidité, de vieillesse etde survie(voir points2.4 et2.5);
Vousn’avezpasde cotisationsà verser au titre de l’assurance accidents(celle-ci étantfinancée par lesemployeurs), ni pour lesallocationsfamilialesou l’allocation de dépendance.
• allocation de dépendance (voir point2.1.4);
Si vousêtestravailleur indépendant, vousdevrezcoti-ser à l’assurance maladie, accidentsetpension.
• prestationsde chômage (voir point2.6);
• prestationsfamiliales(voir point2.8).
Vousversezune cotisation basée sur votre rémunération brute (ycomprisles13e et 14e mois) ou, si vousêtesindé-
Dèsque voustravaillezen Autriche comme salarié,votre employeur doitaccomplir lesformalitésnécessai-respour votre affiliation à la sécurité sociale.
Voussereztoutd’abord affilié à la caisse d’assurance maladie (Krankenkasse), qui informera ensuite lesinstitu-tionscompétentesen matière d’assurance accidents,pension etchômage.
Vospériodesd’assurance etlarémunération sujette à une cotisation sontenregistréessousvotre numéro d’assuré.
Lesorganismesénumérésci-aprèssontlesinstitutionscompétentespour lesdifférentesbranchesde la sécu-
Cesformalitésaccomplies, vousrecevrezde votreemployeur une copie de la déclaration d’affiliation, certifiée par la caisse d’assurance maladie.
En casde questionsou de problèmesrelatifsà la sécurité sociale en Autriche ou dansun ou plusieurs autres États membres, vous pouvez vous adresser à l’institution de sécuritésociale ou à l’organisme de liaison compétent. Lesadressesde cesorganismesfigurentau point3.
Assurance maladie (ycomprismaternité)
Vousserezassuré selon le cas:
Selon votre emploi ou votre activité, vousserezassurécontre lesrisquesinvalidité, vieillesse etdécès, auprèsd’une desinstitutionssuivantes:
• auprèsde la caisse de maladie territorialementcompétente (ilen existe une pour chaque Land),
• auprèsde l’organisme d’assurance desagentsde lafonction publique (Versicherungsanstalt öffentlich Bediensteter),
Celui-ci dispose d’antennesrégionales.
Allocations familiales si vousêtesnon-salarié ou si vousêtesagriculteur,auprèsde l’organisme d’assurances sociales des agriculteurs (Sozialversicherungsanstalt der Bauern).
Le bureau desallocationsfamilialescompétentà votreégard estcelui desservicesfiscauxde votre domicile.
L’institution compétente estcelle à laquelle vousêtesaffilié (ou étiezaffilié en dernier lieu), sinon la caisserégionale de maladie (Gebietskrankenkasse).
Selon le secteur danslequelvousexercezvotre emploi
Lesbranchesde sécurité sociale
L’assurance maladie vousprotège, vousetlesmem-bresde votre famille considéréscomme desayantsdroit, contre lesrisquesde maladie etde maternité.Elle comprend lesprestationssuivantes:
• desprestationsen nature : soinsmédicaux, médi-camentsetexamensde dépistage etde prévention de certainesmaladies(voir point2.1.1);
• desindemnitésjournalièresde maladie (voir point2.1.2);
• famille, on entend le conjointetlesenfantsâgésdemoinsde 18 ansou, si ceux-ci suiventune formationscolaire ou professionnelle, de moinsde 27 ans.
Si lespersonnesne remplis-sentpascesconditions, l’assuré socialdevra verserune cotisation supplémentaire de 3,4 % du salairebrut, au titre de l’assurance maladie.
desprestationsen casde maternité (voir point2.1.3).
• lessalariés, ycomprislesapprentis;
Lesmembresde votre famille qui résidentdansunautre Étatmembre ou qui yséjournenttemporairementpeuvent, le caséchéant, égalementbénéficier desprestationsde l’assurance maladie.
Votre caisse d’assurance maladie vousinformera desformalitésàaccomplir pour bénéficier de cesprestations.
• leschômeurspercevantdesallocationsde chômage;
• les indépendants;
• lesretraitésetlespersonnesdemandantune pension.
Lespersonnespercevantpour une ou plusieursactivi-tésprofessionnellesune rémunération (globale) inférieure au seuilminimal(2007: 341,16 EUR par mois)sontexemptéesde cotisation.
Touteslespersonnesrésidanten Autriche ontle droitde s’assurer à titrevolontaire.
Assurance desmembresde la famille examen préventifannuelpour le dépistage précoce du cancer, du diabète etdesaffectionscar-dio-vasculaires.
Lesmembresde votre famille résidanten Autriche ontdroitauxprestationsen nature de l’assurance maladieau même titre que vous.
En général, par membresde la
En outre, lescaissesde maladie prennenten chargedescuresetdesmesuresde réadaptation.
En casde naissance multiple, un montantéquivalantàla moitié de l’allocation de congé parentalestversépour chaque enfantsupplémentaire.
Toutefois, lesfraisdeprothèsesne sontpasintégralementprisen charge.L’assuré doitpayer une quote-part.
Ilen va de même ence qui concerne lestraitementsorthodontiques.
Aussi longtempsque vousêtesassuré, vousetlesmem-bresde votre famille avezdroità dessoinsmédicauxdispenséspar desmédecinsgénéralistes, desspécia-listesou desdentistes.
Demande etpaiement
L’allocation de congé parentalestversée sur demandepar la caisse d’assurance maladie compétente.
L’allocation de congé parentalne peutavoir un effetrétroactifque de sixmois.
Durée de la prestation
Chaque parenta droità une allocation de congé paren- taljusqu’au 30e moisde l’enfant. Si le parentbénéfi-
Lessoinsinfirmiersà domicile prisen charge par lacaisse de maladie comprennentcertainespresta-tionsmédicales(par exemple, injections, alimentation par sonde, pansements, etc.) fourniessur prescription d’un médecin, par desinfirmièresou infir-miersdiplômés.
estprolongée au maximum jusqu’au 36e moisde l’en-
Avantde commencer le traitement, vousdevezprésen-ter votre carte électronique, ci-aprèse-carte, au médecin.
Cette e-carte estla carte nationale de santé grâce àlaquelle la personne prouve son droitauxprestationsde l’assurance maladie en Autriche.
Elle estétablieautomatiquement(aucune demande n’estnécessaire) àtoutassuré età sesayantsdroits.
Pour celle-ci, ilvousestdemandé une participation personnelle annuelle de10 EUR (sauf: enfants, retraitésetindigents).
Celui-ci sera dispensé dansl’éta-blissementhospitalier le plusproche, sur la base d’ac-cordscontractuelsconclusentre lescaissesd’assu-rance maladie etlesétablissementsconcernés.
Lessoinsvoussontdispenséspar desmédecinsconventionnés(Vertragsärzte)ou desdentistesconven-tionnés(Vertragszahnärzte), qui représententla majorité despraticiens, parmi lesquelsvouspouvezopérerun choixau débutdu traitementou au débutde chaquetrimestre ou de chaque mois. Une liste de cesmédecinsestaffichée dansleslocauxde votre caisse de maladie.Vouspouvezégalementvousadresser à un médecinnon conventionné.
Dansle régime dessalariés, ilestprévu pour lesmem-bresde la famille, durantlesquatre premièressemai-nes, une participation auxfraisde 10 % du tarifd’hospi-talisation.
L’assuré, quantà lui, n’a à sa charge qu’unefaible quote-partpar journée d’hospitalisation (etcependantau maximum 28 jourscivilspar an).
Si votre médecin traitantestime nécessaire de vousenvoyer chezun spécialiste, dansune clinique ou toutautre établissementsemblable, ilétablità votre intention un Überweisungsschein(note danslaquelle votremédecin traitantvousconfie à un autre médecin).
À partir du débutde la cinquième semaine, le traite-menthospitalier estgratuitpour l’assuré etlesmem-bresde sa famille.
La caisse d’assurance maladie prendégalementà sa charge lesfraisde transportdu malade.
Médicaments, appareilsetprothèses
Engénéral, vousdevezacquitter un forfaitd’un montantde4,70 EUR (2007) pour chaque médicamentprescrit.
Souscertainesconditions, lesfraisde déplacementengagéspour recevoir dessoinsmédicauxpeuventêtretotalementou partiellementrembourséspar la caissede maladie.
La caisse d’assurance maladie prend généralementencharge le coûtdesprothèses, le caséchéantjusqu’à uncertain plafond.
Lesprestationsdescaissesde maladie incluentlestrai-tementsconservateursetchirurgicauxainsi que l’orthopédie dento-faciale (traitementsorthodontiques) etles
Votre droitauxindemnitésde maternité estsuspendu sivotre employeur continue à vousverser votre rémunération.
estintroduite n’a pasdépassé un certain montant: 12 foisla contribution de base mensuelle maximale à lasécurité sociale (en 2007, 46 080 EUR).
Ilconvientégalementde noter qu’en Autriche, ilexistedésormaisun droità la fertilisation in vitro.
Une loi particulière fixe lesconditionsd’ouverture de ce droit.
Lespersonnesauxquelless’appliquentlesdispositionscommunautairessontpar principe assimiléesauxres-sortissantsautrichiens.
Le montantdesindemnitésjournalièresestcalculé surla base de votre dernière rémunération (jusqu’à concurrence d’un certain plafond).
Leur montantestégalà 50 %de cette rémunération età compter du quarante-troi-sième jour, à 60 %.
Si lesstatutsde la caisse de maladie le prévoient, cesmontantspeuventêtre majorésd’un certain pourcentage au titre du conjointetdesautresmembresde la famille; l’indemnité journalièrede maladie majorée ne peutdépasser 75 %.
L’allocation de congé parentalsertà reconnaître etàcompenser partiellementla prise en charge par lesparentspendantla petite enfance.
Montant des allocations familiales
Le montantdesallocationsfamilialesestfonction del’âge de l’enfant; en outre, un montantsupplémentaireestoctroyée à partir du deuxième enfant.
Si l’enfantestgravementhandicapé, lesallocationsfamilialessontmajoréesd’un certain montantmensuel.
L’allocation de congé parentalestune prestationoctroyée indépendammentde l’exercice antérieur d’uneactivité professionnelle ou d’une assurance obligatoire.Elle estversée pour lesenfantsnaturels, lesenfantsadoptifsetlesenfantsplacés.
L’allocation de dépendance estoctroyée indépen-dammentdu revenu etdu patrimoine ou de la cause dela dépendance par l’institution qui verse la prestationde base (par exemple, l’assurance pension) etdoitdoncêtre demandée à cette institution.
Si l’Étatne verse aucuneaide en vertu de la loi fédérale sur l’allocation de dépendance, les Länder peuventoctroyer une allocation dedépendance correspondante si lesconditionsd’ouver-ture du droitsontremplies.
Touteslesfemmesqui bénéficientde prestationsennature de l’assurance maladie (voir point2.1.1) ontéga-lementdroità desprestationsen nature pendantleurgrossesse ainsi que durantetaprèsl’accouchement.
Ilvousestrecommandé, si vousêtesenceinte,de vousprocurer un «carnetmère-enfant» (Mutter-Kind-Paß), qui indique lesexamensà pratiquer avantetaprèsla naissance (attention: l’exécution desexamensrequispar le carnetmère-enfantestla condition aupaiementde l’allocation de congé parentalcomplète àpartir du 21emoisde l’enfant). Lesprestationsen natureen casde maternité comprennent:
un suivi médicaletl’assistance d’une sage-femmependantla grossesse etaprèsl’accouchement;
• l’assistance d’une sage-femme etéventuellementd’un médecin lorsde l’accouchement;
Lesallocationsfamilialesne sontverséesque surdemande; le versementpeuts’effectuer à titre rétroactif,dansla limite d’un délai de cinq ans.
La demande doitêtre rentrée au moyen d’un formulaire (etaccompagnéedu formulaire E401 pour les ressortissants des États membres) au service desfinancescompétent.
Lesalloca-tionsfamilialessontverséestouslesdeuxmoisdurantla première période de trente jourspar l’administrationdesfinances, selon une procédure automatisée.
Pour percevoir le montantintégralde l’allocation decongé parentalpour toute la durée, lesdixexamens(gratuits) indiquésdansle carnetmère-enfant(cinqavantla naissance etcinq après) doiventêtre effec-tuésdanslesdélaisprescrits.
S’ilsne sontpaseffectuésau plustard à la fin du 18emoisde l’enfant, le montantjournalier de l’allocation est ramené à 50 % (7,27 EUR) dèsle 21e mois.
dessoinsdansun hôpitalou dansune maternitépendantune durée de dixjoursau maximum (ouplussi nécessaire, en casde complicationsdurantla grossesse ou l’accouchement).
L’assurance accidentsvousprotège pendantl’exercicede votre activité ainsi que durantle trajetpour vousren-dre à votre travaileten revenir.
Elle comprend desmesuresde prévention ainsi que desprestationsen casde dommages.
S’ilvousarrive un accidentdu travail,votre employeur doiten être immédiatementaverti; ilesttenu d’en informer à son tour l’assurance accidents.
Lesbénéficiairessonttenusde signaler au bureau com-pétentde l’administration desfinancestoutfaitsuscep-tible de mettre fin à leur droitauxallocationsfamilialesainsi que toute modification pouvantavoir une incidence sur leur droit, etce dansle délai d’un moisà partir du jour où ilsen ontconnaissance.
Autres prestations
Une autre condition estque le montanttotaldesrevenusne dépasse pas14 600 EUR par annéecalendrier pendantla période de versement.
Iln’estici tenu compte que desrevenusdu parentquidemande l’allocation de congé parental.
Lesrevenusde l’autre parentne sontpasprisen considération.
Lesfemmesqui exercentun emploi salarié ontdroit,pendantla durée de leur congé de maternité (soit, entoutétatde cause, huitsemainesavantethuitsemainesaprèsl’accouchement), à desindemnitésde maternité(Wochengeld).
Leur montantestfonction de la rémunération nette perçue au coursdestroisderniersmois.
Touteslespersonnesemployéessur la base d’un contratde travailou d’apprentissage ainsi qu’une grande partiedesnon-salariéssontsoumisà l’assurance accidentsobligatoire.
Cette couverture s’étend auxélèves, durantlesheuresoù ilsfréquententun établissementd’ensei-gnementgénéral, ainsi qu’auxétudiantsde l’enseigne-mentsupérieur, durantleur formation.
Cette prestation mensuelle vients’ajouter auxalloca-tionsfamilialesetestversée à partir du troisièmeenfant, lorsque le revenu familialimposable durantl’an-née civile précédantl’année pour laquelle la demande
L’allocation de congé parentals’élève à 14,53 EUR parjour.
Elle n’estversée que pour l’enfantle plusjeune.
Ilexiste une législation en matière de prévention desaccidentsqui oblige l’employeur à aménager età entrete-
Lesfemmesnon salariéesontdroitpour toute la duréede l’interdiction légale de travailler au titre de protection de la maternité à une allocation d’un montantde23,99 EUR par jour (montanten 2006).
• nir le lieu de travailde manière à protéger lestravailleurscontre lesaccidentsetlesmaladiesprofessionnelles.
Une allocation transitoire (Übergangsgeld)estverséedurantla formation.
nelle ou de celle desmembresde votre famille susceptible d’avoir une incidence sur votre droitauxpresta-tions(par exemple, accèsà un emploi ou toute modification concernantla situation de votre revenu).
Au titre desmesuresde réadaptation sociale, desaidesextrêmementdiverses(par exemple, en vue de l’adaptation d’un appartementauxbesoinsd’un handicapé, oupour faciliter la mobilité) peuventêtre accordées.
• premierssoinsetsoinsde santé;
Autres prestations
Sivousbénéficiezà nouveau de cette allocation, cettedurée estramenée à 28 semainesd’activité soumise à cotisation au coursdes12 moisprécédents.Pour lesjeunesde moinsde 25 ans, lespériodesd’emploi exigéessontramenéesà 26 semainesaucoursde 12 mois.
prestationsen espècespendantune courtepériode;
Pendantque vousêtesau chômage, l’assurance chômage paie en votre nom lescotisationsd’assurancemaladie etd’assurance pension.
• mesuresde réadaptation médicale, professionnelleetsociale;
La durée desprestationsdépend de la durée de votreactivité antérieure etde votre âge.
Elle s’élève à aumoins20 semainesetpasse à
30 semainespour troisannéesde travailen 260semaines;
• pension de survie etallocation de décès;
39 semainesau coursdes520 dernièressemaines,si vousavezau moins40 ans; et
Le paiementde l’allocation d’insolvabilité estdu ressortde la société Insolvenz-Ausfallgeld-Fonds-Service GmbH (IAF-Service GmbH).
Cette prestation estversée lorsqu’une entreprise se trouve en faillite ou en règlementjudiciaire, afin de protéger lestravailleurscontre uneperte de revenu ou desretardsdansle règlementdeleur rémunération.
52 semainespour neufannéesde travailen 15 ans,si vousavezau moins50 ans.
Préretraite
À l’issue de la période d’incapacité de travailetau plustard au boutde la vingt-septième semaine, vousperce-vrezune pension d’invalidité lorsque, à la suite d’unaccidentou d’une maladie professionnelle, votre capacité de gain estréduite pendantplusde troismoisd’aumoins20 % (ou d’au moins50 % si vousêtesélève ouétudiant).
En casd’incapacité de gain égale à 100 %,votre pension, versée mensuellement, se monte à deuxtiersde la base de calcul(soitla moyenne du revenuassuré au coursde l’année précédente); si votre incapacité de gain estmoindre, la pension estréduite proportionnellement.
Elle estversée en quatorze mensualitésannuelles(une par moisplusdeuxmensualitéssupplé-mentaires, l’une en mai, l’autre en octobre).
Le droità cesprestationsestouverten casd’accidentdu travail(accidentsur le trajetdu travail).
La loi ne prévoitpasde prestationsde préretraite.
Prestations familiales
Toutefois, si vousavezdémissionné devotre emploi sansraison valable, lesallocationsde chômage vousserontversées4 semainesplustard.
Cette pension estéventuellementassortie pour lesgrandsinvalidesd’une majoration de 20 % de la pension(ou de 50 % si la capacité de gain de l’assuré estréduitede 70 %).
Pour chaque enfantde moinsde 18 ans(demoinsde 27 anss’ilesten coursde scolarité ou suituneformation professionnelle), ilestaccordé une majorationpour enfantà charge, d’un montantde 10 % de la pension.
Toutefois, cesmajorationsne sontverséesque si lacapacité de gain de l’assuré estréduite d’au moins50 %.
Lessoinsde santé englobentlessoinsmédicaux, lafourniture de médicaments, d’appareilsetde prothèsesainsi que lessoinsdispensésdansun hôpitalou un centre médicalspécialisé.
Si, à la suite d’un accidentou d’une maladie professionnelle, vousavezbesoin de l’assistance d’une tierce personne, vouspouvezpercevoir une allocation de dépendance en plusde votre pension.
Si le montantde la pension d’invalidité à laquelle ilauraitdroitétaitplusélevé,ilperçoitune allocation différentielle.
En casde traite-mentdansun hôpitalou un centre médicalspécialisé, ila droità desindemnitésjournalières(appelées, selonsa situation de famille, «Familiengeld»ou «Taggeld»),étantdonné que, dansce cas, le versementde la pension d’invalidité estsuspendu.
Lorsque lesallocationsde chômage cessentd’être versées, vouspouvez, si vousêtessansressources, bénéficier de l’assistance chômage.
Pour bénéficier de cetteprestation, vousdeveztoutefois, comme dansle casprécédent, être en mesure de travailler etdisposé àexercer un emploi.
De plus, vousdevezégalementprou-ver que vousvoustrouvezdansune situation financièreprécaire.
Cette condition estremplie lorsque le revenufamilialdisponible ne permetpasde satisfaire lesbesoinsvitaux.
Réadaptation
Formalitésà accomplir
Souscertainesconditions, la pension d’invalidité peutêtre remplacée par le versementd’un capital.
Lesprincipalesmesuresprévuesau titre de la réadaptation professionnelle sontlessuivantes:
Pension de survie
Conditions générales
Les allocations familiales sont versées:
En tantque conjointd’un assuré décédé dessuitesd’unaccidentdu travailou d’une maladie professionnelle,vousavezdroità une pension de survie versée par l’or-
Vousêtestenu de signaler de vous-même, au service del’emploi, toute modification de votre situation person-
• jusqu’à la majorité de l’enfant;
2005 etn’ayantpasencore acquisavantcette datede droità la pension dansle cadre de la pensionlégale; somme de la pension de survie etdesrevenuspropresdu survivantne dépasse pas1 564 EUR par mois, ilestversé un montantcomplémentaire à concurrence de 60% de la pension du défunt.
À cette pension peutégale-ments’ajouter une indemnité compensatrice ou uneallocation dépendance (voir points2.1.4).
La pension correspond à la somme despensionspartielles.
Lesenfantsde moinsde 18 ans(ou de moinsde 27 anss’ilssuiventdesétudesou une formation professionnelle) perçoiventune pension d’orphelin.
Si vousdevenezindigent, vouspouvezpercevoir uneallocation de dépendance en plusde votre pension.
Personnes assurées
La pension d’orphelin s’élève à 40 % (orphelin de père oude mère) ou à 60 % (orphelin de père etde mère) de la pension à laquelle avaitou auraiteu droitl’assuré décédé (voirpoints2.4 et2.5.1).
Pour lesorphelins, lestauxde référence desindemnitéscompensatrices(voir point2.4)dépendentde l’âge de l’orphelin (2006: entre 267,04 et726,00 EUR).
Lespensionsd’orphelin peuventêtre complé-téespar une allocation de dépendance (voir point2.1.4).
Lespensionsd’orphelin ne sontverséesque jusqu’àl’âge de 18 ans.
Cette limite estrepoussée jusqu’à l’âgede 27 ansau maximum si l’intéressé suitune formation.
Pourlespersonnesayantatteint50 ansau 1erjanvier2005:La législation en vigueur au 31 décembre 2004 resteapplicable: par année d’assurance, 1,88 % du revenuprofessionnelmoyen des18 annéesd’assurance aurevenu le plusélevé (valeursde 2006).
À partir du 1er janvier 2004, lespensionsne peuventêtre
2.6.Prestationsde chômage
Intervention danslesfraisfunéraires inférieuresde plusde 5 % à la pension comparableselon la base juridique au 31 décembre 2003.
Cettevaleur estportée progressivementà 10 % d’ici 2024.
Touteslespersonnespercevanten vertu d’un contratdetravailou d’apprentissage une rémunération supérieureau seuilminimal(en 2006: 341,16 EUR par mois) etunegrande partie desnon-salariéssontcouvertspar l’assurance pension légale, égalementen casd’invalidité.Touteslespersonnesnon assuréesdansle cadre durégime obligatoire, maisqui résidenten Autriche, ontlapossibilité de s’assurer à titre volontaire au régimeautrichien d’assurance pension.
Cellesqui ne sontplussoumisesà l’assurance obligatoire peuventcontinuer àêtre affiliéesà titre volontaire, indépendammentde leurlieu de résidence.
En ce qui concerne le régime particulier desmineurs,veuillezvousreporter au point2.4.
En casde décèsdû à un accidentdu travailou à unemaladie professionnelle, une partie desfraisfunérairesestremboursée à la personne qui a priscesfraisencharge.
Ilconvientde noter qu’une pension ne peutêtre verséeque si la demande en a été préalablementfaite. Celle-cidoitêtre introduite auprèsde l’institution compétenteen matière d’assurancessociales.
• desallocationschômage et
• l’assistance chômage.
La loi sur l’harmonisation despensionsestentrée en
En ce qui concerne la définition despersonnesassuréesainsi que la nécessité d’introduire une demande depension, veuillezvousréférer au point2.4.
En outre, le service autrichien de l’emploi vousinformesur vosdroitsà prestations, assure le placementdesper-sonnessansemploi etfavorise la formation initiale etcontinue deschômeurs.
le droitauxprestationsetde cotisation de touslessys-tèmesde pensionsautrichiensetd’en assurer l’équitéetla justice.
Allocationsde chômage
La période de stage estla même que pour lespresta-tionsd’invalidité (voir le point2.4).
Touslesassurésbénéficientsouscertainesconditions, jusqu’à leur 57eannée, d’une protection particulière, c’est-à-direqu’on examine s’ilspeuventencore exercer lesactivitésconcrètesqu’ilsexerçaientauparavant:
• la nouvelle législation ne s’applique pasauxper- employésetouvriersqui exerçaientprincipalementleur activité dansune profession impliquantuneformation préalable: réduction, pour desraisonsdesanté, de la capacité de travailà moinsde 50 % decelle d’un assuré en bonne santé exerçantla mêmeprofession; sonnesayantatteint50 ansau 1er janvier2005;
Si, au décèsde l’assuré, le conjointsurvivanta atteintl’âge de 35 ansou si un enfantestissu du mariage, leconjointsurvivantperçoitune pension dontle montant,en fonction de sesrevenuspropres, estcomprisentre 0 % et60 % de la pension à laquelle avaitou auraiteudroitl’assuré décédé (voir points2.4 et2.5).
• dansl’ancien système:
Période minimale d’assurance non-salariés: incapacité permanente, pour desrai-sonsde santé, de se livrer à une quelconque activité professionnelle régulière;
– lespériodesde cotisation, accompliesà titred’assuré volontaire ou obligatoire;
• vier2005 etn’ayantpasacquisde moisd’assurance:180 moisd’assurance, dontau moins84 accumulésenvertu d’une activité professionnelle.
Pourlespersonnesayantatteint50 ansau 1er janvier autresassurés: incapacité, pour desraisonsdesanté, de percevoir, en exerçantquelque activitéque ce soitsur le marché généraldu travail, unerémunération égale à au moins50 % de celle quepourraitobtenir un assuré en bonne santé exerçantcette activité;
2005: 180 moisd’assurance au coursdes360 derniersmoiscivilsou 180 moisde cotisation ou 300 moisd’as-surance sanspériode-cadre.
Pourlespersonnesn’ayantpasatteint50 ansau 1erjan- vier2005 etn’ayantpasaccumulé de moisd’assurance:le règlementle plusfavorable à l’assuré estapplicable.
À partir du 1erjanvier 2004, lespen-sionsne peuventêtre inférieuresde plusde 5 % à lapension comparable selon la base juridique au 31 décembre 2003.
Cette valeur estportée progressive-mentà 10 % d’ici à 2024.
assurésâgésde plusde 57 ans, qui ne sontpasenmesure, à la suite d’une maladie ou d’une autreinfirmité ou d’une diminution de leurscapacitésphysiquesou mentales, d’exercer une activité pré-cédemmentexercée pendantau moins120 moisaucoursdes180 derniersmoiscivilsprécédantla datede référence.
La pension estversée en quatorze mensualités.
Période minimale d’assurance
Saufdispositionscontraires, le droità l’ensemble desprestationsde l’assurance pension estouvertlorsque lapériode de stage (dite «ewige Anwartschaft») estaccom-plie.
Telestle caslorsque, indépendammentdu momentoù se situentlespériodesd’assurance concernées,
La pension de vieillesse estaccordée à l’âge de 60 anspour lesfemmesetde 65 anspour leshommes.
Lalimite d’âge pour lesfemmessera progressivementrelevée, entre 2024 et2033, de façon à être identique àcelle deshommes.
Le régime particulier desmineursprévoitdespres-tationsdistinctes.
Si votre activité relève de cerégime, ilvousestrecommandé de vousrenseignerauprèsde l’organisme d’assurance desmineursautrichiens.
Mesuresde réadaptation
À 62 anspour leshommes.
Lesinstitutionsd’assurance pension peuventaccor-der à l’assuré le bénéfice desmesureslesplusdiver-sesen matière de réadaptation médicale, professionnelle ou sociale, afin de rétablir sa capacité de travailetde lui permettre de retrouver une place adéquateau sein de son milieu professionneletéconomique.
Une personne âgée de 45 ansdoitavoir 60 moisd’assurance dansles120 derniersmois.
Une personne âgée de 53 ansdoitavoir 96 mois(60 + 36) d’assurance dansles192 (120 + 72) der-niersmois.
vier2005:Pour lespériodesd’assurance aprèsle 1erjanvier 2005,ilexiste un système de calculde la pension avecdéfini-tion annuelle desdroitsacquis.
La base de calculestlerevenu moyen de l’année civile, à concurrence de labase de calculpour la cotisation maximale.
Par annéecivile, 1,78 % sontportéssur le compte pension.
En outre, pourlespersonnesayantatteint50 ansau 1erjanvier2005, ainsi que pourlespersonnesplusjeu-nesayantdéjà accumulé un moisd’assurance à cettedate: 747 moisde vie pour leshommes; 687 moisde viepour lesfemmes(valeursde janvier 2006).
Desmoisd’assurance fictifssontéventuellementcalcu-
Lespensionsde retraite anticipée ne sontplusverséesen casde reprise d’une activité professionnelle.
thèse où elle se produitavantle 27e anniversaire, si l’as- estcalculé selon une formule basée sur la somme desmoisd’assurance etd’imputation.
La base decalculestle revenu moyen de l’année civile, à concurrence de la base de calculpour la cotisation maximale.Par année civile, 1,78 % sontportéssur le compte pension. En casde retraite anticipée, la prestation sera
En ce qui concerne la définition despersonnesassuréesainsi que la nécessité d’introduire une demande depension, veuillezvousréférer au point2.4.
En application de la méthode prorata temporisetenvertu de la nouvelle etde l’ancienne législation, unepension partielle estcalculée (application fictive desnouvellesetdesanciennesprescriptionsà toute lapériode d’assurance, etdoncégalementauxpériodesaccumuléesavantle 1erjanvier 2005). La pension correspond à la somme despensionspartielles.
lespériodesde cotisation dansle cadre de l’assurance légale ou d’une assurance obligatoireou en vertu de faitsjustifiantdespériodeséqui-valentesdansl’ancien système (dansle nouveau système, iln’existe plusque lespériodesde cotisation);
Mobilité européenne
Vos droits de sécurité sociale en Finlande
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Finlande
Situation au 13 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Commission européenne
Mobilité européenne (dansl'Union européenne, dansl'Espace économique européen eten Suisse)Vosdroitsde sécurité sociale en Finlande – Situation au 13 mars2006
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la Finlande le 13 mars2006.Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.2.Prestationsde survie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.4.Allocation de logementpour titulairesde pension . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.5.Allocation spéciale en faveur desimmigrés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lescoordonnéesdesinstitutionsetlessitesinternetutiles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
L'allocation d'aide auxpersonneshandicapéesvise àaider financièrementlespersonneshandicapéesde 16 à64 ansdansleur vie quotidienne ainsi que dansleuractivité professionnelle etleursétudes.
Cette allocationpeutêtre accordée à despersonnesne percevantpasdepension par ailleurs.
Le montantde cette aide estéche-lonné selon troiscatégories.
La demande d'allocation prénatale peutêtre présentéeen même tempsque celle d'allocation de maternité, depaternité, d'allocation parentale etd'allocationsfami-liales.
En matière d'allocation prénatale, la premièreinstance de recoursestla commission de recoursdesassurancessocialeset, au degré supérieur, le tribunaldesassurancessociales.
Le système finlandaisde sécurité sociale comprend desprestationslégalesbaséessur la résidence etsur l'activité professionnelle.
système de pensionsde retraite.
Iln'existe pasde plafond auxrevenusprisen compte pour le calculde laretraite professionnelle etle montantde la pension servie n'estpasplafonné.
Ilestversé une allocation de soinspour l'enfantdontl'état, à la suite d'une maladie ou d'une déficience oud'une lésion, nécessite, pendantau moinssixmois, dessoinsetune rééducation de nature à constituer unecharge spéciale, financière ou autre.
Cette aide comprend troisniveauxd'intervention.
Allocation de demandeur d'emploi
Allocation de logementpour titulairesde pension
Toute personne résidanten Finlande de manière permanente bénéficie de l'assurance vieillesse (pension nationale), desservicesde santé publique etdesprestationsd'assurance maladie, desprestationsparentalesetdesprestationsfamiliales.
Le versementde certainespres-tationsbaséessur la résidence estparfoissoumisà cer-tainscritèressupplémentaires, notammentde durée.
Lerégime despensionsde retraite ainsi que l'assurancecontre lesaccidentsdu travailetlesmaladiesprofes-sionnellessontdesvoletsde la protection sociale repo-santuniquementsur l'activité professionnelle.
En Finlande, le système légalde retraite comprend la pension de retraite etla pension nationale.
Parmi lespresta-tionsde cesdeuxrégimesfigurentla pension d'invalidité,la pension de réversion etla pension de vieillesse.
Une période de stage de cinq moiss'applique auxper-sonnesqui accèdentpour la première foisau marché dutravail.
Aucune période de stage n'estexigée desélèvesde l'enseignementprofessionnel.
L'allocation de logementestaccordée pour lesdépen-sesde logementraisonnablesexcédant85 % de la franchise déterminée.
Le gouvernementfixe chaque annéelesplafondsen tenantcompte du coûtdu logementenfonction de la commune danslaquelle ilse situe etde lataille de la famille. Le montantde l'allocation dépend enoutre desliensfamiliauxetde l'importance desrevenusetdesbiensde l'intéressé.
L'Étatfinance lesprestationsfamilialesainsi que lesindemnitésde chômage.
L'allocation de demandeurd'emploi estfinancée pour moitié par l'Étatetpour l'autre moitié par lescommunes.
Lescommunesfinancentlesser-vicesde santé publique grâce au produitdesimpôtslocauxetauxversementsdesusagers.
L'Étatverse enoutre auxcommunesune contribution destinée au fi-nancementdesservicessanitairesetsociaux.
Le finan-cementdespensionsestassuré par lescotisationsd'assurance verséespar lesemployeursetlestravail-leurs, ainsi que par desfondspublics.
Lessalariés, lestravailleursindépendants, lesemployeurs, lesassurésetl'Étatconcourentau financementde l'assurancemaladie.
L'assurance accidentsrepose sur lescotisa-tionsd'assurance verséespar lesemployeurs.
Allocation spéciale en faveur desimmigrés
L'allocation de demandeur d'emploi estune prestationégale à l'allocation de chômage de base, soumise àconditionsde ressources.
L'examen desressourcestientcompte de l'ensemble desrevenuspropresde l'intéressé etde la tranche desrevenusperçuspar sonconjointau-dessusd'un plafond déterminé.
L'allocationde demandeur d'emploi soumise à conditionsde res-sourcesestversée sanslimitation de durée.
La pension de retraite vise à garantir au travailleurayantexercé une activité salariée ou indépendante leniveau de vie qui étaitle sien pendantson activité.
Lesystème de pension de retraite repose sur un certainnombre de lois.
La principale estla loi sur la retraite du travail des salariés (TyEL), qui s'applique auxsalariésdu secteur privé, soit60 % de la totalité destravailleurs.Desloisspécifiquesrégissentla retraite destravailleursindépendants, desgensde mer etdesfonctionnaires.
La réglementation de la sécurité sociale etle dévelop-pementgénéralde la protection sociale incombentauministère desaffairessocialesetde la santé.
Plusieursorganisationsparticipentà la mise en œuvre du système de sécurité sociale.
Le système d'assurancesociale présente la particularité de confier à descompa-gniesd'assurancesprivéesla gestion d'une partie de laprotection sociale.
L'allocation de demandeur d'emploi estversée sansconditionsde ressourcespendant180 joursaprèsl'oc-troi desallocationsde chômage pendantla périodemaximale de 500 jours.
L'allocation spéciale en faveur desimmigrésvise àgarantir desmoyensde subsistance auximmigrésâgésetinaptesau travail.
Lespersonnesde 65 ansrévolusou lespersonnesinaptesau travailde 21 à 64 anspeu-ventprétendre à cette prestation.
Lesrequérantsdoi-venten outre résider depuiscinq ansau minimum en Finlande.
Le montantde l'allocation spéciale estégalàla pension nationale complète.
Le montantaccordé estfonction desrevenusetdesbiensdu requérantetdeson conjoint.
Le chômeur vivantau domicile de sesparentsqui neremplitpaslesconditionsde période d'emploi perçoit50 % de l'allocation de demandeur d'emploi soumise àconditionsde ressources.
L'Institution d'assurancessociales(Kansaneläkelaitos–Kela)estun organisme autonome de droitpublicquigère le régime généralde sécurité sociale basé sur larésidence.
Administrativement, cetorganisme estplacésousla tutelle directe du Parlementfinlandais. Lesser-vicesde santé sontorganiséspar lescommunes.
Cette pension vise à garantir unrevenu minimalauxretraitésqui ne perçoiventpasd'autre pension ou dontla couverture de retraite estfai-ble.
Le montantde la pension nationale diminue àmesure qu'augmententlesrevenusde la pension deretraite etiln'estplusversé de pension nationale audelà d'un certain plafond de pension de retraite (en2007, entre 915,21 et1 074,63 eurospar moisselon lacommune de résidence etl'étatcivil).
En Finlande, la partdesrégimesde retraite complé-mentairesnon obligatoiresestassezlimitée, car touslestravailleurssalariésetindépendantsrelèventdu
Lesorganismesd'assurance retraite, lescaissesderetraite etlesfondsde pension gèrentle régime despensionsdu travaildu secteur privé. Le Centre nationaldespensions(Eläketurvakeskus– ETK)estl'organe
1.L'arrêtde la Cour en date du 18 octobre 2007 (affaire C-299/05) a écarté la qualification de prestation spéciale en espècesà caractère non contributifpour cetteallocation.
Elle està considérer comme une prestation de maladie en espècesetdoitsuivre lesrèglesyrelatives.
chargé de coordonner le système despensionsderetraite.
Ilestégalementcompétenten matière de pen-sionsetd'assurancesau plan international.
L'office decontrôle de l'assurance sociale exerce la surveillancedesorganismesd'assurance etde retraite.
Lorsque le demandeur d'emploi en chômage qui remplitlesconditionsde période d'emploi atteintl'âge de 57 anssansavoir épuisé ses500 joursd'allocationsde chômage, ilconserve son droitauxallocationsjusqu'à l'âgede 60 ans.
En 2007, le montantmensuelde cesallocationsestde100 eurospour le premier enfant, de 110,50 eurospour ledeuxième, de 131 eurospour le troisième, de 151,50 eurospour le quatrième etde 172 eurospour chaque enfantà partir du cinquième. Lesallocationsfamilialessontune prestation non imposable.
Le Trésor publicgère le régime de retraite desagentsdel'État, tandisque lestravailleursdescollectivitésloca-lesrelèventdu régime de retraite descommunes.
La protection contre le chômage relève de la Kela pourlesindemnitésde base. Lescaissesde chômage liéesauxsyndicatsprévoientdesindemnitésde chômageproportionnellesauxrevenus.
La demande d'allocationsestadressée au bureau localde l'Institution d'assurancessociales. Ilestpossible defaire appeld'une décision de l'Institution d'assurancessocialesauprèsde la commission de recoursdesassu-rancessociales.
Ilestpossible de contester la décisionde cette commission de recoursauprèsdu tribunaldesassurancessociales.
Lesorganismesd'assurance accidentssontchargésdel'assurance accidentsetmaladiesprofessionnellesdestravailleursdu secteur privé.
Le Trésor publicestres-ponsable de l'assurance accidentsdesagentsde l'État.La fédération desorganismesd'assurance accidentsest
La procédure etlesinstancesderecoursdansle casdesdifférentesprestationssontindiquéesdanslessectionssuivantes.
La demande d'allocationsde base etd'allocation dedemandeur d'emploi estadressée au bureau localdel'Institution d'assurancessocialesetla demande d'allocation liée au revenu à la caisse d'assurance chômagede l'affilié.
Lesdemandeursd'emploi des autres États membres qui font usage de leur droitde chercher un emploi en Finlande doiventêtre inscritsdansune agence pourl'emploi etadresser leur demande d'allocationsaubureau localde l'Institution d'assurancessociales.
À titre d'alternative auxstructuresd'accueilproposéesparla commune, toute famille peutopter pour une allocationde garde d'enfantsi elle compte un enfantde moinsdetroisans.
Ilestpossible de faire appeld'une décision de l'Institution d'assurancessocialesou de la caisse d'assurancechômage relative à la protection contre le chômageauprèsdu bureau ou de la caisse ayantarrêté la décision, qui examine si cette dernière peutêtre rectifiée.
Silesconditionsd'une rectification à ce niveau ne sontpasréunies, la plainte estexaminée par la commission del'assurance chômage.
Ilestpossible de faire appelde ladécision de la commission de l'assurance chômage ensaisissantle tribunaldesassurancessociales.
L'allocation de garde d'enfantcomprend un montantdebase qui estversé séparémentpour chaque enfantdon-nantdroità l'allocation.
L'allocation complémentaire degarde, par contre, estuniquementaccordée au premierenfant. Le complémentde garde estaccordé danssonintégralité dansle casoù lesrevenusmensuelsde lafamille n'excèdentpasun seuildéterminé en fonctionde la taille de la famille.
Préretraite
La famille peutopter pour l'allocation de garde privée sisesenfantsen âge préscolaire sontgardéspar un prestataire de servicesde garde privé agréé par la commune.
Le prestataire de servicesde garde peutêtre unecrèche privée ou une gardienne d'enfantsou une assistante maternelle employée par la famille.
L'allocation degarde privée estversée directementau prestataire desservicesde garde.
Le régime contributifdespensionsde retraite prévoitaussi une retraite à tempspartiel.
Elle peutêtre servieauxassurésâgésde 58 à 67 ansetpoursuivantune activité professionnelle à tempspartiel, s'ilsne bénéficientpasd'une autre pension légale.
La future mère qui réside en Finlande a droità l'allocation prénatale, si elle estenceinte depuisau moins154jourseta subi un examen médicalau coursdesquatrepremiersmoisde grossesse.
Lesparentsqui adoptentun enfantâgé de moinsde 18 ansontégalementdroitàl'allocation prénatale.
En 2007, l'allocation prénatale s'élève à 140 euros.
Desallocationsfamilialessontverséespour chaqueenfantrésidanten Finlande jusqu'à ce que celui-ci atteigne sa dix-huitième année.
Touscescritèresdoiventêtre respectés.
Le montantdu complé-mentde la pension prolongée estfonction desrevenusdu conjointsurvivant.
Le montantde la pension dedémarrage etde la pension prolongée dépend égale-mentde la durée de la période de résidence en Finlandedu conjointdécédé.
Lesenfantsâgésde 18 à 20 ansperçoiventuniquementlemontantde base.
Pendantsixmois, ilestversé au titre de la pension deveuve ou de veufune pension de démarrage, relayéepar une pension prolongée.
Dansce cas, une indemnité forfaitaire équivalantà troisansde pension lui estversée.
Conformémentauxdispositionslégalesconcernantlespensionsdu travail, toutenfantde moinsde 18 ansadroità une pension d'orphelin.
L'enfantbiologique estmissur le même pied que l'enfantné horsmariage etreconnu. Lesenfantsplacésdansune famille d'accueilne perçoiventpasde pension d'orphelin.
Lesindemnitésde chômage prennentla forme soitd'uneallocation de base versée par l'Institution d'assurancessociales(en 2007: 23,91 euros), soitd'une allocationcontributive, versée par une caisse d'assurance chômageetcalculée sur le salaire habitueldu travailleur au coursdes10 moisayantprécédé le chômage.
L'affiliation à unecaisse d'assurance chômage estfacultative.
besoin peutsouventêtre évalué dèsl'entretien téléphonique, qui peutêtre mené par un professionnelde lasanté autre qu'un médecin.
Lessoinsdispensésaucentre de santé débutentgénéralementdèsla premièrevisite du patient.
Si ce n'estpaspossible, le traitementdoitêtre proposé au plustard danslestroismois.
La commune peutorganisercesserviceselle-même, en association avecd'autrescommunesou en acquérantcesservicesauprèsd'uneautre commune ou d'un autre prestataire publicouprivé.
Lesservicesorganiséspar la commune compren-nentl'éducation etlesvisitessanitaires, lessoinsmédi-caux, lesservicesde rééducation (qui ne relèventpasd'un autre système), la santé mentale, le transportdespatients, lessoinsdentaires, lesservicesd'orientation, lamédecine scolaire, universitaire etla médecine du travailainsi que lesexamenssystématiquesetde dépistage.
La pension d'orphelin du régime de pension nationaleestversée à l'orphelin de père et/ou de mère, âgé demoinsde 18 ansetrésidanten Finlande ou dansunautre Étatmembre.
Cette pension peutêtre serviejusqu'à l'âge de 21 anssi le bénéficiaire poursuitdesétudes.
Lesallocationsde base sontverséesauxchômeursdemandeursd'emploi de 17 à 64 ansqui totalisentaumoins43 semainesd'activité au coursdes28 moispré-cédantle chômage.
En Finlande, lescentresde santé demandenten généralle paiementd'une certaine somme.
Ce montant, qui varied'une commune à l'autre, s'établitentre 11 et22 euros.Le patientqui suitun traitementambulatoire en hôpitaldoitacquitter 22 eurospar consultation; le tarifhospita-lier estde 26 eurospar jour.
Lessoinsde chirurgieambulatoire sontfixésà 72 eurospar jour. En casdemaladie de longue durée, lesfraissontfixéspour l'es-sentielsur la base desrevenus.
Lesservicespour lesquelsle patienta déjà versé 590 euros(en 2007) au coursd'une période de 12 moissontensuitegratuitsau-delà de ce plafond.
Pour dessoinsde courtedurée (moinsde troismois) en établissement, celui-cipeuttoutefoispercevoir 12 eurospar journée de soins.
Lesallocationsliéesau revenu sontverséesau travailleur salarié affilié à une caisse d'assurance chômage aumoins10 moisavantle débutdu chômage etqui a rempli pendantson affiliation lesconditionsimposéesauxsalariésen matière de période d'emploi.
La pension de veuve ou de veufetla pension d'orphelin additionnéespeuventau maximum atteindre unmontantégalà la pension de la personne décédée. Lapropre pension de retraite du conjointsurvivantetsesrevenussontprisen compte dansle calculde la pensionde veuve ou de veuf.
Ilsn'affectenttoutefoispasle mon-tantde la pension de survie pour autantque le conjointsurvivantaitdesenfantsâgésde moinsde 18 ans.
Lapension de veuve ou de veufesttoujoursversée à tauxplein pendantlessixpremiersmois(«pension de démarrage») si le conjointsurvivanta moinsde 65 ans.
Le médecin, qu'ilexerce dansun centre de santé ou à titre indépendant, adresse sonpatient, si nécessaire, à un spécialiste exerçantenhôpital.
En casd'urgence, ilestégalementpossible deconsulter directementà l'hôpitalsanss'adresser aupréalable à un généraliste.
La possibilité pour lepatientde choisir son médecin traitantvarie d'unecommune etd'un centre de santé à l'autre.
La demande de rectification doitêtre présentée par écritdansles14 joursqui suiventla notification de la facture à l'intéressé.
La pension de veuve ou de veufcomprend un montantde base etun complément.
La pension de démarragecomprend toujoursun montantde base etun complé-mentfixe.
Le versementd'un complémentplusélevéque le complémentfixe estfonction desrevenusetdesbiensainsi que de la situation familiale du conjointsur-
Lespréparationsdiététiquesspécialesprescritespourle traitementd'affectionsgraves, ainsi que lespomma-desdestinéesau traitementde maladiesde la peau persistantessontégalementremboursées.
Le patientpeutadresser une réclamation concernanttoute autre question relative auxsoinsmédicauxethos-pitaliersou au traitementyafférentau directeur du centre de santé ou de l'hôpitalconcerné.
Le patientpeutaussi adresser une plainte auxautoritésde surveillancedesétablissementsmédicauxethospitaliers.
Assurance maladie le souhaite, demander la liquidation anticipée de sapension.
Dansce cas, le montantde la pension estréduitdéfinitivementde 0,4 % pour chaque moisentrele départà la retraite effectifetl'âge légalde départà laretraite.
La liquidation de la pension nationale peutêtredifférée aprèsl'âge normalde la retraite, ce qui entraîneune majoration du montantde la pension servie.
Les citoyens finlandais et ceux des autres États membres doivent avoir résidé en Finlande au moinstroisansdepuisl'âge de 16 ans.
Dansle régime de pension de retraite, lespériodesquiouvrentdroità la pension de vieillesse sont, à compter
Le conjointsurvivanta droità une pension de veuve oude veufsi l'assuré décédé étaitâgé de moinsde 65 ansau momentdu mariage.
Le conjointantérieur a égale-mentdroità une pension de veuve ou de veufsi l'assurédécédé étaitsoumisà l'obligation alimentaire à sonégard. Le partenariatenregistré estassimilé à unmariage. Lespersonnesvivanten concubinage n'ontpasdroità une pension de veuve ou de veuf.
Le remboursementde base desmédicamentsdélivréssur ordonnance médicale s'élève à 42 % du coûtdesmédicaments.
Pour certainesmaladiesgravesetde longue durée, lesfraispharmaceutiquessontremboursésà 72 ou 100 %, déduction faite du ticketmodérateur de 3 euros. Lesfraispharmaceutiquesà la charge del'usager sontplafonnésannuellement(en 2007: 627,47 euros).
Audelà de ce plafond, lesmédicamentssontremboursésà 100 %, déduction faite du ticketmodérateur de 1,50 euro par médicament.
Le conjointsurvivanta toujoursdroità cette pension siun enfantestou a été issu du mariage. Si le couple estsansenfant, ilfaut:
Lespensionssontcalculéessur la base de la rémunération annuelle ou desrevenusannuelsconsolidéspourlestravailleursindépendants.
Le droità pension augmente despourcentagessuivantsen fonction de l'âge:
Le système d'assurance maladie couvre touteslesper-sonnesrésidanten Finlande.
Lessalariésetlestravail-leursindépendantssontégalementassurésà certainesconditions, même s'ilsne résidentpasen Finlande à titrepermanent.
que le conjointsurvivantsoitâgé de 50 ansau moinsau momentdu décès, ou
• que le conjointsurvivantperçoive une pension d'invalidité depuisau moinstroisans.
1,9 % de 53 à 62 ans,
4,5 % de 63 à 67 ans.
Le mariage doiten outre être intervenu avantque leconjointsurvivantaitatteintl'âge de 50 ansetildoitavoir duré au moinscinq ans.
Le système d'assurance maladie rembourse égalementune partie deshonorairesdesmédecinsindépendantsetle coûtdessoinshospitaliersetmédicauxainsi quede physiothérapie, de même que lesexamenseffectuéspar un psychologue ou par du personnelde laboratoireetl'hémodialyse en ambulatoire.
sansenfant, né avantle 1er juillet1950, peutbénéficier d'une pension de veuve ou de veufà desconditionsmoinsstrictes.
Desindemnitésjournalièresde maladie sontverséesauxtravailleurssalariésou non salariésâgésde 16 à 67 ans.
Le droità l'indemnité estouvertneufjoursouvrablesaprèsle débutde la maladie (non comprislejour où celle-ci s'estdéclarée).
L'indemnité journalièrede maladie estversée pendant300 joursouvrablesaumaximum.
La pension de veuve ou de veufestsuspendue si leconjointsurvivantse remarie avantl'âge de 50 ans.Dansce cas, une indemnité forfaitaire équivalentà troisansde pension lui estversée.
Depuisle débutde 2005, lesétudessanctionnéesparun diplôme etlespériodesde garde desenfantsdemoinsde 3 ansentraînentune majoration du droità lapension de retraite, qui estfinancée par l'État.
Le remboursementdeshonorairesmédicaux, desexa-mensetdessoinss'effectue selon lestarifsconvention-nels.
Cestarifsprécisentle montantdeshonorairesretenuscomme base de remboursementpar l'Institution d'assurancessociales.
Leshonorairesmédicauxsontindemnisésà 60 % du tarifconventionnel.
Lesexa-mensetlessoinssontremboursésà hauteur de 75 % du tarifconventionnelpour la somme qui excède lemontantdu ticketmodérateur forfaitaire (en 2007:13,46 euros) par prescription.
Régime de pension nationale (pension de survie ordinaire)
L'indemnité estgénéralementcalculée en fonction durevenu déclaré etvérifié de l'assuré ou sur la base de sesrevenussemestriels.
L'indemnité journalièreaugmente en fonction desrevenus.
Lesindemnitésjournalièressontsoumisesà l'impôtsur le revenu.
Enl'absence de revenus, l'assuré peutpercevoir desindemnitéssoumisesà conditionsde ressources(en2007: 15,20 eurospar jour), après55 joursd'incapacitéde travail.
L'examen desconditionsde ressourcestientcompte desautresrevenusde l'assuré etde sonconjoint.
• la personne décédée étaitâgée de moinsde 65 ansau momentdu mariage;
Touteslespersonnesassuréesen Finlande ontdroitauremboursementdessoinsdentaires. Leshonorairesdudentiste, lesexamensetlesmédicamentsqu'ilprescritainsi que lesfraisde déplacementsontremboursésselon lesmêmesrèglesque lesactesprescritseteffec-tuéspar un médecin.
• le conjointsurvivanta moinsde 65 ansetne perçoitpasde pension nationale;
Lesdemandesde prestationssontadresséesau bureaulocalde l'Institution d'assurancessocialesou à lacaisse professionnelle.
La demande de remboursementdesfraisde maladie doitêtre introduite danslessixmoisqui suiventle règlementdeshonorairesou dessoins.
Lespensionsqui relèventdu champ d'application du règlement CEE n°1408/71 etqui sontbaséessur l'assurance de la mêmepersonne etserviespar d'autres États membres ne sontpasconsidéréescomme desrevenus.
La pension peutinclure égalementune allocation de soins, une allocation de logementetune majoration pour enfantà charge.
l'assuré décédé a, depuisl'âge de 16 ans, accomplile tempsde résidence exigé en Finlande: troisanspour les citoyens finlandais et ceux des autres États membres et cinq ansavantle décèspour lesressor-tissantsdespaystiers;
Le montantde la pension nationale dépend égalementde la durée de la résidence en Finlande entre l'âge de 16 et65 ans.
Pour percevoir une pension à tauxplein,40 annéesde résidence au minimum sontnécessaires.
le conjointsurvivantréside en Finlande ou dansunautre Étatmembre;
Ilexiste toujoursun droitde réclamation en matièred'assurance maladie.
Si lesconditionsrequisespour procéder à une rectification à
Lesrem-boursementsdesmédicamentss'effectuentselon troiscatégoriesd'indemnisation.
Le remboursementestcal-culé par produiten pourcentage desfraispharmaceuti-ques.
Le patientpaie le ticketmodérateur de chaquemédicamentpour lesproduitsde la catégorie de rem-boursementspéciale supérieure.
Iln'ya pasde ticketmodérateur par médicamentpour lesproduitsde lacatégorie de remboursementde base etla catégorie deremboursementspéciale inférieure.
L'allocation de réadaptation peutêtre suspendue en casde changementde la capacité de travailou sison bénéficiaire refuse, sansmotifvalable, dessoinsderéadaptation.
ce niveau ne sontpasréunies, la plainte estexaminéepar la commission de recoursdesassurancessociales.Ilestpossible de faire appelde la décision de cette commission de recoursauprèsdu tribunaldesassurancessociales.
l'Union ontdroità la pension d'invalidité s'ilsontrésidéen Finlande pendantau moinstroisansau totaldepuisl'âge de 16 ans.
Lesressortissantsdesautrespaysdoi-ventavoir résidé en Finlande durantlescinq annéesprécédantle débutdu versementde la pension.
Rééducation etréadaptation
De même, la pension d'invalidité complète etl'alloca-tion de rééducation complète peuventse transformeren pension d'invalidité partielle etallocation de rééducation partielle en casde modification de la capacité detravailetdesrevenus.
Lesbénéficiairesd'une pensiond'invalidité complète peuventpercevoir desrevenuss'élevantà 40 % au maximum de leur revenu fixe antérieur, contre 60 % pour lesbénéficiairesd'une pensiond'invalidité partielle.
L'intéressé bénéficie d'une pension d'invalidité propre-mentdite s'ilestincapable d'accomplir son travailhabi-tuelou toute autre tâche comparable à la suite d'unemaladie, d'une déficience ou d'une lésion.
Lesaveu-gles, leshandicapésmoteursetlespersonnesayantbesoin en permanence desservicesd'un tiersdanslavie quotidienne sontreconnusinvalides.
Lesdemandesde réadaptation etd'allocation correspondante sontadresséesau bureau localdel'Institution d'assurancessociales.
À l'exception desrééducationsorganiséesà titre facultatif, ilestpossiblede contester la décision prise en saisissantla commission de recoursdesassurancessocialesetde faireappelde la décision de cette dernière auprèsdu tribu-naldesassurancessociales.
La pension d'invalidité esten généralservie lorsque lapersonne a touché desallocationsde maladie pendantune période de 300 joursenviron
Prestationsparentales
Le calculde la pension d'invalidité prend en compte, àcertainesconditions, la période future (comprise entrela réalisation du risque etl'âge de la retraite).
La rémunération de la période future estgénéralementdéfiniesur la base desrevenusprofessionnelsau coursdescinq annéesprécédantl'année de la réalisation du risque (période de référence).
La rééducation peutêtre organisée sousla forme de thérapiesetde rééducation en institution.
Lesfraisde rééducationsontremboursésintégralement, de même que la partdesfraisde déplacementexcédantla franchise.
La mère a droità l'allocation de maternité etde congéparentaletle père à l'allocation de paternité etdecongé parentals'ilsontété couvertspar l'assurancemaladie en Finlande pendantau moins180 joursavantla date prévue de la naissance.
Lespériodesd'assu-rance accomplies dans d'autres États membres de l'Union européenne sontcomptabiliséesauxfinsd'éta-blir si lesintéressésremplissentlesconditionsrequi-ses. L'allocation de maternité etl'allocation parentalesontverséesen toutpendant263 joursouvrables.
Cettepériode se prolonge pendant60 joursouvrablesen casde naissancesmultiples.
Ilappartientauxinstitutionsde retraite professionnelled'organiser dessoinsde réadaptation professionnelleen faveur destravailleurssalariésetindépendantsquiexercentune activité professionnelle de manière permanente.
Lesconditionsà remplir sontlessuivantes:lespersonnesconcernéessonten incapacité de travailetleur retour au travailpeutêtre favorisé par une réadaptation, ou ellesrisquent, sanssoinsde réadaptation, de se trouver en incapacité de travaildansunproche avenir, incapacité qui peutêtre évitée grâce àune réadaptation.
Lespersonneslégèrementhandicapéesontle droitdebénéficier de servicesde réadaptation professionnelleappropriésafin de leur éviter de se trouver en incapacité de travailou d'améliorer leur capacité de travailouleur capacité de gain, dansle casoù une maladie risqued'entraîner leur incapacité au travaildanslesannéesàvenir ou dansle casoù leur capacité de travailestdéjàvéritablementréduite.
La réadaptation estprincipale-mentorganisée sousla forme d'analysesdesbesoinsde réadaptation, d'examensde réadaptation, de forma-tionsetd'activitésde préparation au travail, réaliséesen institution, visantà préserver etaméliorer la capacité de travail.
Dansle cadre du régime généralde pension nationale,la pension d'invalidité, l'allocation de réadaptation etlapréretraite individuelle ne sontserviesque si l'intéressé ne perçoitpasd'autre pension ou si celle-ci estfaible.
Le montantde la pension dépend égalementdela durée de la résidence en Finlande.
Pour bénéficierd'une pension d'invalidité à tauxplein, l'intéressé doitavoir résidé en Finlande au moins80 pour centdutempsentre l'âge de 16 ansetl'ouverture du droità lapension.
Toute personne de moinsde 21 ans résidant en Finlande qui devientinvalide perçoittoujoursune pension complète, indépendammentdu tempsde résidence. La pension peutinclure en outre une allocationde soins, une allocation de logementetune majorationpour enfantà charge.
L'institution de retraite professionnelle verse une allocation de réadaptation pendantlesmoisau coursdes-quelsl'assuré ne peutexercer une activité rémunéréeen raison dessoinsde réadaptation professionnelle.
Letitulaire d'une pension perçoitune allocation majoréependantla durée de la réadaptation.
L'allocation de maternité estversée à la mère pendantles105 premiersjours. Le droità l'allocation de maternité s'ouvre entre 30 et50 joursouvrablesavantla datede naissance prévue.
L'allocation parentale estverséependantles158 joursouvrablessuivantssoità la mère,soitau père, si celui-ci choisitde rester au foyer pours'occuper de l'enfant.
L'allocation parentale ne peutêtre versée simultanémentau père età la mère. Lesparentsadoptifsbénéficientégalementde l'allocationparentale si l'enfantadopté a moinsde septans.
Pensionsde vieillesse
Régime de pension nationale
Dansle régime de pension de retraite, ilestpossible deprendre sa retraite entre 63 et68 ans.
La pension d'invalidité se transforme en pension de vieillesse lorsquele bénéficiaire atteintl'âge de 63 ans.
La pension d'invalidité du régime de pension nationalepeutêtre accordée aux personnes invalides résidant en Finlande etâgéesde 16 à 64 ans.
La pension d'invalidité peutprendre la forme d'une pension d'invalidité proprementdite, d'une allocation deréadaptation de durée déterminée ou d'une préretraiteindividuelle. La pension partielle n'existe pas.
Lescitoyensfinlandaisou d'un autre Étatmembre de
Lespersonnesqui résidenten Finlande ou dansunautre Étatmembre etsontâgéesde 65 ansrévolusontdroità la pension de vieillesse du régime général.
Aprèsl'accouchement, le père peutdemander une allocation etun congé de paternité d'une durée maximalede 18 joursouvrables, qu'ilprendra en quatre foisaucoursde la période de versementde l'allocation de
Le Parlementfixe chaque année le budgetquel'Institution d'assurancessocialespeutaffecter à d'au-tresactivitésque lesactivitésde rééducation médicaleetprofessionnelle prévuespar la loi.
L'objectifconsistesoità soutenir la capacité fonctionnelle destravailleurspar la rééducation médicale, soità soutenir la capacitéde travailpar la réadaptation professionnelle.
Une réadaptation peutêtre organisée à titre facultatifà l'intention despersonnesqui, en vertu de la loi, n'ontpasdroitauxservicesde rééducation organisésparl'Institution d'assurancessociales.
Lesserviceslesplussouventorganiséssontlesactivitésde réadaptationprofessionnelle en institution favorisantla capacité detravail, lescoursde rééducation médicale etlespsycho-thérapies.
Lespsychothérapiessontlesseulesthéra-piespayantesde la rééducation médicale; le patientquisuitune thérapie de ce type doitpayer un ticketmodé-rateur, contrairementauxautrestypesde rééducationfacultative.
Le droità l'allocation de paternité estprolongé de 1 à 12 joursouvrablessi le père a bénéficié d'une allocation parentale au minimum au coursdes12 derniersjoursouvrablesde lapériode d'octroi de l'allocation parentale.
L'assurance accidentsdesagriculteursindépendantsrelève de l'Institution d'assurancessocialesdesexploi-tantsagricoles.
C'estle Trésor publicfinlandaisqui, encasd'accident, verse desindemnitésauxfonctionnairesetau personnelcontractuelde l'État.
Si l'accidententraîne une incapacité de travaild'unedurée supérieure à un an, le travailleur perçoitune pension d'accidentdu travail.
Desindemnitésjournalièresetune pension d'accidentdu travailpartiellespeuventêtre verséesen casd'inca-pacité partielle. Cesindemnitésetcette pension consti-tuentdesrevenusimposables.
Lesremboursementsdessoinsmédicauxne sontpasimposables.
L'allocation de maternité etl'allocation parentale sontégalesà l'indemnité journalière de maladie.
Lesparentsdontl'enfantde moinsde 16 ansreçoitdessoinsou suitune rééducation en hôpitalou, danscertainscas, à domicile peuventpercevoir une allocation spéciale de soins.Cette allocation estgénéralementversée en toutpendant60 joursouvrablesau maximum par enfantau coursd'une année civile.
L'employeur esttenu d'assurer touttravailleur qu'ilemploie plusde 12 joursau coursd'une année civile.
L'allocation de décèssousla forme de prestation complémentaire déclarée pouvaituniquementêtre prévuepour desgroupesde personnes, par exemple l'ensemble du personneld'une entreprise, etnon pour desindi-vidusdéterminés.
Cette prestation complémentaire nepeutplusêtre déclarée depuisle 1erjanvier 2001 etnepeutpluss'étendre à de nouveauxassurés.
Régime de pension de retraite
En casde décès, ilestversé uneallocation pour fraisfunérairesà la famille proche etune pension de réversion au conjointsurvivantainsiqu'auxenfantsâgésde moinsde 18 ansou de moinsde25 anss'ilspoursuiventdesétudes. La pension deréversion constitue un revenu imposable.
Lesdemandesde prestationssontadresséesau bureaulocalde l'Institution d'assurancessocialesou à la caisseprofessionnelle.
Lespensionsd'invalidité suivantesindemnisentla pertede revenu entraînée par une invalidité de longue durée:la pension d'invalidité complète, qui peutêtre de duréedéterminée (allocation de réadaptation) ou illimitée, etla pension d'invalidité partielle ou allocation de réadaptation partielle.
Lesfraisde rééducation médicale etde réadaptationprofessionnelle sontégalementcouvertspar l'assuranceaccidents.
La rééducation a principalementpour butdepermettre au travailleur de retrouver une activité rémunérée appropriée etde faciliter son autonomie danslavie quotidienne.
Le remboursementindividueldesfraislégitimesde rééducation ou de réadaptation ainsi quede la perte de revenusestprévu, généralementsouslaforme d'une pension d'accidentdu travail.
La pension d'invalidité complète etl'allocation de réadaptation complète ne sonten généraloctroyéesqu'une foisépuisé le droitauxallocationsd'assurancemaladie.
Ilestpos-sible de faire appelde la décision de cette commissionauprèsdu tribunaldesassurancessociales.
En général, lesétudiantseffectuantun stage pratique sontégalementassurés.En règle générale, l'assurance contre lesaccidentscou-vre égalementlestravailleursenvoyésen mission àl'étranger.
Si la capacité de travailestréduite d'au moinsdeuxcinquièmes, l'intéressé se voitaccorder une pension partielle.
Si le bénéficiaire conteste la décision d'indemnisationprise par l'organisme d'assurance, ilpeutsaisir la commission d'indemnisation desaccidentsdu travail.
L'organismed'assurance a le droitde rectifier sa propre décision.
L'invalidité estétablie à partir du rapportsur l'étatdesanté du demandeur.
Allocationsde décès
L'allocation de réadaptation estversée au travailleurlorsqu'ilparaîtvraisemblable que son étatd'invalidité,dû à une déficience ou une maladie, s'améliorera grâceà dessoinsou à une rééducation. L'octroi de cetterééducation exige un programme de soinsetde réédu-
Au titre de l'assurance contre lesacci-dentsdu travail, l'assuré a droità une indemnisation encasde préjudice économique causé par un accidentdutravailou une maladie professionnelle. En Finlande,l'assurance légale contre lesaccidentsestgérée par lescompagniesd'assurancesprivées.
Le salaire annuelestdéterminé en règlegénérale sur la base du niveau de revenu au momentdel'accident.
Mobilité européenne
Vos droits de sécurité sociale au Danemark
Commission européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale au Danemark
Situation au 3 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar le Danemarkle 3 mars2006.Ilestimportantde s’assurer qu’iln’ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd’hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.1.2.Indemnitésjournalièresde maladie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Aide à la réadaptation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Lespériodesd’assurance et/ou d’emploi accompliesdansun autre Étatmembre peuventdanscertainesconditionsêtre prisesen compte pour remplir lescondi-tionsouvrantdroità l’octroi de prestations, ycomprislapréretraite (efterløn).
Lesallocationsfamilialesgénérales(ordinært børnetils-kud)sontaccordéespour lesenfantsde famillesmonopa-rentalesetlorsque lesdeuxparentsbénéficientd’unepension générale de vieillesse ou d’une pension d’invalidité.
Desallocationsfamilialessupplémentaires(ekstra børnetilskud)sontaccordéesauxparentsisolésdontlesenfantsbénéficientdesallocationsfamilialesgénérales.
Au Danemark, lesprestationsde sécurité sociale sontlessuivantes:
Lestravailleurssalariésetnon salariésversentdescoti-sationsauxtroisfondspour l’emploi qui ontété réunisen 1999 en un seulfonds, le Fondspour l’emploi(Arbejdsmarkedsfonden).
prestationsen casde maladie, hospitalisation, pres-tationsen casde maternité, indemnitésjournalièresde maladie etde maternité, etaide à la réadaptation(voir point2.1);
Desallocationsfamilialesspéciales(særligt børnetilskud) sontaccordéesauxfamillesmonoparentalesetauxorphelinsou lorsque l’un desdeuxparentsau moinsbénéficie d’une pension générale de vieillesse ou d’unepension d’invalidité.
Cesallocationspeuventêtre com-binéesauxallocationsfamilialesgénéralesetsupplé-mentaires.
La limite d’âge estfixée à 18 ans.
Cescotisationsreprésentent8 % du salaire brutdessalariésetle même pourcentage du revenu de l’activiténon salariée desindépendants.
• prestationspour accidentsdu travailetmaladiesprofessionnelles(voir point2.2);
Lesemployeurssontchargésde prélever lescotisationsauprèsde leurssalariésetde lestransmettre (avecl’im-pôtprélevé à la source) à l’administration fiscale.
• allocation pour fraisfunéraires(voir point2.3);
• pension d’invalidité (voir point2.4);
L’affilié doitrésider au Danemark, au Groenland, aux îles Féroé ou dansun autre paysmembre de l’EEEetdoitnormalementavoir été affilié à une caisse d’assurancechômage pendantau moins25 ansau coursdes30 der-nièresannées.
Ildoiten outre avoir versé descotisa-tionspour la préretraite pendantcette période etavoirdroitauxallocationsde chômage au momentdu passage à la préretraite.
Pour avoir droitauxprestationspour enfantsetauxallo-cationsfamiliales, vousdevezremplir lesconditionssuivantes:
• pensionsgénéralesde vieillesse etpensionscomplémentaires(voir point2.5);
• l’enfantdoitrésider au Danemark;
Pour toute précision à ce sujet, adressez-vousà la Direction du travail(Arbejdsdirektoratet).
• l’enfantdoitêtre célibataire;
• allocationsde chômage (voir point2.6);
• prestationsfamiliales(voir point2.8).
Que faire pour être couvertpar la sécuritésociale?
l’enfantne doitpasêtre élevé horsdu foyer familialsousle régime de l’assistance sociale ou bénéficierd’autresprestationsà charge despouvoirspublicspour subvenir à sesbesoins.
La plupartdesbranchesde la sécurité sociale danoisesontobligatoires.
Vousne devezremplir aucune formalité pour être assuré, saufdansle casde l’assurancechômage (voir point2.6).
Lesprestationsde la sécurité sociale danoise sontenrègle générale financéespar lesimpôts(impôtsdel’État, desdépartementsetdescommunes).
Une condition supplémentaire doitêtre remplie pouravoir droitauxprestationspour enfants: la personnequi a la garde de l’enfantdoitêtre entièrementassujet-tie à l’impôtau Danemark.
Lesdécisionsd’une caisse d’assurance chômage enmatière d’affiliation, d’allocations, etc., sontsusceptiblesde recoursdanslesquatre semainesdevantle responsable de la Direction de l’assurance chômage (Arbejdsløshedsforsikringen).
Lesdécisionsde ce dernier peuventêtre contestées, dansle même délai, devantla Commission de recoursdu marché de l’emploi (Arbejdsmarkedets Ankenævn; voir liste desadressesau point3).
En 1994, une cotisation de sécurité sociale générale, lacontribution au marché du travail(Arbejdsmarkedsbidra-get)a toutefoisété introduite pour financer notammentlesdépensesde l’Étatpour lesindemnitésjournalièresdemaladie etde maternité, lesallocationsde chômage, lespensionsd’invalidité etl’aide à la réadaptation.
Pour lesvoiesetdélaisde recourscontre lesdécisionsdesinstitutionsde la sécurité sociale, reportez-vousauxpassagespertinentsdesdifférentsrégimesci-dessous.
La condition supplémentaire à remplir pour avoir droitauxallocationsfamilialesestque l’enfantou celui desparentsqui exerce sur lui l’autorité parentale doitêtre de nationalité danoise ou avoir résidé au Danemarkpendantl’année écoulée ou, pour lesallocationsfamilialesspéciales, durantlestroisdernièresannées.
Prestations familiales
Ilestdérogé auxconditionsd’assujettissementà l’impôt, de nationalité etde séjour/résidence au Danemarkdanslescasoù la législation communautairele requiert.
Ilyatroistaux: pour lesenfantsjusqu’à l’âge de 3 ans, pourlesenfantsde 3 à 7 ansetpour lesenfantsde 7 à 18 ans.
Si vosenfantsrésidentdansun autre Étatmembre alorsque vousoccupezun emploi salarié ou non salarié au
devantle Comité de recours ATP (ATP-Ankenævnet, voirpoint3).
2.6.Prestationsde chômage
L’affiliation peuts’opérer sur la base d’une assurance àtempsplein ou à tempspartieletl’affilié doitverser descotisationsà l’assurance chômage.
Contrairementà touslesautrestypesd’assurancessociales, l’assurance chômage estvolontaire.
Lescais-sesd’assurance chômage (arbejdsløshedskasserne)sontliéesauxsyndicatsetorganiséespar secteur professionnel.
Ellessontactuellementau nombre de 35,dontdeuxpour lestravailleursnon salariés.
L’une descaissesd’assurance chômage pour lessalariésa uncaractère interdisciplinaire.
Le montantde l’allocation représente 90 % du revenudu travailantérieur, avecun maximum de 570 DKKparjour ou 2 850 DKKpar semaine, pour l’année 2000.Dansle casdespersonnesbénéficiantd’une assurancepartielle, l’allocation représente au maximum deuxtiersde l’allocation complète, soit380 DKKpar jour ou 1 900DKKpar semaine pour l’année 2000.
Un tauxinférieur représentant82 % du montantmaxi-mals’applique auxpersonnesqui sontaffiliéessur labase d’une formation professionnelle etqui n’ontpastravaillé suffisammentpendantune période de 12 semainesaprèsla fin de cette formation.
Si vousêtesaffilié à un régime d’assurance chômagedansun autre Étatmembre de l’Union européenne, vousdevezcependant, lorsque vousobtenezun emploi au Danemark, vousaffilier à la caisse agréée de votre secteur professionnel.
Sinon, vousn’aurezpasdroitauxprestationsde l’assurance chômage danoise.
Vouspou-vezégalementdécider de vousaffilier à la caisse d’assurance chômage interdisciplinaire.
Si vousn’êtespassalarié, vouspouvezvousaffilier à l’une desdeuxcais-sesd’assurance chômage desindépendants.
Dansle casdestravailleursnon salariés, le montantde l’allocation est, en règle générale, calculé sur la base du revenu moyen de l’activité professionnelleexercée pendantlesdeuxmeilleursexercicescom-pletsau coursdescinq annéesprécédantla périodede chômage.
Lespersonnesde 16 à 63 ansqui résidentau Danemarkpeuvents’affilier à une caisse d’assurance chômage.Pour cela, l’intéressé doitpouvoir fournir la preuve que,immédiatementavantson affiliation, ilremplissaitl’unedesconditionssuivantes:
Pour avoir droitauxallocationsde chômage, vousdevezêtre sansemploi, être inscrit auprès des Services publics de l’emploi (Arbejdsformidlingen – AF)commedemandeur d’emploi, chercher activementun emploi etêtre disponible pour le marché du travail.
• occuper un emploi salarié dansun secteur profes-sionnelcouvertpar la caisse;
• avoir reçu une formation professionnelle d’au moins18 moisou une formation professionnelle conformeà la loi sur la formation professionnelle initiale (dansce cas, l’intéressé peuts’affilier à la caisse etavoirdroitauxallocationsun moisaprèsl’achèvementdela formation);
En règle générale, le droitauxallocationsestouvertau boutd’un an d’affiliation à une caisse d’assurance chômage agréée.
De plus, la première foisque vousfaitesunedemande d’allocations, vousdevezavoir travaillé commesalarié pendantune période correspondant, au total, autempsde travailnormalà plein tempsdansle secteurconcerné (normalement37 heurespar semaine) pendantau moins52 semainesau coursdestroisannéesprécé-dentesou avoir exercé une activité non salariée à titreprincipalpendantune période équivalente.
• participer à l’activité non salariée de son conjoint;
• exercer une fonction publique telle que maire,conseiller municipalou présidentd’une commission
L’affilié qui satisfaitauxconditionspeutbénéficier d’allocationsde chômage pendantquatre ansdivisésen une période d’allocations(dagpengeperiode)d’un an etune période d’activation (aktivperiode) de troisans.
Lesprestationsdu régime ATPauxsurvivantsontétémodifiéesen 2002.
Pour lestravailleursà tempspartielqui sontcouvertspar le régime ATP, la cotisation estde deuxtiersou d’untiersdu tauxplein ou nulle.
Quelles sont les prestations auxquelles vous avez droit?
Lesprestationsverséesconformémentauxnouvellesrèglessontlessuivantes.
Comments’affilier à l’assurance maladie?
Descotisationssontégalementverséespour lespersonnesqui reçoiventdesallocationsde chômage,desindemnitésjournalièresde maladie ou de maternité, une pension d’invalidité (attribuée après2002),une allocation de formation (uddannelsesgodtgŅrelse), une allocation de formation pour adultesou de formation continue (VEU-godtgŅrelse), desprestationspourcongé assorti de l’embauche d’un chômeur (jobsrotationsydelse), une aide à la réadaptation, une prestationd’insertion destinée auxétrangers(introduktionsy-delse), une prestation de chômage destinée auxper-sonnesadmisesà bénéficier du régime desemploisflexiblessubventionnés(ledighedsydelse), une prestation d’activation (aktiveringsydelse), desallocationssocialesdirectes(kontanthjĺlp), une indemnité pourperte de gain destinée auxparentsqui doivents’occuper d’un enfanthandicapé (tabtarbejdsfortje-neste), etc.
traitementpar le médecin généraliste que vousavezchoisi;
• traitementpar un spécialiste auquelvotre généraliste vousa adressé;
Vousêtesdèslorsaffilié à l’assurance maladie.
• soinsdispenséspar un chiropraticien;
Lesdroitsau titre desanciennesrèglessubsistentmême si la personne avait70 ansou pluslorsde sondécès.
Cela signifie que le conjointsurvivantpeuttou-joursse voir accorder un montantunique selon lesanciennesrègles.
Si le survivanta droità un paiementunique à la foisselon le nouveau régime etselon l’ancien, seulle montantle plusimportantdesdeuxlui estversé.
Si vousêtesou avezété affilié à un régime publicd’assurance maladie dansun autre Étatmembre, vousdevezprésenter à l’administration de votre communede résidence un documentjustifiantque vousbénéfi-ciezou avezbénéficié de l’assurance maladie, parexemple un formulaire E104 délivré par votre anciennecaisse de maladie.
Lespersonnesqui bénéficientdesprestationsde préretraite que sontla pension partielle(delpension),l’allocation de préretraite auxbénéficiairesdu régimedesemploisflexiblessubventionnés(fleksydelse), l’allocation transitoire (overgangsydelse)etla pension depréretraite (efterløn)ontla possibilité de cotiser aurégime ATPsi ellesle souhaitent.
Lesbénéficiairesd’une pension d’invalidité qui se sontvu accorder laditepension avant2003 peuventégalementcotiser à cerégime sur base volontaire.
En règle générale, lesaffi-liésqui le sontsur base volontaire paientla moitié de lacotisation eux-mêmes.
Vousêteslibre dechoisir entre le groupe 1 etle groupe 2, etvouspouvezchanger de groupe une foispar an.
En principe, lesayantsdroitreçoiventautomatiquementun formulaire de demande de l’Office ATP.
Toutefois, lespersonnesrésidantà l’étranger doiventveiller à contacter l’office elles-mêmes. La demande doitêtre envoyéeà l’adresse qui figure au point3 (voir Arbejdsmarkedets Tillægspension).
Lessoinsdispenséspar lesgénéralistesetlesspécialis-tessontgratuitspour lespersonnesdu groupe 1.
Lesassurésdu groupe 1 sontrattachésà un médecingénéraliste déterminé qui a passé un accord avecla caisse de maladie.
Lessoinsde médecine spécialiséene leur sontnormalementdispensésque s’ilssontenvoyéschezle spécialiste par leur praticien habituel.
L’Office ATPverse une pension de vieillesse à vie surdemande, au plustôtà partir des65 ansde l’affilié.
Le montantdesprestationsestfonction de la duréed’affiliation au régime etdu montantdescotisationsversées.
La pension de vieillesse estnormalementaccordée sousforme de rente, maislespetitespensionspeuventêtre régléessousla forme d’une prestationannuelle ou unique.
En règle générale, la pension complémentaire vousestpayée chaque mois, anticipativement, sur votrecompte en banque, à votre caisse d’épargne ou par chèque postal.
Si vousn’êtespasd’accord avecune décision de l’Officedespensionscomplémentairesdestravailleurssalariés(Arbejdsmarkedets Tillægspension)concernantvotreaffiliation, voscotisationsou vosdroitsà pension, vouspouvezla contester, dansun délai de quatre semaines,
Si la demande de pension complémentaire estprésen-tée après67 ans, lesprestationsaugmententd’environ10 % par année d’attente, jusqu’à l’âge de 70 ans. Lesprestationssontpar contre réduitessi la demande depension estfaite à 65 ans.
Le tauxde remboursementdesmédicamentsdépend dutotalde vosdépensesannuellespour desmédicamentsremboursables.
Iln’ya pasde remboursementsi lesdépensesannuellestotalessontinférieuresà 480 DKK.Le remboursementaugmente par tranches: ilest
Lesassurésdu groupe 2 sontlibresde choisir leursgénéralistesetleursspécialistes.
Ilsreçoiventune prestation de l’assurance maladie qui correspond à ceque cette dernière devraitverser pour un traitementcorrespondantpour un patientdu groupe 1.
Le médecinfixe lui-même seshonoraires.
Pour avoir droità la pension, vousdevezavoir résidé au de 50 % pour lesdépensescomprisesentre 480 et1 165 DKK, de 75 % pour lesdépensesqui se situententre 1 165 et2 730 DKKetde 85 % pour cellesquidépassent2 730 DKK.
Danemarkpendanttroisansau moinsentre votre 15eetvotre 65e(67e) anniversaire.
Cependant, si vousrelevez
Pour lesenfantsde moinsde 18 ans, lesmédicamentsremboursablessonttoujoursremboursésà 50 % au moins.
du règlement(CE) n°1408/71, vouspouvez, conformé-mentauxrèglesde totalisation despériodesde résidence, obtenir une pension danoise aprèsavoir accompli une période d’un an au Danemark.
D’une manière générale, elle n’estpayée qu’auxpersonnesrésidantau Danemarkou dansun autre Étatmembre del’Union européenne.
Si vousavezbesoin d’un traitementhospitalier, vouspouvezchoisir un établissementparmi tousleshôpi-tauxpublicsdu paysoù le traitementrequisestdis-pensé.
Pour pouvoir prétendre auxindemnitésjournalièresdemaladie, vousdevezêtre incapable de travailler parceque vousêtesmalade ou avezété victime d’un accident.Vousdevezaussi remplir une condition d’emploi.
Le droità la pension générale complète estacquisaprèsquarante ansde résidence au Danemarkentre 15 et65 (67) ans.
Une moindre durée de résidence donnedroità une pension partielle, égale à 1/40 de la pension complète par année de résidence au Danemarkentre 15 et65 (67) ans.
Commentprésenter votre demande?
Voir égale-mentpoint2.1.5.
Vousdevezprésenter votre demande de pension à l’administration municipale de votre lieu de résidence,sur un formulaire spécialqui sera misà votre disposition par cette administration.
Vousavezdroità desexamenspréventifsgratuitspar unmédecin etune sagefemme dansle cadre de la grossesseetde l’accouchement.
L’accouchementà l’hôpitalou dansun autre établissementpublicetl’assistance d’une sagefemme pour un accouchementà domicile sontgratuits.
Paiement des prestations
2.5.Prestationsde vieillesse etde survivant
En principe, touteslespersonnesqui résidentau Dane-markontdroità la pension générale (folkepension)àl’âge de 65 (67) ans.
Pour lespersonnesdontle soixan- tième anniversaire tombe le 1er juillet1999 ou après
Si vouspartezen vacancesou en voyage d’études en Europe, vousêtescouvertpendantun moispar ce régimed’assurance maladie public.
Ce régime couvre lesdépen-sespour lestraitementsd’urgence etle rapatriementprescritpar un médecin.
La pension estpayée à la fin de chaque mois.
Elle nepeutêtre payée qu’à partir du premier jour du moisquisuitla présentation de la demande.
D’une manièregénérale, elle n’estpayée qu’aux personnes résidant au Danemark ou dansun autre Étatmembre de l’Unioneuropéenne.
cette date, l’âge de la retraite estde 65 ans.
Si l’incapacité de travaildépasse deuxsemainesou si,au momentde son apparition, vousn’avezpasdroitauxindemnitésjournalièresà charge de l’employeur, vouspouvezprétendre à desindemnitésjournalièresverséespar l’administration municipale, à condition d’avoir euun lien avecle marché du travailpendantles13 semai-nesqui ontprécédé l’apparition de la maladie etd’avoirtravaillé pendant120 heuresau moinsau coursde cettepériode.
En outre, ilexiste, pour lessalariés, un régime de pension complémentaire obligatoire (ATP).
Si vousn’êtespasd’accord avecune décision, vouspou-vezintroduire un recoursdanslesquatre semainesquisuiventla date à laquelle vousen avezeu communication.
Ontdroità cette pension:
Vousavezégalementdroità desindemnitésjournaliè-resde maladie si vousêtesaffilié à une caisse d’assurance chômage etavezdroitauxallocations, si vousavezterminé une formation professionnelle d’unedurée de 18 moisau moinsau coursdu dernier moisou si vousêtesélève eteffectuezun stage rémunéré.
Ledélai de recoursestde quatre semaines.
Voir égalementpoint2.1.5.
• les ressortissants danois;
lestravailleurssalariésetnon salariésressortissantsd’un autre Étatmembre de l’Union européenne;
• lesautresétrangers, aprèsdixansde résidence au Danemark.
Touslessalariésde 16 à 66 ansoccupésau Danemarksontcouvertspar le régime ATPpour autantqu’ilstravaillentau moinsneufheurespar semaine.
Lessala-riésqui changentd’activité pour devenir destravail-leursnon salariéspeuvent, souscertainesconditions,rester affiliésau régime de pension complémentaire.Dansce cas, ilspaienteux-mêmesla totalité descotisa-tions.
Le régime de pension complémentaire destravail-leurssalariésestfinancé conjointementpar lessalariés
Lesindemnitésjournalièresde maladie sontdestinéesà compenser la perte de revenu professionnelrésultantd’une absence pour cause de maladie.
Si un employeur ne verse pasd’indemnitésde maladieetsi l’administration municipale juge que cela n’estpasjustifié, cette dernière paiera en faisantune avance surlesindemnitésde maladie.
Le montantde la pension estdifférentpour lesperson-nesisoléesetpour lesautresbénéficiaires.
Ilestfonc-tion à la foisdu revenu de l’intéressé etde celui de sonconjoint/concubin éventuel.
Si vousêtessalarié, l’indemnité journalière estcalculéesur la base du salaire horaire qui vousauraitété dû si vousn’étiezpastombé malade.
Si vousn’êtespassalarié, le calculde l’indemnité repose sur le revenu del’activité non salariée.
Lesrentespeuventvousêtre verséesdansun autre Étatmembre de l’Union européenne si vousyrésidez(voir le guide: «Lesdispositionscommunautai-resen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Union européenne»).
Pour avoir droità la pension, vousdevezavoir résidé au
Lesindemnitéss’élèventau maximum à 3 332 DKKpar semaine (pour l’année 2006).
Lesindemnitésmaximalespar heure correspondentau montantmaximalsusmentionné divisé par le nombre normald’heuresde travailhebdomadairesfixé danslesconven-tionscollectives(37 heures); elless’élèventdoncà 90,05DKK. Lesindemnitéssontpayéeschaque semaine.
Le paiementdesindemnitéscesse lorsqu’ellesontétéversées(ou qu’un salaire a été versé au salarié malade)pendantplusde 52 semainesau coursdes18 derniersmois.
anniversaire etla date à laquelle vousdemandezla pension.
Cependant, si vousrelevezdu règlement(CE) n°1408/71, vouspouvez, conformémentauxrèglesde totalisation despériodesde résidence, obtenir unepension danoise aprèsavoir accompli une période d’un an au Danemark.
Vousdevezégalementavoirmoinsde 65 (67) anspour pouvoir toucher une pensiond’invalidité.
Lessalariésqui sonten incapacité de travailpartielleen raison d’une maladie peuventse voir accorder desindemnitésjournalièresde maladie réduites. Desindemnitésleur sontverséespour lesheuresde lasemaine pendantlesquellesilsne travaillentpasen raison de leur maladie.
Vousavezdroità la pension complète si vousavezrésidéau Danemarkpendantune période égale auxquatre cin- quièmesau moinsdesannéesqui séparentvotre 15e anni-
C’estl’Office desaccidentsdu travailetdesmaladiesprofessionnelles(Arbejdsskadestyrelsen)qui décide s’ilya ou non accidentdu travailou maladie professionnelle etsi l’intéressé a droità une indemnisation, dontilfixe égalementle montant.
Si vousn’êtespasd’accord avecune de sesdécisions, vouspouvezlacontester, danslesquatre semainesqui en suiventlanotification, devantle Conseilarbitraldesassurancessociales(Den Sociale Ankestyrelse).
Ce délai estporté à sixsemainesen casde séjour dansun autre payseuropéen. Lesadressesdesinstitutionsconcernéesfigurentau point3.
versaire de la date à laquelle la pension estaccordée.
Si ladurée de résidence estmoindre, la pension estfonctiondu rapportentre cette durée etlesquatre cinquièmesde la période qui sépare votre 15e anniversaire de la date à laquelle la pension estaccordée.
Si certainesconditionssontremplies, desindemnitésjournalièresde maladie peuventvousêtre verséesdansun autre Étatmembre de l’Union européenne danslamesure où vousyrésidez. Pour plusd’informations, voirle guide : «Lesdispositionscommunautairesen matièrede sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Union européenne».
Allocationsde décès
L’administration municipale doitsuivre le dossier dumalade pour veiller à ce que ce dernier conserve sonlien avecle marché du travail.
Elle doitexaminer le casde l’intéressé au plustard huitsemainesaprèsle débutde l’absence, puisau minimum toutesleshuitsemai-nes.
La première fois, elle prend une décision concer-nantl’élaboration d’un plan de suivi.
Le plan doitêtreélaboré au plustard immédiatementaprèsle deuxièmeexamen de suivi, c’est-à-dire au plustard aprèsdeuxfoishuitsemainesd’absence pour maladie.
Commentobtenir lesindemnités?
La pension d’invalidité estsupprimée lorsque l’intéresséatteintl’âge de 65 (67) ansetpasse d’office au régime dela pension générale de vieillesse (folkepension; voir point2.5).
Le pourcentage de la pension générale complète quiestversé estidentique au pourcentage de la pension d’invalidité complète qui étaitaccordé.
Lespersonnesqui bénéficientd’une pension sociale ouqui auraientpu yprétendre pour desraisonsde santén’ontdroitauxindemnitésjournalièresque pour unedurée de 13 semainessur les12 derniersmois; ilen va demême pour cellesqui ontatteintl’âge de 65 ans.
Au décèsd’un assuré, l’assurance maladie peutverser une allocation pour fraisfunéraires, si le défuntavaitdroitauxprestationsde santé.
Le montantde cetteallocation estfonction de la situation familiale etdesressourcesdu défunt.
Si le défuntétaitâgé de moinsde18 ans, lessurvivantsreçoiventune allocation forfaitaire qui ne dépend pasdesressources.
Vousdevezsignaler votre maladie à votre employeurle plusrapidementpossible.
Si vousl’informeztroptard, le droitauxindemnitésestsupprimé jusqu’aumomentde la notification.
L’employeur peutexigerque vouslui fournissiez, dansun délai raisonnable, lapreuve que l’absence estdue à une maladie, par uneattestation écrite ou un autre moyen. Ilpeutégale-mentdemander un certificatmédicals’ill’estimenécessaire.
Si vousne lui apportezpaslespreuvesdemandées, vousperdeznormalementvosdroitsauxindemnitésjournalières.
Vousdevezprésenter votre demande de pension à l’administration municipale de votre lieu de résidence.Elle peutexiger de vousune attestation médicale, quevotre médecin établira sur un formulaire spécial. Lesfraisde cette attestation sontà charge de l’administration municipale.
Lesfemmesqui résidentau Danemarkontdroità la gratuité dessoinsde maternité.
Lesservicesproposéscomportentdesexamensprénataux, le transportgratuitpour lesexamensetl’accouchement, l’accouchementen milieu hospitalier ou l’assistance d’une sage-femmedansle casd’un accouchementà domicile.
Lespersonnesdontla capacité de travailesttellementréduite qu’ellesne pourraientpassubvenir elles-mêmesàleursbesoinsen exerçantune activité lucrative, quellesque soientleurspossibilitésde soutien au titre de la législation sociale (par exemple l’exercice d’un emploi avecune subvention de l’État), ontdroità une pension d’invalidité. Ontdroità cette pension :
L’administration municipale doit, lorsqu’elle reçoitunedemande de pension d’invalidité, considérer touteslesautrespossibilitésd’octroi d’une aide qui existentautitre de la législation sociale.
• les ressortissants danois;
• lestravailleurssalariésetnon salariésressortissantsd’un autre Étatmembre de l’Union européenne;
Lespériodesd’assurance accomplies dans d’autres États membres sont assimilées à despériodesd’emploi.
Elle décide de traiter le dossier selon lesrèglesrelativesauxpensionsd’invalidité lorsqu’ilestprouvé ou lorsque, en raison de circonstancesparticulières, ilesttoutà faitévidentque votre capacité de travailne peutpasêtre améliorée par desmesuresd’activation, de réadaptation, thérapeutiquesou autres.
Pour demander desindemnitésjournalièresde maladieà l’administration municipale, vousdevezl’informer devotre maladie au plustard une semaine aprèsvotre premier jour d’absence au travailetlui présenter unedemande écrite.
Si votre employeur vousverse desindemnités, la notification à l’administration municipale doitavoir lieu au plustard une semaine aprèsla cessation du paiementpar votre employeur.
L’administration peutdemander un certificatmédicalsi ellel’estime nécessaire.
Si la réadaptation prend la forme d’une formation enentreprise, le salaire versé estdéduitde l’aide à la réadaptation.
la mère pendantla grossesse ou une exposition nocivedesparentsavantla conception.
En règle générale, lesaccidentsqui se produisentsur le chemin du travail(aller etretour) ne sontpascouverts.
lescasoù la perte de capacité de gain estinférieure à 50 %.
Dansd’autrescas, une partie de l’indemnitépeutêtre convertie en capitalsi le bénéficiaire le souhaite.
L’aide à la réadaptation vousestpayée tantque voussuivezle programme de réadaptation, avecune périodemaximale de cinq ans.
Lesindemnitésde maternité peuventêtre payéesà lamère à partir de la quatrième semaine avantla date présumée de l’accouchementetcontinuentà être verséespendant46 semainesaprèsla naissance del’enfant, les32 dernièressemainespouvantêtre parta-géesentre lesdeuxparents.
Indépendammentde cela,le père a droitauxindemnitésjournalièrespendantdeuxsemainesdansla période des14 semainesqui suiventla naissance.
L’employeur esttenu de signaler toutaccidentà sa compagnie d’assurancesou à l’Office desaccidentsdu travailetdesmaladiesprofessionnelles(Arbejdsska-destyrelsen)danslesplusbrefsdélais.
Lescongésreportésdoiventêtreprisavantque l’enfantait9 ans.
L’indemnité pour perte de capacité de gain estdestinéeà compenser la perte de revenu résultantde l’accidentdu travailou de la maladie professionnelle.
La perte derevenu estégale à la différence entre le revenu dontauraitpu disposer l’intéressé s’iln’avaitpasété victimed’un accidentdu travailou d’une maladie professionnelle etle revenu dontilpourraitvraisemblablementdisposer compte tenu de l’accidentou de la maladie.Pour avoir droità l’indemnité, ilfautque la perte decapacité de gain soitsupérieure à 15 %.
En casde pertetotale, l’indemnité estégale auxquatre cinquièmesdela rémunération annuelle; si la perte estmoindre, l’indemnité diminue d’autant.
Ilestcependantfixé unplafond pour la rémunération annuelle.
Les prestations sont les suivantes:
Pour obtenir l’aide à la réadaptation etlesappareilsou accessoiresparticuliersdontvousavezbesoin enraison de votre invalidité, vousdevezcontacter le Service desaffairessocialesetde la santé (social- og sundhedsforvaltningen)de votre commune de résidence.
• soinsmédicaux, rééducation, appareilsetaccessoires;
Lorsque l’assuré atteintl’âge de 67 (65) ans, ilpeutbéné-ficier d’une pension générale de vieillesse (folkepension),etla rente estremplacée par un montantunique.
• indemnité pour perte de capacité de gain (pension);
Lesindemnitéssontcalculéesde la même manière que lesindemnitésjournalièresde maladie (voir point2.1.2).
• indemnité en casde décèsdu chefde famille (pension);
Lesindemnitésjournalièrespour maternité ou adoptionsontpayéespar l’administration municipale.
• allocation transitoire auxsurvivantsen casde décès.
2.1.4.Aide à la réadaptation (revalideringsydelse)
Sivousn’êtespasd’accord avecla décision, vouspouvezintroduire un recoursdevantla Commission sociale (det sociale nævn) danslesquatre semainesqui suiventla date où vousen avezeu communication.
Lessoinsmédicauxsontaccordéslorsque c’estjugénécessaire pour assurer lesmeilleuresconditionspos-siblesde guérison ou pour garantir lesrésultatsdu traitement.
La loi sur l’assurance contre lesaccidentsdu travailetlesmaladiesprofessionnellescouvre en principe lespersonnesemployéesau Danemarkou sur un naviredanoisetlesindépendantsqui se sontassurés.
L’allocation transitoire auxsurvivantsestdestinée àcompenser lesfraisdiverssupportéspar le conjointoule concubin du défuntlorsdu décès; c’estune prestation unique dontle montantestle même pour tous.
Néanmoins, lorsqu’uneannée s’estécoulée depuisl’accidentou l’apparition dela maladie, une décision doitêtre prise, si possible,pour octroyer une indemnité pour perte de capacité degain ou une indemnité de dommage permanent.
En plusde l’aide destinée à l’entretien de la famille, desprestationspeuventégalementêtre verséespour desdépensesspécialesliéesà la formation ou à l’invalidité, pour du matérielpédagogique ou un moyen de locomotion par exemple.
L’assurance couvre lesdommagescorporelsetmorauxdusà un accidentou une exposition subi(e) danslecadre du travail.
L’assurancecouvre égalementune série de maladiesprofessionnel-les, qui fontl’objetd’une liste spéciale, ainsi que lesdommagescausésà un enfantné en vie par le travailde
Cesindemnitéssonten principe verséessousforme de rentes, maisellessontconvertiesen capitaldans
Mobilité européenne
Vos droits de sécurité sociale au Portugal
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale au Portugal
Situation au 27 avril 2007
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar le Portugalle 27 avril2007.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
ISBN 92-79-03983-0 Printed in Luxembourg IMPRIMÉSURPAPIERBLANCHISANSCHLORE
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
1.2.Le système de prévoyance . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.7.Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ce système comprend lesrégimessuivants:
Le système de sécurité sociale portugaisfondé, notamment, sur le principe de l'universalité permetl'accèsdetousà la protection sociale qu'ilprévoitetcomprend troissystèmes: le système de protection sociale du citoyen, lesystème de prévoyance etle système complémentaire.
• le régime généraldestravailleurssalariés,
• le régime destravailleursindépendants,
• les régimes facultatifs.
Ce système a diffé-rentsobjectifsrépartisdanslessous-systèmesci-après:
• le sous-système d'action sociale vise à participer àla mise en œuvre de programmesspécifiqueset/oude fourniture d'équipementssociaux, à combattre lapauvreté, le dysfonctionnement, la marginalisationetl'exclusion socialesetà accorder d'éventuellesprestationsen nature ou en espècesdansdescondi-tionsexceptionnelles;
Lesautresrégimesde ce système ne couvrentque cer-tainsdesrisquesmentionnés.
1.3.Le système complémentaire le sous-système de solidarité vise à assurer desdroitsessentielsdansle butde prévenir etd'éradiquer lessituationsde pauvreté etd'exclusion etde garantirdesprestationsautresque cellesrelevantdu systèmede prévoyance dansdessituationsde besoin avéré denature personnelle et/ou familiale.
Ce sous-systèmecouvre le régime non contributif, le régime spécialdesécurité sociale desactivitésagricolesetlesrégimestransitoiresou autresrégimesformellementassimilésauxrégimesnon contributifs(voir point2.9);
Le système complémentaire, qui doitêtre réglementé etconcrétisé à traversle partage desresponsabilitéssociales, estconstitué par lesrégimessuivants:
• le régime complémentaire, d'initiative individuelleetfacultative, sousforme d'épargne pension, d'assurance vie, etc.,
Le système de prévoyance, sur une base contributiveobligatoire, vise à garantir à sesbénéficiairesdespres- lesrégimescomplémentairesd'initiative collective,pour certainsgroupesde personnes.
Le montantdesprestationsfamilialesestattribué danslesmêmesconditionsque cellesfixéespour le régimegénéralde la sécurité sociale (voir point2.4).
Le complémentpour dépendance estattribué selon lespourcentagessuivants: situation de dépendance du sont, ne remplissentpaslesconditionsrequisespour lacouverture du risque.
1erdegré 45 % de la valeur de la pension sociale; situation de dépendance du 2edegré 85 % de la valeur de la pension sociale.
En secondlieu, lespensionsetlesallocationsfamilialescessentd'être verséesau même titre que danslesrégimescontributifs, en tenantnotammentcompte de l'âge, dela scolarité, de la fin de l'invalidité etdu décès.
L'employeur doitinscrire le travailleur au centre de dis-trictde sécurité sociale compétentpour la région où ilexerce son activité professionnelle.
Le montantdu revenu sociald'insertion estindexé surla valeur de la pension sociale du régime non contribu-tifetvarie en fonction du ménage etdesrevenusres-pectifs, etilestégalà la différence entre le revenuminimum de la famille etle montantde sesrevenus.
Lesprestationsde sécurité sociale sontserviespar le Centre nationaldespensions(Centro Nacional de Pensões) et les centres de districtde sécurité sociale (Centros Distritais de Segurança Social, CDSS), qui sontdesservicesde l'Institutde sécurité sociale (I.P).
Le premier accorde auxbénéficiairestouteslesprestationsauxquellesilsontdroitau titre de l'invalidité etde lavieillesse.
Iloctroie égalementdespensionsauxsurvi-vantsen casde décèsd'un assuré.
La quasi-totalité desautresprestationssontserviesparlescentresde districtde sécurité sociale.
Cotisations
La protection contre lesmaladiesprofessionnellesestassurée par une institution spéciale, le Centre nationalde protection contre les risques professionnels (Centro Nacional de Protecção contra os Riscos Profissionais).
L'octroi desprestationsde soinsde santé està la chargedesunitésde santé (centrosde saúde), qui fontpartie du Service nationalde santé ou sontconventionnéesaveclui.
L'inscription implique le paiementde cotisationsparl'employeur etle travailleur.
En règle générale, l'employeur paie la totalité descotisationsau centre de district, etdéduitdu salaire du travailleur la partquirevientà ce dernier.
Ilremetainsi chaque moisau centre de district34,75 % de la rémunération, dont11 %sontduspar le travailleur.
En casd'accidentdu travail, lessoinsde santé néces-sairessontà la charge de la compagnie d'assuranceaveclaquelle l'employeur a passé un contratapproprié.
Lestravailleursindépendantsdoiventverser descotisa-tionségalesà 25,4 % de leursrevenuss'ilssontcou-vertsuniquementpar le régime obligatoire, ou à 32 %s'ilsontopté pour le régime plusétendu.
La législation fixe descotisationsinférieuresdanscer-tainessituations, notammentlesorganisationssansbutlucratifetlesactivitéséconomiquesfragiles.
Le complémentsolidaire pour personnesâgéesdoitêtredemandé au moyen d'un formulaire prévu à ceteffetetaccompagné desdocumentsrequis(par exemple, pho-tocopiesde la carte d'identité, du documentd'identifi-cation fiscale, de la carte d'identification de la sécuritésociale ou de la carte de pensionné, etc.).
En juilleteten décembre, lesbénéficiairesde la pensionreçoivent, outre leur pension, un montantsupplémen-taire égalà la pension.
Le financementde l'assurance contre lesaccidentsdutravailincombe entièrementà l'employeur; ilestaussiobligatoire pour lestravailleursindépendants.
Règlement des litiges
Si l'assuré estime qu'ila été lésé danssesdroitsd'as-suré, ilpeutprésenter une réclamation auprèsde l'organisme administratifcompétentpour l'octroi de laprestation.
Le Départementdesaccordsinternationauxde sécuritésociale(voir point3) estl'institution qui représente lesystème de sécurité sociale portugaisau niveau international, coordonne l'application desinstrumentsinter-nationauxde sécurité sociale dontle Portugalfaitpartieetexerce descompétencespropresen tantqu'orga-nisme de liaison entre lesservicesetlesinstitutionsportugaisesde sécurité sociale etleurshomologuesétrangers.
Ilestchargé de renseigner lesintéressésquiont, onteu ou envisagentd'avoir une carrière professionnelle dans des États avec lesquels le Portugalestliépar un instrumentinternationalde sécurité sociale.
Si le travailleur voitsa demande de prestationsrejetéeou son inscription au régime généralrefusée, ilpeutintroduire un recoursauprèsdu tribunaladministratif(Tribunal Administrativo)afin de faire valoir sesdroits.
• attestation médicale délivrée par lesservicescom-pétentslorsque le descendantesthandicapé;
Souscertainesconditions, une pension estaccordéedansle cadre du régime non contributifauxpersonnesâgéesde 65 ansau moinsainsi qu'auxpersonnesâgéesde plusde 18 ansatteintesd'une incapacité permanente, quelle que soitleur profession.
Lestitulairesd'une pension sociale d'invalidité etde vieillesse ontdroitau complémentextraordinaire de solidarité, prestation qui vients'ajouter auxpensionsrespectivesetdontle montantvarie selon que le titulaire a moinsde70 ans, ou 70 ansetplus.
déclaration médicale certifiantque l'enfanthandi-capé a besoin de soinsspéciauxsi une allocation estdemandée pour fréquentation d'un établissementd'éducation spéciale; chaque consultation (centresde santé ethôpitaux) etchaque examen diagnosticsupplémentaire.
Le servicede santé prend en charge touslescoûtsqui excèdentleticketmodérateur.
Toutefois, de nombreusespersonnessontexemptesdu paiementdu ticketmodérateur.
Ils'agitnotammentdescatégoriessuivantes:
• acte de décèspour lesprestationsyafférentes(voirpoint2.3);
• les femmes enceintes et les femmes accouchées,
Le complémentpour dépendance estaccordé auxtitulai-resde pensionsnon contributivesd'invalidité, de vieillesse etde veuvage qui remplissentlesconditionsviséesau point2.5 se rapportantà cette même prestation.
• lesenfantsjusqu'à douze ans, attestation médicale etphotocopie de la carte d'identité de la personne prêtantassistance (dansle casdela majoration pour tierce personne).
• lestitulairesde pensionsdontla pension n'estpassupérieure au salaire minimum national, leurconjointetleursenfantsà charge,
La pension de veuvage estaccordée au conjointd'un pensionné qui, avantson décès, percevaitune pension noncontributive, à condition que le veufou la veuve en question n'aitpasdroità une pension en son nom propre. Lapension d'orphelin estoctroyée auxorphelinsmineurs.
• leschômeursinscritsdansdesbureauxde l'emploiainsi que leur conjointetleursenfantsà charge,
Lesprestationsfamilialesnon contributivespeuventêtre serviesauxmêmescatégoriesd'enfantsetde jeu-nesque lesprestationscontributivesparallèlesprésen-téesau point2.8.
Le travailleur salarié a droitauxallocationsfamilialesportugaisespour lesmembresde sa famille qui rési-dentdansun autre Étatmembre de l'Union européenne.Pour plusde renseignements, veuillezvousinformerauprèsde votre centre de districtou consulter le guide«Lesdispositionscommunautairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezàl'intérieur de l'Union européenne».
lestravailleurssalariésdontle revenu mensueln'estpassupérieur au salaire minimum national, leurconjointetleursenfantsà charge,
• la plupartdespersonneshandicapéesou qui souf-frentd'une maladie incurable ou de longue durée,
Touslescitoyensportugaisainsi que les ressortissants d'autres États membres de l'Union européenne, des États de l'Espace économique européen etde la Suissequi sontaffiliésau service nationalde santé ontdroitàdesprestationsde maladie en nature. Lesprestationsde maladie sontaccordéespendantla durée de la maladie, sanslimite de temps.
Prestationsspécialesen espècesà caractère non contributif
La situationde carence grave estévaluée en fonction de certainspara-mètres(par exemple lorsque lesrevenusd'une personneisolée sontinférieursà 100 % de la pension sociale).
Relèventdu champ d'application matérieldu régimenon contributifde la sécurité sociale lesprestationssui-vantes:
Un ticketmodérateur estdû pour une hospitalisation etpour dessoinsdansun hôpitalou dansune unité desoinsd'un centre de santé, du premier au dixième jour.
D'une manière générale, lessoinsde santé sontfournispar lescentresde santé (centrosde saúde) etleursannexes.
Si lescentresde santé ne peuventpasfournirde soinsmédicauxdansles72 heures, la consultationd'un médecin conventionné estpossible.
• vieillesse: pension sociale de vieillesse
En casd'urgence, le malade peutaller au service de soinspermanents(Serviço de Atendimento Permanente, SAP)le plusproche et/ou à un centre hospitalier officiel.
Le complémentsolidaire pour personnesâgéesestdes-tiné auxtitulairesde pensionsd'invalidité etde vieillessede touslessystèmesde protection nationale résidantlégalementsur le territoire national, auxcitoyensnatio-nauxqui ne réunissentpaslesconditionsd'octroi de lapension sociale parce qu'ilsne remplissentpasla condition de ressourcesetauxtitulairesde l'allocation mensuelle viagère qui réunissentlesconditionsd'octroi.
Lorsque le délai d'attente pour l'admission dansun centre hospitalier excède troismois, le malade a le droitdese tourner versune clinique privée conventionnée.
Ilfautpayer une quote-partfixe (ticketmodérateur) ducoûtde la plupartdessoinsmédicaux, notammentpour
Lesmédicamentsprescritspar lesorganismesqui dis-pensentlessoinsde santé peuventêtre achetésdansn'importe quelle pharmacie sur présentation de la prescription médicale.
L'Étatintervientà concurrence d'uncertain pourcentage dansle coûtde chaque médicamentetle malade doitacquitter le reste.
considérésindispensablesà la survie despatients, pourlesquelsla participation de l'Étatestde 100 %.
valeur destiné à compenser lesfraisscolaires, pourautantque lesenfantssoientinscritsdansun établisse-mentscolaire.
ou l'allocation mensuelle viagère, qui sontdépendantsetqui ontbesoin de l'assistance d'un tierspendantaumoins6 heurespar jour en vue d'assurer leursbesoinsélémentaires.
L'indemnité estversée pendantune durée maximale de1 095 jours, au terme de laquelle l'assuré sera couvertpar le régime d'assurance invalidité (voir point2.4).
Encasde tuberculose, l'indemnité estaccordée tantquedure l'impossibilité de travailler.
La durée desprestationsoctroyéessur une base permanente estvariable.
En ce qui concerne lesappareilsthérapeutiquescom-plémentairesetlesprothèses(tellesque leslunettes),lesservicesde santé interviennentdansle coûtjusqu'àun plafond déterminé qui estfonction despourcentagesetconditionsspécifiés.
L'allocation familiale pour enfantsetjeunesn'estaccor-dée au descendantâgé de seize ansque s'ilestprouvéqu'ilfréquente lesdifférentsdegrésci-dessusde l'enseignement.
L'octroi de l'allocation pour fréquentation d'un établis-sementd'éducation spéciale, de l'allocation mensuelleviagère etla majoration pour tierce personne dépend del'existence de rémunérationscomptabilisées, au nomdu bénéficiaire, au coursdesdouze moisprécédantledeuxième moisantérieur à la date de dépôtde lademande ou de la vérification du faitdéterminantl'oc-troi desprestations(cette condition n'estpasexigéedestitulairesde pension).
En outre, le membre de lafamille en question doitêtre à la charge du bénéficiaireetne doitpasexercer d'activité professionnelle couverte par le régime de protection sociale obligatoire.
L'allocation pour handicap estaccordée jusqu'à l'âgede 24 ansetl'allocation mensuelle viagère peutêtreoctroyée sanslimite de temps, dansla mesure où l'en-fanthandicapé ne reçoitpasde pension non contributive d'invalidité.
Montant des prestations
Lestravailleursqui exercentune activité au Portugaletdontlesmembresde la famille à charge ontdroità dessoinsde santé maisrésidentsur le territoire d'un autre État membre de l'Union européenne, de l'EEEou en Suisse, peuventrecevoir cessoinsdansl'Étatde résidence.
Pour ce faire, le travailleur doitdemander le formulaire E109 au centre de districtde sécurité sociale(CDSS)dontildépend.
Ildoiten envoyer deuxexemplai-resauxmembresde sa famille pour qu'ilspuissents'inscrire auprèsde l'institution de soinsde santé deleur paysde résidence et, partant, avoir droitauxpres-tationsde santé dansce pays.
Le montantde l'allocation familiale pour enfantsetjeu-nesdépend du niveau de revenusde référence duménage en question selon leséchelonsde revenu sui-vantsindexéssur le montantannuelde la rémunérationminimale mensuelle garantie (RMMG) x14:
L'allocation familiale pour enfantsetjeunesestattri-buée auxdescendantsjusqu'à l'âge de 16 ans(ou de24 anss'ils'agitde handicapés).
• échelon — jusqu'à 0,5 x RMMG x14,
Le montantde l'indemnité de maladie varie en fonctionde la durée etde la nature de la maladie du bénéficiaire.Elle estégale à 65 % de sa rémunération journalièremoyenne (dessixmoisprécédantle deuxième moisavantcelui où l'incapacité s'estproduite), danslessituationsd'incapacité temporaire de travailde duréeégale ou inférieure à 90 jours, età 70 % danslessitua-tionsd'incapacité supérieuresà 90 joursetégalesouinférieuresà 365 jours.
Si la période d'incapacité de tra-vailestsupérieure à 365 joursconsécutifs, le pourcentageestporté à 75 %.
En casde tuberculose, l'indemnité estégale à 80 % ou à 100 % de la rémunération considérée(selon la composition du ménage).
Elle ne peutêtreinférieure à 30 % du salaire minimum, saufsi le revenumoyen antérieur étaitinférieur au salaire minimum.Dansce cas, le montantde l'indemnité estégalau mon-tantde cesrevenus.
plusde 0,5 x RMMG x14 etjusqu'à 1 x RMMG x14,
La bonification pour handicap estdestinée auxdescen-dantshandicapésâgésde moinsde 24 ansqui fréquen-tentun établissementspécialisé, en régime d'externatou d'internat, ou qui ontbesoin d'un soutien pédagogique personnalisé et/ou d'une thérapie spécifique.
Lestravailleursqui exercentune activité au Portugaletse rendentpour un séjour temporaire dansun autre État membre de l'Union européenne, de l'EEEou en Suisse, doivent, avantleur départ, se procurer la Carte européenne d'assurance maladie (Cartão Europeu de Seguro de Doença, CESD), délivrée par lecentre du districtde sécurité sociale dontilsdépen-dent, selon la voie habituelle ou via le site internethttp://www.seg-social.pt.
• échelon —
• échelon — plusde 1,5 x RMMG x14 etjusqu'à 2,5 x RMMG x14,
L'incapacité de travailler pour une raison autre qu'unaccidentdu travailou une maladie professionnelle (voirpoint2.4), peutouvrir droità une indemnité de maladie.
Si une maladie ou un accidententraîne une incapacitéde travailtemporaire, le centre de santé du lieu de résidence du bénéficiaire atteste l'incapacité etilincombeau bénéficiaire de remettre le certificatd'incapacitétemporaire au centre de districtde sécurité socialeauquelilestaffilié.
Ce centre calcule ensuite l'indemnité etla verse au bénéficiaire.
2.1.3.Maternité, paternité etadoption
Le montantde l'allocation pour handicap estvariable enfonction de troisclassesd'âge etle montantde l'allocation pour fréquentation d'un établissementd'éducationspéciale varie avecla valeur de la mensualité etdurevenu du ménage.
Lesmontantsdesprestationsres-tantessontfixesetsonttousactualiséspériodique-ment, généralementune foispar an.
Pour avoir droità l'indemnité de maladie, ilfautaccom-plir une période de garantie de sixmoiscivilsde travailrémunéré.
Cette période ne doitpasobligatoirementavoir été effectuée en continu.
En outre, ilfautrespecterl'indice professionnelde douze joursde travailrému-néré au coursdesquatre moisprécédantimmédiate-mentle débutde l'incapacité.
L'incapacité ou l'indisponibilité de travailpour cause degrossesse, maternité, paternité, adoption, assistance àdesenfantsmineursou handicapés, assistance à deshandicapésprofondsou à desmaladeschroniquesetnaissance de petits-enfants, peuventdonner droitauxprestationssuivantes:
L'allocation mensuelle viagère estattribuée auxdes-cendantsde 24 ansetplusayantun handicap qui lesempêche d'assurer leur subsistance par l'exerciced'une activité professionnelle.
Lestitulairesde cetteallocation bénéficientégalementdu complémentextraordinaire de solidarité, prestation mensuelle quivients'ajouter à l'allocation etdontle montantvarieselon que le titulaire a moinsde 70 ans, ou 70 ansetplus.
Ilspeuventaussi bénéficier du complémentsoli-daire pour personnesâgées, prestation de type noncontributifsoumise à condition de ressources(voirpoint2.9).
La majoration pour tierce personne estattribuée auxdescendantspercevantl'allocation familiale pourenfantsetjeunesavecune bonification pour handicap
Lesprestationsfamilialessontdemandéesauprèsducentre de districtde sécurité sociale dontdépend letitulaire de la prestation, dansun délai de sixmoisàcompter de la date à laquelle estsurvenu le faitjusti-
L'indemnité n'estpasoctroyée pendantlestroispre-miersjoursd'incapacité, saufen casde tuberculose oud'hospitalisation, auquelcaselle estversée à partir dupremier jour.
Arrêtde la situation de préretraite
Le travailleur doitavoir atteintl'âge de 55 ans.
La préretraite estinterrompue:
• allocation pour assistance en casde maladie de des-cendantsmineursou handicapés,
• si le bénéficiaire devientinvalide ou pensionné;
Lesfemmesqui travaillentontdroità une allocationpour risquesspécifiques, destinée à compenser laperte de rémunération au coursde la période de dispense pour lesfemmesenceintes, accouchéesetallai-tantes, en casde risque pour la santé etla sécurité desfemmeseten casde dispense de travailde nuit.
L'employé etl'employeur doiventavoir conclu unaccord de préretraite.
• allocation pour assistance à deshandicapéspro-fondsetdesmaladeschroniques,
• si l'employé estrétabli danssesfonctions;
• à la fin du contratde travail;
• allocation pour congé parental,
Le montantestdéterminé dansl'accord passé entrel'employé etl'employeur etne peutêtre inférieur à 25 %du dernier salaire perçu, ni supérieur à ce montant.
Pour avoir droitauxprestationsen espècesci-dessus, ilfautjustifier d'une durée minimum d'assurance de sixmoiscivilsavecdéclaration de rémunération.
• allocation pour risquesspécifiques,
si la prestation de préretraite n'estpasversée ou sison versementestretardé de plusde 30 jours.
Dansce cas, l'employé peutêtre rétabli danssesfonc-tionssanspréjudice pour son dossier d'assurance,ou rompre le contraten ayantdroità une indemnitécorrespondantau montanttotaldesprestationsdepréretraite qu'ilauraitdû percevoir jusqu'à l'âgelégalde la pension.
Lesfemmesqui travaillentetqui bénéficientd'un régimecontributifde sécurité sociale ontdroità l'allocation dematernité.
Prestations familiales
L'allocation de maternité estversée pendant120 jours,dont90 joursdoiventêtre prisaprèsla naissance.
Labénéficiaire de l'allocation de maternité peutopter pourune période de 150 jours(dansce cas, la période étendue - 30 joursdoitêtre prise aprèsl'accouchement).
Ilestobligatoire de prendre au moinssixsemainesdecongé de maternité aprèsl'accouchement.
L'IVG donnedroità un congé minimum de quatorze joursetmaxi-mum de trente jours.
Ilexiste encore d'autresdisposi-tionsen casde naissance de jumeaux, de risqueclinique pour la mère ou l'enfantetd'hospitalisation dela mère ou de l'enfant.
Cumulavecdesprestationsde sécurité sociale
• allocation familiale pour enfantsetjeunes,
• allocation pour fraisfunéraires(voir point2.3),
L'allocation pour congé de paternité estd'une durée decinq jours, consécutifsou non, etl'allocation pourcongé parentalestde quinze jours, prisimmédiatementaprèsle congé de maternité ou de paternité.
– et, dansle cadre du handicap etde la dépendance:
Lorsque la préretraite implique l'arrêtdu travailactif, la personne concernée n'a plusdroità cesprestations.
Lespèressalariésontdroità une allocation pour congé depaternité au coursdu premier moisqui suitla naissancede l'enfant.
Ilsontégalementdroit, de même que lestra-vailleursindépendants, à l'allocation de paternité lorsque, aprèsla naissance, la mère interromptson congé dematernité à la suite d'une incapacité physique ou psychique ou de son décès(la durée minimum assurée au pèreestde 30 jours), ainsi qu'en casde décision conjointe desparents(la mère qui travaille doitobligatoirementprendresixsemainesde congé).
Le décèsou l'incapacité physiqueou psychique d'une mère qui ne travaille pasintervenantpendantles120 joursqui suiventl'accouchementdonneau père le droità cette allocation.
• allocation mensuelle viagère,
L'allocation d'adoption estversée pendant100 jours(auxquelss'ajoutent30 jourspour chaque enfantadopté,en casd'adoption de plusd'un mineur) etl'allocationpour assistance à mineursmaladesou handicapésa unedurée maximale de 30 jourspar an etpar enfant.
L'adoption d'un mineur âgé de moinsde quinze ansparun(e) bénéficiaire ouvre égalementdroità l'allocationd'adoption.
Lorsqu'ilya réduction desheuresde travailpres-téesou si descontributionssontverséessurbase d'un autre emploi, la personne concernéeconserve sesdroitssur la base de sesrevenusprofessionnels.
Invalidité ou retraite:
Lespèresetmèresd'enfantsâgésde moinsde dixans,ou sansconsidération d'âge s'ils'agitd'enfantshandi-capés, ontdroità une allocation d'assistance en casdemaladie ou d'accidentdesenfants.
Le droitauxprestationsde préretraite estsupprimé.
Ellespeuventêtre cumuléesaveclesprestationsdepréretraite.
L'allocation familialepour lesenfantsetlesjeunesbénéficie d'une bonification en casde handicap.
Montant des prestations
Lesparentssalariésontdroità une allocation de congéparentalau coursdesquinze premiersjours, pourautantque ce congé soitprisimmédiatementaprèslecongé de maternité ou de paternité.
Lesallocationsde maternité, de paternité, pour congéparentaletpour absencesspécialesdesgrands-parentssontégalesà 100 % de la rémunération moyenne dessixmoisprécédantle deuxième moisavantcelui del'ouverture du droitauxprestations. En casd'optionpour le congé de 150 jours, le montantde l'allocation dematernité ou de paternité estde 80 % de la rémunéra-
Lesgrands-parentspeuvents'absenter à la suite de lanaissance de petits-enfantsnésde parentsâgésdeseize ansou moins, pour autantqu'ilsviventdanslemême ménage.
Lesallocationsne peuventpasêtreinférieuresà 50 % du salaire minimum.
• indemnisation en capitaletpensionspour incapacité permanente,
Néanmoins, lesindemnitésd'assistance chômage ne sontaccordéesqu'auxtravail-leursdontle revenu familialpar personne n'excède pas80 % du salaire minimum.
allocation pour situation de forte incapacité permanente,
• allocation de décèsetallocation pour fraisfunéraires,
Lesallocationspour assistance en casde maladie dedescendantsmineursou handicapés, pour assistance àdeshandicapésprofondsou à desmaladeschroniquesetpour risquesspécifiquessontégalesà 65 % de larémunération de référence.
L'allocation pour assistanceà deshandicapésprofondsetà desmaladeschroniquesne peutêtre supérieure à la rémunération minimalemensuelle garantie.
• prestation supplémentaire à la pension,
• prestationscomplémentairespour lesmoisde juilletetdécembre,
• allocation pour adaptation du logement,
• allocation pour fréquentation de coursde formationprofessionnelle.
Le bénéficiaire doitdemander lesprestationsau centrede districtde sécurité sociale danslessixmoisà partirdu premier jour de l'absence au travailsansrémunéra-tion, en utilisantlesformulairesprévusà ceteffet.
La préretraite relève d'un accord entre employeur etemployé:
• pour aider lestravailleursà partir d'un certain âge às'adapter auxnouvellestechnologiesetméthodesdetravail; ou
L'indemnité d'assistance chômage estaccordée aucoursde la même période, sauflorsqu'elle estoctroyéeà l'expiration d'une indemnité de chômage attribuéeprécédemment, auquelcassa durée estréduite de moitié.
L'octroi de l'indemnité d'assistance chômage peutêtre prolongé jusqu'à l'âge auquelle bénéficiaire peutêtre admisà la pension de vieillesse anticipée, à condition qu'ilsatisfasse à la foisauxconditionssuivantes:être âgé de 52 ansou plusà la date du chômage etsatis-faire auxconditionsd'octroi de l'indemnité d'assistancechômage à la date du débutde la prolongation.
Lorsqu'ilprésente sa demande, le bénéficiaire doitfour-nir la preuve de la situation etdesfaitsqui ouvrentdroitauxprestations.
Ildoitégalementprésenter desdécla-rationsdesservicesde santé et/ou desextraitsdesregistresde l'étatcivil.
• pour aider lesentreprisesen situation économiquedifficile ou contribuer à desprojetsde restructurationdanscertainssecteurs.
Le droità l'allocation de chômage partieldépend du ver-sementd'une allocation de chômage au bénéficiaire, de laconclusion d'un contratde travailà tempspartieletd'au-tresconditionsrelativesau montantde la rémunérationdu travailà tempspartieletdu nombre d'heuresde travail.
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles
• la date de débutde la préretraite;
Cette allocation estdue à la date de débutdu contratdetravailà tempspartieletsa durée correspond à unepériode égale à la durée restante de l'allocation de chômage en cours.
• le montantde la prestation de préretraite;
• la répartition desheuresde travailsi celles-ci sontréduites;
Montant des prestations
Lestravailleursindépendantssonteuxaussi tenusdesouscrire une assurance qui lesprotège en casd'acci-dentdu travail.
• le montantdu dernier salaire perçu.
En revanche, le régime généralde sécurité sociale protège lestravailleurscontre lesmaladiesprofessionnelles.
En casde maladie professionnelle, desprestationspeu-ventêtre accordéessi un travailleur a contracté unemaladie professionnelle par suite d'une exposition à unrisque lié à la nature de son activité ou au milieu de tra-vailhabituel.
En outre, la maladie doitse déclarer dansun délai fixé dansla liste officielle desmaladiesprofes-sionnelles(*).
Le montantjournalier de l'allocation de chômage s'élève à65 % de la rémunération de référence, correspondantà larémunération journalière moyenne du totaldesrémunéra-tionsdesdouze premiersmoisprécédantle deuxièmemoisavantla date du chômage.
Néanmoins, ilne peutêtreni inférieur à la rémunération minimale mensuelle garantie(saufsi la rémunération de référence étaitinférieure à cetterémunération), ni supérieur au triple de cette somme.
Malgré cette différence entre lesresponsablesde laréparation desdifférentsrisques, le régime de presta-tionsapplicable auxaccidentsdu travailestpratique-mentidentique au régime prévu pour lesmaladiesprofessionnelles. Lesprestationssontlessuivantes:
L'employeur estresponsable du paiementde la prestation de préretraite.
Ce paiementpeutêtre partagé avecl'Institutde l'emploi etde la formation professionnelle àhauteur de la moitié etpendantune période de sixmois.Cette période peutêtre étendue à douze moismaximumsi l'accord a été prisdansle cadre susmentionné etsil'employeur estdansune situation économique etfinan-cière instable.
Personnes concernées
Le montantde l'indemnité d'assistance chômage estégalà 80 ou 100 % de la rémunération minimale mensuelle garantie, selon qu'ils'agitde bénéficiairesisolésou membresd'un ménage, etilne peutpasêtre supérieur à la valeur de la rémunération de référence.
assistance médicale etchirurgicale, médicamentsetautressoinsde santé, telsqu'hospitalisation, soinsà domicile, etc.,
• indemnisation pour incapacité temporaire,
Le montantde l'allocation de chômage partielcorrespondà la différence entre l'allocation de chômage augmentéede 35 % etla rémunération du travailà tempspartiel.
(*) Approuvée par le décretréglementaire n°6/2001 du 5 mai 2001, publié au Diário da Repúblican°104, I Série B, consultable sur le site internethttp://www.dre.pt
En juilleteten décembre, lestitulairesde la pensionreçoivent, outre leur pension, un montantsupplémen-taire égalà la pension.
estversé pour moitié au conjointou à l'ex-conjointetpour moitié auxenfantsou assimilés.
En l'absence d'unede cescatégoriesde survivants, le montantcompletdel'allocation de décèsestversé à l'autre catégorie.
bénéficiairesdesprestationsde survie.
Formalités
Le montantdu complémentpour dépendance pour lestitulairesde pension du régime généralcorrespond à 50 % de la valeur de la pension sociale du régime noncontributif, pour lessituationsde dépendance du
En casd'accidentdu travail, le travailleur doits'adres-ser à la compagnie d'assurance auprèsde laquelle l'employeur a transféré sa responsabilité ou à l'organismeindiqué par cette compagnie.
Normalement, ilexistedesdélaisà respecter etdesformalitésqui peuventvarier d'une compagnie à l'autre.
En conséquence, ilestrecommandé de bien s'informer au préalable sur la marche à suivre en casd'accident.
1erdegré, età 90 % danslessituationsde dépendancedu 2edegré.
Lestitulairesd'une pension de survie en situation dedépendance peuventbénéficier d'un complémentpourdépendance.
Ilspeuventaussi bénéficier du complé-mentsolidaire pour personnesâgées, prestation detype non contributifsoumise à condition de ressources(voir point2.9).
Si le travailleur a contracté une maladie professionnelle, ildoitadresser sa demande au Centre nationaldeprotection contre lesrisquesprofessionnels.
L'intéressé peutdemander une allocation de décèsàl'aide d'un formulaire approprié qu'ildoitrenvoyer au Centre nationaldespensionsou au centre de districtdesécurité sociale de sa région de résidence (voir adresseau point3).
La demande doitêtre accompagnée de l'ex-traitde naissance de l'assuré, de son certificatde décèsetd'une photocopie de sa carte d'identité.
Lessoinsde santé seronten généraldispenséspar lesservicespublicsde santé.
Le médecin traitantdétermi-nera si sa maladie estde nature professionnelle.
Cettedéclaration estindispensable pour pouvoir bénéficierdesprestationsen question.
La situation d'incapacité permanente peutdonner droità une pension d'invalidité.
L'intéressé peutdemander une pension de survie àl'aide d'un formulaire approprié qu'ildoitrenvoyer au Centre nationaldespensionsou au centre de districtdesécurité sociale de sa région de résidence (voir adresseau point3).
La demande doitêtre accompagnée de l'ex-traitde naissance de l'assuré, de son certificatde décèsetd'une photocopie de sa carte d'identité.
Le complé-mentpour dépendance estdemandé au centre de dis-trictde sécurité sociale du lieu de résidence dudemandeur au moyen d'un formulaire prévu à ceteffet,accompagné d'une photocopie de sa carte d'identité etdesdonnéesd'identification de la personne ou de l'organisme qui fournitl'assistance.
Si desprestationssontdemandéesau titre d'un décès,ilfaudra présenter l'acte de décèsetle reçu desfraisfunéraires.
Une pension d'invalidité peutêtre demandée par un travailleur qui se trouve dansune situation d'incapacitépermanente de travailtelle qu'ilne peutpastoucherplusd'un tiersde la rémunération qu'ilauraitnormale-mentperçue s'ilexerçaitsa profession à tempsplein.
2.3.Allocationsde décès
Pour avoir droità la pension de survie, ilfautremplir uncertain nombre de conditionsconcernanttantl'assurédécédé que sessurvivants.
Quantauxsurvivants, leconjointou l'ex-conjointdoit, en principe, avoir étémarié au défuntpendantun an au moinsalorsque,dansle casd'une séparation ou d'un divorce, leconjointou l'ex-conjointdoitrecevoir une pension alimentaire au momentdu décès.
Le droitde la personneen situation d'union de faitdépend de l'existenced'une période de plusde deuxannéesen situationidentique à celle desconjointsetà la reconnaissancepar la justice du droità une pension alimentaire.
Lesenfantsou assimilésontdroità la pension jusqu'àl'âge de 18 ans, ce droitétantmaintenu jusqu'à 25 ou27 anss'ilspoursuiventdesétudes, etsanslimited'âge s'ils'agitde handicapésqui, en cette qualité,bénéficientde prestationsfamiliales.
Le décèsde bénéficiairesdesrégimescontributifsdesécurité sociale peutconférer auxsurvivantsune allocation de décès.
Lesprestationsd'invalidité sontserviesà touslestra-vailleursassuréssousun régime contributifde sécuritésociale.
Pour avoir droitau complémentpour dépendance, ilestnécessaire de dépendre de l'assistance permanented'une autre personne pour satisfaire sesbesoinsélé-mentaires.
La situation de dépendance estcertifiée parle système de vérification desincapacités, qui la consi- dère du 1er ou du 2e degré en fonction de sa plusou
Lecumuld'une pension d'invalidité etde revenusdu tra-vailestégalementautorisé.
Néanmoins, le montantrésultantde la pension etdu revenu d'une autre activitéprofessionnelle ne doitpasdépasser la valeur de larémunération moyenne qui a servi de base au calculdela pension.
Si cette limite estdépassée, la pension estréduite proportionnellement.
Un montantminimum de la pension estgaranti, quivarie en fonction du nombre d'annéesde cotisation etoscille entre 65 et100 % de la rémunération minimalemensuelle garantie.
Si la pension estdemandée après65 ans(pour autantque 40 annéesde rémunérationsaientété comptabilisées) le titulaire de la pension a droità une bonificationqui augmente le montantde la pension.
Pour lesbénéficiairesayantune carrière d'assuranceégale ou inférieure à 20 ans, le tauxde la pension estcalculé en multipliantpar 2 % le nombre desannéescivilesconsidérées, avecune limite minimum de 30 %du tauxde formation de la pension.
La pension de vieillesse estversée jusqu'au décèsdeson titulaire.
Formalités
En ce qui concerne le complémentpour dépendance, lesmêmesconditionsd'attribution que pour la pensiond'invalidité sontapplicables(voir point2.4).
Montant des prestations
Pour lesbénéficiairesayantune carrière d'assurance de21 ansou plus, le tauxde formation de la pension estrégressif, variantentre 2,3 % et2 % par référence à latranche de la rémunération de référence correspondante,indexée sur le montantde la rémunération minimalemensuelle garantie (RMMG) en vigueur à la date du débutde la pension (respectivementde 1,1 foisle RMMG, pourla première tranche, à desmontantssupérieursà 8 fois le RMMG, dansle casde la cinquième etdernière tranche).
Selon lesrèglesde calculapprouvéesen 2002, le mon-tantde la pension de vieillesse estcalculé sur la basedesrevenusdu travailrevalorisésde toute la carrièred'assurance, limitée à 40 ans.
Pour lesbénéficiairesayantune carrière d'assurance de21 ansou plus, le tauxde formation de la pension varieentre 2,3 % et2 % par référence à la tranche de la rémunération de référence correspondante, indexée sur lemontantde la rémunération minimale mensuelle garantie (RMMG) en vigueur à la date du débutde la pension(respectivementde 1,1 foisle RMMG, pour la premièretranche, à desmontantssupérieursà 8 foisle RMMG,dansle casde la cinquième etdernière tranche).
Un montantminimum de pension estgaranti, qui varie enfonction du nombre d'annéesde cotisation etoscille entre65 et100 % de la rémunération minimale mensuellegarantie (déduction faite du tauxde cotisation applicableau travailleur - 11 %). Si le montantde la pension estinfé-
Le conjoint, l'ex-conjoint, ou la personne se trouvantdansune situation identique à celle du conjointetlesenfantsou lespersonnesassimiléessontlesprincipaux
Pendantune période transitoire allantjusqu' à 2017, lebénéficiaire reçoitle montantle plusfavorable résultantde l'application:
Mobilité européenne
Vos droits de sécurité sociale en Italie
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Italie
Situation au 3 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar l'Italie le 3 mars2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinformationssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
ISBN 92-79-04083-9Printed in Luxembourg IMPRIMÉSURPAPIERBLANCHISANSCHLORE
Sommaire
Organisme de prévoyance etd’assistance pour lesexpertsindustriels(Ente nazionale di previdenza ed assistenzaperiti industriali — EPPI)
1.1.1.Cotisationseffectives . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .1.1.2.Cotisationsvolontaires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisme nationalde prévoyance etd’assistance despharmaciens(Ente nazionale di previdenza ed assistenzafarmacisti — ENPAF)
Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.4.2.Pension ordinaire d’incapacité de travail . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.4.3.
Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités d’activité de l’entreprise (industrie, commerce, artisanat, crédit, assurances, etc.) eten fonction de la qualification dessalariés, de leur nombre, de l’emplacementde l’entreprise, etc.
Cette partie du guide présente lesaspectssaillantsdurégime italien de sécurité sociale.
D’autresinformationspeuventêtre demandéesauxorganismesd’assurancecompétents, dontla liste estfournie au point1.2.
Le lecteur trouvera ci-dessousdesinformationsrelatives:
• à l’assurance maladie etmaternité ainsi qu’à l’assurance tuberculose (voir point2.1);
• à l’assurance contre lesaccidentsdu travailetlesmaladiesprofessionnelles(voir point2.2);
Afin de déterminer la base imposable pour calculer lescotisations, on considère comme rémunération toutceque le travailleur reçoitde son employeur en espècesouen nature, avanttoute retenue, en conséquence du rap-portde travail.
Seuleslesrubriquesformellementpré-vuespar la loi en sontexclues.
• auxprestationsd’invalidité (au point2.4);
La rémunération unitaire (horaire, journalière, mensuelle selon la typologie du rapportde travail) ne peutêtre inférieure au seuilfixé pour la catégorie à laquelleappartientle travailleur.
auxprestationsde vieillesse etde survivant(voirpoint2.5);
• auxprestationsfamiliales(voir point2.8);
• auxprestationsspécialesen espècesà caractèrenon contributif(voir point2.9).
Lescotisationsdoiventêtre verséeschaque moispar lesentreprisesà l’aide d’un formulaire («F24») etsontdéclaréesà l’INPSavecla déclaration mensuelle descotisations(«DM10»).
Travailleurs indépendants
Si vousêtessalarié, touteslesformalitésnécessairessontaccompliespar votre employeur.
Si vousêtesindépendant, vousêtestenu de vousaffilierpour votre propre compte à l’organisme d’assurance socialecompétent. Cesorganismessontdécritsau point1.2.
La cotisation estcalculée sur la totalité desrevenuspro-fessionnelsdéclarésauxfinsde l’impôtsur le revenudespersonnesphysiques(IRPEF)pour l’année à laquellela cotisation se réfère.
Les cotisations
Lesaidesfamiliauxdoiventeuxaussi payer la cotisation; ilsversentun tauxréduits’ilssontâgésde moinsde vingtetun ans. En outre, un revenu annuelminimumetun revenu maximalsontprévuspour le versementdescotisations.
Cotisations effectives
Travailleurs salariés
Lescotisationssontcalculéesen appliquantauxrému-nérationsverséespendantchaque période payée lestauxfixéspar la loi. Le tauxvarie en fonction du secteur
Pour lesexploitantsagricoles, lesmétayersetlescolons, la cotisation estdue exclusivementen proportion du revenu moyen traditionnelimposable (fixé chaque année par décretministérielspécial) etpour chacune desquatre tranchesde revenu instituéespar la loi
etsuivantlesquelleslesexploitationssontrépartiesenfonction de leur revenu agricole.
Le montantdesallocationsordinairesetextraordin-airesestfixé à 80 % de la rémunération globale àlaquelle le travailleur auraiteu droitpour lesheuresdetravailnon effectuées.
Afin de déterminer le revenu familial, ilfautprendre enconsidération lesrevenusde toute nature desdifférentsmembresdu ménage, ycomprisleschargesdéductiblesetlesdéductionsd’impôt— cellestaxéesséparémentetcellesnon imposables, si ellesdépassentdeuxmillions— certainstypesde revenusen sonttoutefoisexclus.
Le montantde l’allocation, tantordinaire qu’extraordinaire, ne doitpasdépasser un plafond mensuelqui estréévalué chaque année.
Le 1er juilletde chaque année, lesniveauxde revenu
1.1.3.Cotisationsde rachatde périodesnon assurées
Lescotisationspour lesprestationsdu service nationalde santé (Servizio Sanitario Nazionale)sontperçuesdirectementpar le Trésor public, avecla déclarationannuelle desrevenus.
Incompatibilité sontréévaluésen fonction du pourcentage de variationdesprixà la consommation, calculé par l’ISTATetinter-venu entre l’année prise comme référence desrevenuspour le versementde l’allocation etl’année précédente.
Cotisations volontaires
Le travailleur qui, sansen avoir informé au préalable lebureau compétentde l’INPS, exerce une activité rémunérée alorsqu’iltouche l’indemnité de chômage, perdson droitauxprestations.
En outre, dessanctionssontprévuespour l’employeur qui emploie un travailleurbénéficiantd’une allocation de chômage.
Desrèglesparticulièressontprévuespour lessecteursdu bâtimentetde l’agriculture.
Pour certainespériodespendantlesquellesvousn’étiezpascouvertpar l’assurance, vouspouvezchoisir de verser une cotisation spéciale dite «de rachat» (riscatto)quivouspermetde «racheter» cespériodes, à condition quele défautd’assurance concerne l’une desquelquesactivi-téspour lesquellesle rachatestprévu.
C’estle cas, parexemple, pour lesannéesd’étudesuniversitairesencoursainsi que pour lespériodesde travailà l’étranger,dansdespaysaveclesquelsl’Italie n’a pasconclu d’ac-cordsde sécurité sociale.
De plus, si vousavezdéjà versédescotisationspendantcinq ans, vouspouvezracheterdespériodesnon assuréespour cause de maternité oudespériodesd’assistance à despersonneshandicapéespendantlesquellesvousn’avezpastravaillé.
Lespériodesde suspension pour lesquellesl’indem-nité de chômage estautorisée sontprisesen comptepour l’ouverture du droità pension.
Danscertainscas, descotisationspeuventvousêtrecréditéesmême si vousne lesavezpasversées.
La loi ne prévoitpasde dispositionsenmatière de préretraite
Lescotisationsfictivessontutilestantpour atteindre ledroità pension que pour augmenter le montantde celle-ci.
Pour obtenir l’autorisation, ilfautavoir au moinscinqannéesde cotisationseffectivesdanstoute la vie professionnelle ou troisannéesde cotisationsau coursdescinq annéesprécédantla demande.
Pour certainescatégoriesde travailleursuniquement(saisonniers, àtempspartiel, «parasubordinati»), une année de cotisation suffitau coursdescinq dernièresannéesprécé-dantla demande.
Lesconditionsrequisesen matièrede cotisation peuventêtre satisfaitesen cumulantlescotisationsverséesen tantque travailleur salarié etindépendant.
Lestravailleurs«parasubordinati»peu-ventêtre autorisésà continuer à cotiser volontairement, dansle cadre de la même gestion séparée, pen-dantlespériodesau coursdesquellesilsn’exercentpasl’activité en question.
2.9.Prestationsspécialesen espècesà caractère non contributif
Lestravailleurssalariésetlestitulairesd’une pensionou de prestationsde sécurité sociale découlantd’unemploi salarié ontdroitauxallocationsfamiliales.
Dansle casde la pension d’ancienneté obtenue avecmoinsde quarante annéesde cotisations, lespériodesde maladie etcellespendantlesquellesl’indemnité dechômage a été perçue ne peuventpasêtre utiliséespour atteindre le droità la pension.
Les cotisations fictives sont créditées pour: janvier 1998, ellessontégalementdues a)pensionssocialesauxressortissantssansressour-ces(loi n°153 du 30 avril1969);
• auxtravailleurs«parasubordinati»,c’est-à-dire à ceuxqui sontinscritsà la gestion distincte (loi n°335/1995).
lestravailleursqui choisissentd’arrêter de travaillerlorsque leur enfantestâgé de troisà huitans;
• persécution politique ou raciale; b)pensions, allocationsetindemnitésauxmutilésetinvalidescivils(loisn°118 du 30 mars1974, n°18 du11 février 1980 etn°508 du 23 novembre 1988); lestravailleusesqui bénéficientdesabsencesauto-riséespour allaitementetdespériodesd’absencepour maladie de l’enfant(âgé de troisà huitans).
• maladie etaccidentdu travail;
Le montantde cesallocationsdépend du nombre desmembresde la famille etdu revenu du ménage, àcondition que 70 % au moinsde ce revenu proviennentd’un emploi salarié.
c)pensionsetindemnitésauxsourds-muets(loisn°381du 26 mai 1970 etn°508 du 23 novembre 1988);
• grossesse etaccouchement;
Le ménage estconstitué par le demandeur de l’allocation, son conjoint, qui ne doitpasêtre légalementeteffectivementséparé, etlesenfantsou assimilés, âgésde moinsde dix-huitansou sanslimite d’âge s’ilssontporteursd’un handicap, lesneveuxâgésde moinsdedix-huitans, s’ilssontà la charge d’un ascendantdirect(grand-père ou grand-mère), s’ilssontdansle besoin ets’ilssontentretenuspar un desgrandsparents.
L’autorisation estvalable à compter du premier samedisuivantla date de présentation de la demande pour lestravailleursindépendantsetelle estpermanente.
Lemontantde la cotisation estdéterminé sur la base de larémunération moyenne de la dernière année précédantla délivrance de l’autorisation, un montantminimalestfixé qui correspond à 40 % du montantminimalde lapension en vigueur au 1erjanvier de chaque année.
Lesversementseffectuéspour une classe inférieure à celle e) complémentà la pension minimale (loisn°218 du 4 avril1952, n°638 du 11 novembre 1983 etn°407du 29 décembre 1990);
Assurance contre lesaccidentsdu travailetlesmaladiesprofessionnelles
Lesprestationsde santé sontserviespar lesmêmesorganismesque l’assurance maladie.
• activité exercée par destravailleurshandicapés;
• contratsde solidarité;
Desrèglesparticulièressontprévuespour lestravail-leursagricoles.
• travauxsocialementutilesetd’utilité publique.
Assurance invalidité, vieillesse etsurvie (pensions)
Leschômeursbénéficiantde l’allocation chômage tou-chentlesallocationsfamilialesdanslesmêmescondi-tionsque lestravailleursqui occupentun emploi.
L’INAILverse directementtouteslesallocationschômage.
Lesdifférentstypesd’assurance sontgéréspar lesorga-nismessuivants:
La presque totalité destravailleurssalariésdu secteurprivé etcertainescatégoriesdu secteur publicsontobli-gatoirementassurésauprèsde l’INAILcontre lesris-quesvieillesse, invalidité, décès, chômage, tuberculoseetmaladie.
Assurance maladie (ycomprisla tuberculose) etmaternité
En outre, une indemnité de mobilité estprévue, souscertainesconditionsd’ancienneté, pour lestravailleursmisen chômage technique (Cassa integrazione guadagni straordinaria)etqui ne peuventpasêtre intégrésdansune entreprise, ainsi que pour ceuxqui ontétélicenciéspar suite d’une réduction de personneloud’une cessation d’activité.
Cette réglementation s’applique égalementauxentre-prisescommerciales, d’expédition etde transport, auxagencesde voyage etde tourisme employantplusdecinquante salariés, à l’exclusion desapprentisetdupersonnelembauchésavecun contratde formationemploi, ainsi qu’auxentreprisesde gardiennage.
Lesprestationsde santé (soinsmédicaux) sontdispen-séespar le centre de santé de votre lieu de résidence(Azienda sanitaria locale, ci-après ASL). L’ASLfaitpartiedu Service nationalde santé (Servizio sanitario nazionale).
À chaque déménagement, vousdevezvousins-crire auprèsde l’ASLde votre nouveau lieu de résidence. Si vousappartenezau personnelmaritime ou aupersonnelnavigantde l’aviation civile, lesprestationsde santé sontgéréespar un service spécialdu ministèrede la santé (Ufficio di sanità marittima ed aerea).
Cela à condition qu’au coursdu semestre précédantlademande d’intervention, lesentreprisesaientemployéen moyenne quinze travailleurs.
Le personneldomestique jouitde la même protectionque lessalariés, saufpour lesprestationsmaladie enespèces, ainsi que lestravailleursà domicile, saufpour l’allocation chômage (trattamento di integrazionesalariale).
Enfin, l’INPSgère un certain nombre de caissesetfondsspéciauxde prévoyance pour certainescatégoriesdetravailleurs(cheminotsettraminots, personneldesimpôts, de l’octroi, destéléphones, desentreprisesdugazprivées, ainsi que lesministresdu culte, catholi-quesetautres).
Pour chaque entreprise, la durée globale de cesinterven-tionsne peutdépasser trente-sixmoissur une période decinq ans, en additionnantlesjournéesd’allocation ordinaire etcellesd’allocation extraordinaire; dansde nom-breuxcas, lesentreprisespeuventêtre exonérées.
Le montantde l’indemnité équivautà celui de l’allocation de chômage technique pendantla première annéeetà 80 % de cette allocation ensuite; l’indemnité peutêtre touchée à l’avance eten un seulversementpar lestravailleursqui veulentdémarrer une activité professionnelle indépendante ou en association.
Lesentreprisessonten outre tenuesd’élaborer lespro-grammesqu’ellesentendentmettre en œuvre, sansoublier non plusleséventuellesmesuresprévuespourfaire face auxconséquencessur le plan social, etd’adopter le critère de la rotation pour désigner lestra-vailleursà mettre en chômage technique.
Lespériodespendantlesquellesl’indemnité de mobilité estversée sontprisesen compte auxfinsdu droitetdu montantde la pension.
Le chômeur en mobilité peutexercer une activité à tempspartielou à durée déterminée sansperdre le droità cette indemnité, qui estsus-pendue lesjoursoù iltravaille.
2.5.2.Pensionsde survie
Le droità la pension d’ancienneté à la charge de l’assurance générale obligatoire destravailleurssalariésestouvertavantd’avoir atteintl’âge prévu pour la pensionde vieillesse.
Ilfauttoutefoisremplir lesconditionssui-vantes: avoir trente-cinq annéesde cotisationsetêtreâgé de cinquante-septanspour lestravailleurssalariés;avoir trente-cinq annéesde cotisationsetêtre âgé decinquante-huitanspour lestravailleursindépendants(artisans, commerçantsetcultivateursdirects).
La pension de survie estversée auxmembresde lafamille du travailleur décédé etprend le nom de «pensione di reversibilità»si le travailleur décédé étaittitu-laire d’une pension directe etde «pensione indiretta»(pension indirecte) si le travailleur décédé n’étaitpastitulaire d’une pension directe maisremplissait— aumomentde son décès— lesconditionsrequisesenmatière d’assurance etde cotisation pour toucher l’allocation ordinaire d’invalidité ou la pension d’incapacité,ou encore lesconditionsrequisespour avoir droità lapension de vieillesse avantle 1erjanvier 1993.
La pension estliquidée sur demande à partir du premierjour du moissuivantcelui du décèsdu travailleurretraité ou assuré.
Le chômage ordinaire estune indemnité due auxtravail-leursqui ontété licenciés.
Depuisle 17 mars2005, lesallocationsde chômagesontégalementverséesauxtravailleursqui ontété sus-penduspar desentreprisestouchéespar desévéne-mentstemporairesnon imputablesauxtravailleursni àl’employeur.
Ellesne sontpasverséesauxtravailleursqui démis-sionnentvolontairement, à moinsqu’ilne s’agisse dedémission pour une raison valable.
Lesmembresde la famille ayantdroità la pension sont:le conjoint, lesenfantsqui, à la date du décès, sontmineurs, étudiantsou invalides; lesparentsqui, à ladate du décès, ont65 ansrévolus, ne sontpastitulairesd’une pension etsontà la charge du défunt, en l’absence de conjointetd’enfantsou si ceux-ci, bienqu’existant, n’ontpasdroità la pension de survie; lesfrèresetsœurscélibatairesqui, à la date du décèsduprédécesseur en droitsontinvalides, non titulairesd’une pension directe ou indirecte etsontà la charge dudéfunt, en l’absence de conjoint, d’enfantsetdeparents, ou si ceux-ci bien qu’existant, n’ontpasdroitàla pension de survie.
Pour lesobtenir, ilfautêtre assuré auprèsde l’INPSdepuisdeuxansau moinsetavoir atteintau moins52 semainesde cotisationsau coursdesdeuxannéesprécédantla date de cessation de la relation de travail.
Lestauxde la pension directe qui revientauxsurvi-vantssontde 60 % pour le conjointsurvivant, 20 %pour chaque enfantsi le conjointaussi ya droitet40 %si seulslesenfantsyontdroit.
Si desparents, desfrè-resou sœursdu défuntyontdroit, ilsreçoiventchacun15 %.
Lestravailleurssuspendustouchentlesallocationschô-mage pendantune durée maximale de 65 jours.
1erseptembre 1995, le pourcentage passe de 60 à 70 %.Depuisle 1erseptembre 1995, lorsque lesrevenusdu
Leur montantestégalà 40 % de la rémunération verséeau coursdestroismoisprécédantla cessation de larelation de travail, dansleslimitesd’un montantmaxi-malmensuelbrutfixé par la loi.
Pour 2006, ce montantestde 830,77 eurosetpasse à998,50 eurospour lestravailleursqui peuventfairevaloir une rémunération mensuelle brute supérieure à 1797,31 euros.
L’indemnité estpayée mensuellementparchèque par l’INPS.
bénéficiaire sontsupérieursà certainsplafonds, lemontantdespensionsde survie doitêtre réduitdansdesproportionsallantde 25 à 50 %.
À compter de cettemême date, lespensionsde réversibilité à la charge del’assurance générale obligatoire, liquidéespar suited’un accidentdu travailou d’une maladie professionnelle, ne sontpascumulablesavecla rente viagèreliquidée pour le même événementinvalidant, jusqu’àconcurrence de la rente.
Lestravailleurssuspendustouchent50 % de leur rémunération.
Lesconditionsde sécurité sociale plusfavorablesdont la prise d’effetestantérieure au 1er septembre 1995 res-
Lestravailleursqui ne sontpasen mesure de faire valoir52 semainesde cotisationsau coursdesdeuxdernièresannées, maisqui avaientcumulé au moins78 joursde tenten vigueur etserontrésorbéesau fur età mesuredesaméliorationsfutures.
De même, le complémentne peutêtre accordé si le revenupersonnelestinférieur à cette limite maissi le revenucumulé lui estsupérieur.
Loi de délégation sur la réforme despensions
Si au 31 décembre 1995, vousaveztotalisé moinsdedix-huitansd’ancienneté de cotisations, le calculde lapension esteffectué selon le régime à prestationsdéfi-niespour le pourcentage correspondantà cette périodeetselon le régime à cotisationsdéfiniespour le pourcentage correspondantà l’ancienneté de cotisationstotalisée depuisle 1erjanvier 1996.
La loi de délégation sur la réforme despensionsa étéapprouvée le 28 juillet2004. La majeure partie desnou-veautésintroduitespar la réforme doiventfaire l’objetde décretsd’application pour être opérationnellesàcompter de 2008.
La seule mesure déjà en vigueur estcelle concernantl’incitation à reporter la pension.
Le régime d’assurance maladie etmaternité vousdonnedroitauxprestationssuivantes:
• desprestationsen nature (soinsde santé) en casdemaladie (voir point2.1.1);
Le complémentde pension minimale estun montantquel’Étatverse au titulaire de la pension, par l’intermédiaire del’INPS, lorsque le montantde la pension résultantdu calculdescotisationsverséesesttrèsfaible, inférieur à ce qui estconsidéré comme le «minimum vital».
Dansce cas, le mon-tantde la pension due estaugmenté («complété») pouratteindre une somme établie chaque année par la loi.
Si vousêtesassuré en Italie etrecevezdessoinsmédicauxdansun autre Étatmembre ou si vousrece-vezdesprestationsde maladie en espècesen Italie,maisrésidezdansun autre Étatmembre, lesrègle-mentscommunautairesmentionnésdansle guide:«Lesdispositionscommunautairesen matière desécurité sociale — Vosdroitslorsque vousvousdé-placezà l’intérieur de l’Union européenne» sontapplicables.
Jusqu’en 2007, lessalariésdu secteur privé remplissantlesconditionsrequisespar la réglementation actuelle-menten vigueur pour ouvrir droità la pension de vieillesse, peuventreporter leur date de départà la retraite enbénéficiantd’un bonushorstaxeségalà 32,7 % de larémunération brute, qui correspond au montantdescoti-sationspour l’assurance invalidité, vieillesse etsurvie.
desprestationscomplémentaires.
Ils’agitde typesspéciauxde prestationsde santé;
2.1.1.Soinsde santé en nature (soinsmédicaux)
Le complémentde pension minimale ne s’applique pasauxpensionscalculéesselon le système à cotisationsdéfinies.
Tous les Italiens résidant en Italie, touteslesperson-nesaffiliéesau système d’assistance sanitaire ou àl’assurance maladie d’un autre Étatmembre qui tra-vaillenten Italie etlespersonnesqui sontà leurcharge ontdroitauxsoinsde santé.
Lessoinsde santé comprennent:
Le montantde la pension auquelilpourra être prétendu aprèsavoir bénéficié du bonussera «cristallisé»,c’est-à-dire calculé à partir de la prise d’effetde lamesure d’incitation (en fonction descotisationsver-séesjusqu’à cette date) etmajoré desaugmentationsdu coûtde la vie intervenuesdansl’intervalle.
en outre, ilexiste un régime spécialpour la tuberculose (voir point2.1.4).
Lescotisationsverséesoucréditéesà partir de ce momentdonnerontdroità laliquidation d’un supplémentde pension.
Pension sociale etallocation sociale (pensione sociale e assegno sociale) lessoinsde médecine spécialisée (ycomprislessoinsdentaires) donnésdanslesdispensairespublicsetprivésayantsigné une convention avecle service nationalde santé;
La limite de revenu cumulé aveccelui de votre conjoint,toujourspour 2005, estfixée à 16 380,78 euros.
Si votrerevenu se situe entre 16 380,79 euroset21 841,03 euros,vousavezdroitau complémentréduit. Si votre revenucumulé estsupérieur à 21 841,03 euros, vousn’avezdroità aucun complément.
• les médicaments et les produits pharmaceutiques.
Avantle 1erjanvier 1996, la pension sociale étaitverséeauxpersonnesde plusde soixante-cinq ans(citoyensitaliensou ressortissantsd’un Étatmembre de la Communauté européenne), résidantsur le territoire italien,démunisde toute forme d’assurance etdontlesreve-nus, ycomprisceuxde leur conjoint, étaientinférieursauxlimitesétabliespar la loi.
Le droitauxsoinsde santé existe dansla mesure où,lorsque lesconditionsfixéespar la législation del’Étatd’inscription sontremplies, la personne jouitdela couverture sanitaire d’un Étatmembre ou d’un o s
Pour lespersonnesmariées, le complémentde la pension minimale ne peuten aucun casêtre versé si lerevenu personneldépasse la limite établie par la loi,même si le revenu cumulé lui estinférieur.
augmentée, lesressortissantsde plusde soixante-cinqansdontlesrevenus, ycomprisceuxde leur conjoint,sontinférieursauxlimitesétabliespar la loi reçoiventune prestation appelée «allocation sociale».
Les citoyens italiens et les ressortissants d’autres États membres de l’Espace économique européen ou de la Suisse ontdroitauxprestationsde maladie etde maternité s’ilsrésidenten Italie etsontinscritsau centre desanté de leur lieu de résidence (ASL).
tantestprévu dansl’assurance obligatoire contre lesaccidentsdu travailetlesmaladiesprofessionnelles.
Système à cotisationsdéfinies(sistema contributivo) charge.
Si un médecin vousprescritun médicamentne figurantpasdansle répertoire desspécialitéspharmaceutiques, vousdevezpayer l’intégralité deson prix.
Lessoinsou lesmédicamentspeuventêtre fournissoitgratuitementpar le centre de santé local(ASL)oupar desmédecinsou despharmaciensconvention-nés, soitmoyennantle paiementpar le patientducoûtdesprestationsreçues; ilse faitensuite rembourser sur la base desdispositionsdesrèglements(CEE) nos1408/71 et574/72 en vigueur.
La demande doitêtre accompagnée despiècesjustifica-tivesconcernantl’étatde santé du demandeur. L’allocation n’estpascumulable avecl’allocation correspondante versée par l’INAIL.
Le régime de calculà cotisationsdéfiniesprévoit:
Soinsde médecine spécialisée etsoinsen hôpital
Généralement, lessoinsde santé sontdispensésdanslesstructuresetlesservicesgéréspar lesunitéssanitaireslocales(ASL).
Le tauxde cotisation à prendre en compte pourle calculdescotisationsestfixé à 33 % de la baseimposable pour lestravailleurssalariés, à 20 %pour lestravailleursindépendantsetà 19,50 % pourlestravailleurs«parasubordinati»;
Lessoinsde médecine spécialisée sontfournisdirec-tementdansdesstructuresgéréespar lescentresdesanté locauxou dansdesstructuresconventionnéesauprèsdu service de santé.
Une certaine contributionde l’assuré estprévue pour lesexamensde diagnos-ticetde laboratoire.
2.5.1.Pension de vieillesse
• la revalorisation annuelle descotisationsprovision-nellesà un tauxégalà la variation moyenne quinquennale du produitintérieur brutnominal, spé-cialementcalculée par l’ISTAT(Institutitalien de statistique) en se référantauxcinq annéesprécé-dantl’année à revaloriser;
Une demande rédigée par lemédecin doitêtre présentée pour l’hospitalisation,saufen casd’urgence.
L’admission dansdesétablis-sementsde soinsconventionnésdoitêtre préalable-mentautorisée par votre centre de santé local.
Touslessalariésainsi que certainescatégoriesde tra-vailleursindépendants(petitscultivateursdirects,métayersetcolons, artisansetcommerçants) ontdroità une pension de vieillesse.
Si vousêtesindépendantetsi vousexercezune profession libérale (médecin, etc.),vousaussi vousavezdroità une pension, maislesrèglesen la matière varientsensiblementselon lescaté-goriesd’assurés.
Pour plusde précisions, veuillezvousadresser à votrecaisse de prévoyance sociale (Cassa di previdenza; voirpoint3).
L’hospitalisation estgratuite.
Toutefois, si voussou-haitezun confortparticulier (chambre particulière,téléphone, télévision), lesfraissupplémentairessontà votre charge.
la multiplication du montantainsi obtenu (capitaldescotisationsplusrevalorisation) par un coeffi-cientde conversion lié à l’âge du travailleur à la datede la liquidation de la pension.
Lesvaleursdu coef-ficientde conversion, fixé en fonction de l’âge com-prisentre 57 anset65 ans, variententre 4,720 % et6,136 %, puisque ce coefficientestlié à la périoded’attente de la jouissance de la pension.
Pension de vieillesse
Si vousvoustrouveztemporairementéloigné de votrelieu de résidence ou de séjour, en casd’urgence vouspouvezvousadresser à n’importe quelmédecinconventionné auprèsdu service de santé.
Vousdevezalorsvousacquitter directementdu coûtdessoins,qui voussera ensuite remboursé dansleslimitesdestarifsfixés. Ilexiste un service médicalde gardepour lescasd’urgence la nuit, lesdimanchesetjoursfériés.
Lessoinsde pédiatrie sontdispensésjusqu’à l’âge dedouze ans.
Pour ceuxqui liquidentleur pension exclusivementselon le régime à cotisationsdéfinies, la base de cotisation etde pension estlimitée à 85,478 eurospar an.Lespensionsliquidéesselon le système à cotisationsdéfiniesne peuventpascompléter la pension minimale.
Si vousêtessalarié, l’ouverture du droità la pension estsubordonnée à la cessation de votre rapportde travail.
Ils’agitexclusivementdescuresthermales,dessoinsorthopédiquesparticuliers, desprothèsesetde certainesprestationsdiagnostiquesinstrumenta-les.
Pour bénéficier desprestationscomplémentaires,ilfautprésenter au centre de santé localune demandeaccompagnée de l’avisdu médecin traitant.
Système à prestationsdéfinies(sistema retributivo)
Lesmédicamentssontfournisdirectementsur présentation de l’ordonnance médicale au pharmacien.L’ordonnance peutêtre délivrée par un médecin généraliste ou par un spécialiste qui travaille dansle cadredesstructuresdu Servizio sanitario nazionale ou destructuresaccréditéespar le SSN.
Que devez-vousfaire pour bénéficier dessoinsde santé?
La pension prend effetle premier jour du moissuivantcelui où vousatteignezl’âge requispour la pension oubien, si à cette date vousne remplissezpaslesconditionsminimalesd’assurance etde cotisation, le premier jourdu moissuivantcelui où cesconditionssontremplies.
Si au 31 décembre 1995, vousaveztotalisé au moinsdix-huitansd’ancienneté de cotisations, le calculde lapension continue à être effectué selon le système àprestationsdéfinies, lui aussi partiellementmodifié parla loi n°335 — Réforme du régime de pension obligatoire etcomplémentaire du 8 août1995, pour ce quiconcerne la période de référence pour lesgains.
Lessoinsde santé s’adressentauxpersonnesinscri-tesauprèsde l’ASLde leur lieu de résidence ainsiqu’auxpersonnesqui yontdroitsur la base de lalégislation nationale etcommunautaire en vigueur.
À votre demande, la prise d’effetpeutcourir à partir dupremier jour du moissuivantcelui de la présentation dela demande, à condition que lesconditionsrequisesparla législation soientrempliesà cette date.
La pension maximum estatteinte avecquaranteannéesde cotisationsetpour chaque année de versement, vousavezdroità un pourcentage égalà 2 %de la rémunération moyenne prise en compte pour lapension.
La réforme de 1995 a introduitun nouveau système decalculde la pension en ce qui concerne lescotisations.
La majeure partie desmédicamentsfigurentau répertoire desspécialitéspharmaceutiques(prontuarioterapeutico),qui comporte deuxcatégoriesde médicaments.
La première catégorie estentièrementgra-tuite etcomprend desmédicamentsdestinésau trai-tementdessituationsd’urgence, desmaladiesà hautrisque etdespathologiesinvalidantesetchroniques.Pour la seconde catégorie, vousdevezprendre encharge une partie descoûtsque vouspayezdirecte-mentau pharmacien lorsde l’achatdu médicament.Pour chaque ordonnance délivrée par le médecin,vousdevezpayer un certain montantqui reste à votre
Si vousêtesen mesure de le faire, vousdevezvousrendre au cabinetdu médecin; si vousêtesobligé de garder le lit, vouspouvezdemander aumédecin de se rendre à votre domicile.
Pour lesrémunérationssupérieuresà un certain plafond, desbarèmesdégressifssontprévus.
Indemnitésde maladie forme en pension de vieillesse si vousremplissezlesconditionsen matière d’assurance etde cotisations, età condition que le rapportde travailaitcessé si vousaccomplissiezauparavantun travailsalarié.
Lespério-desde perception de l’allocation au coursdesquellesvousn’exerciezaucune activité professionnelle sontégalementprisesen compte auxfinsdu droitmaisnondu calculde la valeur de l’allocation.
C’estune indemnité qui remplace le salaire.
Elle estservie auxtravailleursen casde maladie à partir duquatrième jour de survenue de l’événement(lestroispremiersjoursne sontdoncpasindemnisables, saufen casde rechute).
Pension ordinaire d’incapacité de travail
Ellessontduesauxsalariéesqui arrêtentobligatoirementde travailler pendantlesdeuxmoisprécédantla dated’accouchementprévue etlestroismoissuivantla dateeffective de l’accouchement.
Ellessontduesau père quitravaille à la place de la mère dansdescasparticuliers(décèsou maladie grave de la mère, abandon, etc.) ainsiqu’auxtravailleuses, auxtravailleusesindépendantes,auxmembresdesprofessionslibéralesetauxtravailleu-sesinscritesà la Gestione separata (cesdernièrescatégo-riesne sontpastenuesde s’arrêter de travailler).
Touslestravailleurssalariésainsi que certainescatégo-riesde travailleursindépendants(cultivateursdirects,métayersetcolons, artisans, commerçants) sontassu-réscontre le risque d’invalidité.
Si vousêtesindépen-dantetque vousexercezune profession libérale (médecin, etc.), vousavezvousaussi droità une pension.
Toutefois, lesrèglesen la matière varientsensiblementenfonction descatégoriesd’assurés.
Pour plusde précisions, veuillezvousadresser à la caisse de prévoyancesociale (Cassa di previdenza; voir point3).
La durée indemnisable maximale estde 180 joursparannée civile, avecd’autreslimitationsprévuespourlestravailleursà durée déterminée.
Si une maladie ou une déficience physique ou mentaleentraîne une impossibilité absolue etpermanented’exercer une quelconque activité professionnelle, vouspouvezbénéficier d’une pension ordinaire d’incapacitéde travail.
Ellessontduesauxtravailleusesqui sontdesmèresadoptivesou à qui desenfantsde moinsde sixansontété confiés, pour un maximum de troismois(dix-huitanspour lesadoptionsou lesplacementsinternatio-nauxen vue d’une adoption).
Cesprestationssontgéné-ralementverséesdirectementpar l’employeur etdédui-tesdessommesduesà l’INPSà titre de cotisation.
L’allocation ordinaire d’invalidité estversée à l’assurédont, sansl’intervention d’un tiers, la capacité de travail, dansdesemploisadaptésà sesaptitudes, estréduite de manière permanente à cause d’une infirmitéou d’une incapacité physique ou mentale.
Saufpour certainescatégoriesde travailleurs, l’indemnité estversée directementpar l’employeur etdéduite dessommesqui doiventêtre verséesà l’INPSà titre de cotisations.
Le montantdesprestationsreprésente généralement50 % de la rémunération pourlesvingtpremiersjoursde maladie, etpasse à 66,66 %aprèsle vingtième jour.
Pendantla période d’absence obligatoire, l’indemnitéestégale à 80 % de la rémunération.
Pour pouvoir bénéficier de cette pension, vousdevezfaire valoir cinq annéesd’assurance etcinq annéesdecotisations; sur cesdernièrestroisansau moinsdoi-ventavoir été versésau coursdescinq annéesprécé-dantla date de présentation de la demande. La pensionestréversible auxsurvivants.
De nombreuxcontratsde travailprévoientque l’indemnité doitêtre complétée par l’employeur.
L’allocation estreconnue pour une durée de troisansetpeutêtre confirmée aprèsrévision par l’Institut— à lademande de l’intéressé — pour despériodesde mêmedurée.
La pension d’incapacité estincompatible aveclesreve-nusd’un travailindépendantou salarié, aveclesalloca-tionsde chômage etavecd’autresallocationsrempla-çantou complétantla rémunération.
Pendantleshuitpremièresannésde l’enfant, le père etla mère salariésontle droitde s’absenter du travail,même en même temps, maispour une période globalede onze moismaximum.
Cela vautégalementen casd’adoption ou de placement.
Aprèsdeuxcontrôlessuccessifs, l’allocation estconfir-mée définitivement.
Elle n’estpasréversible auxsurvi-vants.
Le père peutbénéficier du congé même au coursde lapériode de congé obligatoire ou descongésde la mèrepour allaitement.
Pour fournir la preuve de la maladie, le travailleur doitdemander à son médecin traitantde lui délivrer le certificatmédicalrequisen double exemplaire.
Le travailleur doitenvoyer le premier exemplaire dansles48 heuresà l’INPS(siège compétentd’aprèsla résidence), accompagné naturellementdu pronosticetdudiagnosticetildoitenvoyer à son employeur ledeuxième exemplaire, qui ne concerne que la durée dela maladie elle-même.
Pour pouvoir bénéficier de l’allocation, lesassurésdoi-ventfaire valoir cinq annéesd’assurance etcinq annéesde cotisations; sur cesdernières, troisansau moinsdoi-ventavoir été versésau coursdescinq annéesprécédantla date de présentation de la demande.
Lestravailleusesindépendantespeuventellesaussibénéficier du congé parental, maisseulementpendanttroismoisau coursde la première année de l’enfantetsontalorstenuesde s’arrêter de travailler.
Sousl’effetde la loi de réforme du régime desretraites, depuisle 1er septembre 1995 l’allocation ordinaire d’inca-
En casd’absence injustifiée du travailleur lorsde lavisite de contrôle, la perte totale de l’indemnité demaladie estprévue pendantun maximum de dixjoursainsi que sa réduction à 50 % pendantla période restante dansl’hypothèse d’une deuxième absence.
La pension comprend le montantde la prestation d’incapacité etune majoration proportionnelle au nombre d’an-néesde cotisationsque vousauriezaccompli si vousaviezcontinué à travailler jusqu’à l’âge de la retraite.
Sousl’ef-fetde la loi de réforme du régime desretraites, depuisle1erseptembre 1995, lespensionsd’incapacité liquidéespar suite d’un accidentdu travailou d’une maladie professionnelle ne sontpascumulablesavecla rente viagèreliquidée pour le même événementinvalidant, jusqu’àconcurrence du montantde la rente elle-même.
Lesrégi-mesde prévoyance plusfavorablesantérieursau 1ersep-tembre 1995 restenten vigueur etserontrésorbésau fur età mesure desaméliorationsfutures.
L’indemnité n’estpasversée pour lesjoursde retarddansla transmission du certificatmédical.
L’indemnité, égale à 30 % du salaire ou de la rémunération «conventionnelle», estdue pendantune périodemaximale globale, pour lesdeuxparents, de sixmois,au coursdestroispremièresannéesde l’enfant(en casd’adoption ou de placement, au coursdestroisannéessuivantl’arrivée de l’enfantdansla famille).
pacité de travailliquidée par suite d’un accidentdu tra-vailou d’une maladie professionnelle n’estpascumula-ble avecla rente viagère liquidée pour le même événe-mentinvalidant, jusqu’à concurrence du montantde larente elle-même.
Lesconditionsde sécurité sociale plusfavorablesdontla prise d’effetestantérieure au 1ersep-tembre 1995 restenten vigueur etserontrésorbéesaufur età mesure desaméliorationsfutures. En outre,
Lesprestationsd’invalidité etlespensionsd’incapacitésontverséesà partir du premier jour du moissuivantcelui où vousavezprésenté votre demande ou de l’apparition de l’invalidité ou de l’incapacité.
depuisle 1er septembre 1995, en casde cumulde l’allo-
2.1.3.Prestationsde maternité
Si lessixmoissontdépassés(etjusqu’à ce que l’enfantatteigne huitans), l’indemnité estdue à condition quele revenu individueldu parentdemandeur ne dépassepasdeuxfoisetdemie le montantde la pension minimale d’ancienneté en vigueur à cette date.
2.4.3.Allocation mensuelle pour assistanced’une tierce personne cation d’invalidité avecdesrevenusd’un travailsalarié,indépendantou en entreprise, supérieursà certainspla-fonds, desréductionsde 25 à 50 % sontappliquéessurle montantde l’allocation.
Dansce caségalement, lesrégimesde prévoyance plusfavorablesantérieursau 1er septembre 1995 restenten vigueur etserontrésorbésau fur età mesure desaméliorationsfutures.
Lorsque vousatteignezl’âge fixé pour le droità unepension de retraite, l’allocation d’invalidité se trans-
Elle estaccordée auxtitulairesde pensionsqui sontdansl’incapacité de se déplacer ou d’accomplir lesactesde la vie quotidienne sansl’aide permanented’une tierce personne.
L’INPSaccorde égalementdirectementauxtravailleusesindépendantes(cultivatrices, métayères, artisanesettravailleusesexerçantune activité commerciale) uneindemnité journalière de maternité pendantlesdeuxmoisprécédantla date d’accouchementprévue etlestroismoissuivantla date effective d’accouchement.
Lesprestationsde maternité comprennentdessoinsmédicauxetdesprestationsen espèces. En ce quiconcerne lessoinsmédicaux, ilconvientd’appliquerlesrèglesgénéralesdécritesau point2.1.2.
Lessoinsd’obstétrique générale sontdispensésdirectementetgratuitementdanslesdispensairesdescentresdesanté locaux.
Ilspeuventégalementêtre fournisàdomicile, par une sage-femme conventionnée auprèsdu service de santé.
• prothèses et appareillages; législativesrécentesontétendu la protection de l’assurance à d’autrescatégoriesde travailleurs(dirigeants,sportifsprofessionnels, travailleurs«parasubordinati»)ainsi qu’à ceuxqui exercentexclusivementdestâchesdomestiques(à savoir «l’assurance desménagères»).
Le degré d’incapacité peutêtre revu, d’office ou à lademande du travailleur, à toutmomentpendantlesdeuxpremièresannéesetà intervallesd’un an aumoinsensuite.
La demande de révision doitêtre accompagnée d’un certificatmédical.
• curesthermales(hydrothérapie etfangothérapie) etséjoursclimatiques;
• brevetetdistinction d’honneur;
Un régime spécialcouvre lespersonnesqui souffrentdetuberculose.
Le régime spécialcomportedessoinsmédicauxetdesprestationsen espèces.
Ence qui concerne lessoinsmédicaux, ilconvientd’appli-quer lesrèglesgénéralesexposéesau point2.1.1.
En outre, une commission scientifique a été prévuepour la révision périodique de la liste desmaladiespro-fessionnelles, visée à l’article 139 etdestableauxvisésauxarticles3 et211 du Recueilunique n°1124/65.
Allocation d’assistance tierce personne
Voici ce qu’incluentlesprincipalesprestations:
Cette allocation complète la pension d’invalidité.
En casd’accidentdu travail, le travailleur doitinformerimmédiatementson employeur.
Si l’accidentprovoquedeslésionsguérissablesen plusde troisjours, l’employeur esttenu de déclarer l’accidentà l’INAILdanslesdeuxjoursà compter du momentoù ilen a connaissance.
En casd’accidentdu travail, lesdéclarationsd’accidentpeuventêtre envoyéesà l’INAILpar l’internet, de deuxmanièresdifférentes, en passantdirecte-mentpar le site http://www.inail.it:
• déclarationsd’accidenten ligne,
• déclarations d’accident hors ligne.
Si un travailleur décède à la suite d’un accidentdu tra-vailou d’une maladie professionnelle, sessurvivantsreçoiventune rente mensuelle calculée en pourcentagede la dernière rémunération annuelle perçue par ledéfunt.
En revanche, en casd’accidentmortel, la déclarationdoitparvenir dansles24 heuresexclusivementpar télégramme.
Le travailleur a droità dessoinsmédicauxetà despres-tationsen espèces.
20 % pour chaque enfantde moinsde dix-huitans.Lesenfantsontdroità une pension jusqu’à l’âge devingtetun anss’ilssuiventun enseignementsecon-daire ou de vingt-sixanss’ilssuiventun enseigne-mentuniversitaire;
Ils’agitde prestationsen espècesaccordéesauxtravail-leursetauxmembresde leur famille (conjoint, enfants,frères, sœurs, parentsetassimilés) souffrantde tuberculose, à certainesconditionsetpour autantque l’assuré puisse faire valoir au moinsun an de cotisationsaucoursde toute sa vie professionnelle.
Cette allocation estrenouvelable touslesdeuxans, sanslimite de tempssi lesconditionsrequisessontremplies.
Le chèque de Noëlestrenouvelable si l’intéressé bénéficie d’une assistance antituberculeuse, desanté ou en espèces, même pendantune seule journéeau coursdu moisde décembre.
En ce qui concerne lessoinsmédicaux, le systèmeexpliqué au point2.1.1 estapplicable intégralement.Veuilleznoter que, pour recevoir ou conserver desprestationsen espèces, vousne pouvezpas, sansrai-son valable, refuser de suivre un traitementjugé nécessaire, même si une pension vousa déjà été servie.
Pourréduire le degré d’incapacité, l’INAILpropose gratuite-mentdesprothèsessoitd’office, soitsur demande.
20 % à chaque parents’ilsvivaientà la charge dudéfuntjusqu’à son décès, à condition que ce derniern’aitpaslaissé de conjointou d’enfantssurvivants;
Ainsi, l’INAILverseaujourd’hui — sousforme de liquidation en capitalsi ledommage subi atteintun pourcentage variable entre 6 %et15 % etsousforme de rente viagère si le dommage estsupérieur à 16 % — une indemnisation pour le «dommagebiologique» subi.
Ilexiste différentstypesde prestationsen espècesauxquellesvous— ou vossurvivantsen casde décès—avezdroit. Ellessontserviespar l’INAIL:
• indemnité pour incapacité temporaire absolue;
• rente directe pour incapacité permanente;
• rente transitoire pour silicose etasbestose;
Lorsque le dommage à la santé dépasse le seuilde 15 %,on considère qu’ila égalementdesconséquencessurlescapacitésprofessionnellesà produire un revenu:c’estla raison pour laquelle, danscescas, lesconsé-quencespatrimonialesque le dommage biologiqueentraîne pour le travailleur sontégalementdédomma-gées.
Le montantde la rente estcalculé d’aprèsla rémunération perçue au coursde l’année ayantprécédé ladate de l’accidentou de l’apparition de la maladie etd’aprèsle degré d’incapacité.
Une allocation unique de décèsestaccordée par l’INAILauxsurvivantsqui apportentla preuve qu’ilsontdûsupporter un surcroîtde dépensesà l’occasion dudécèsde l’assuré survenu à la suite d’un accidentdetravailou d’une maladie professionnelle.
Lesrentespour incapacité permanente sontréévaluéeschaque année.
La protection desmaladiesprofessionnellesestréali-sée par l’intermédiaire du système dit«mixte», en cesensque sontconsidéréescomme desmaladiespro-fessionnellestantcellesqui figurentsur leslistesquetoute autre maladie dontle travailleur esten mesure dedémontrer l’origine professionnelle, c’est-à-dire le lienétiologique avecl’activité qu’ilexerce. Desmesures
Mobilité européenne
Vos droits de sécurité sociale en Grèce
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Grèce
Situation au 29 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Cette brochure a été réalisée sur la base des informations communiquées par la Grèce le 29 mars 2006.
Il est important de s’assurer qu’il n’y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd’hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Luxembourg: Office des publications officielles des Communautés européennes, 2007
ISBN 92-79-04043-X Printed in Luxembourg IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Caisse de retraite des employés de la ligne ferroviaire électrique Athènes-Le Pirée (ISAP) (TAP-ISAP) [ Τ α ε ί ο Συντάξεων Π ρ ο σ ω p i ι κ ο ύ ΗΣΑΠ (ΤΑΠ-ΗΣΑΠ)]
Modalités d'affiliation à l'IKA-ETAM ................................... ................................................... 1.3.
Que faut-il faire en cas de désaccord avec une décision de l'IKA-ETAM? . . ...................................
Les branches de sécurité sociale . . . . . . . . . . . . . . ................................... ...................................
Prestations de maladie et de maternité. . . . . . . . . . . ................................... ...................................
Prestations de maternité. . . . . . ................................... ...................................................
Prestations pour accidents du travail et maladies professionnelles . . . . . . . . ...................................
Allocations de décès. . .........................................................................................................
Prestations de vieillesse et de survivant . . . . . . . . . . ................................... ................................... 2.5.1.
Prestations de vieillesse . . . . . . ................................... ...................................................
Pensions de survivant pour les assurés avant le 31 décembre 1992. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pensions de survivant pour les assurés à partir du 1er janvier 1993 ...................................
Prestations de chômage ................................................... ...................................................
Prestations familiales .........................................................................................................
Généralités vous au bureau local de l'IKA-ETAM de votre lieu de résidence pour recevoir plus d'informations.
La principale institution de sécurité sociale en Grèce est l'Institut d'assurances sociales – Caisse unique d'assurance des travailleurs salariés, connue en tant qu'IKAETAM, à laquelle la plus grande partie de la population est affiliée.
L'IKA-ETAM assure les travailleurs du secteur privé ou ceux du secteur public qui bénéficient d'un contrat de droit privé, à condition qu'ils ne soient pas affiliés auprès d'un autre régime général d'assurance .
Outre l'IKAETAM, il existe d´autres régimes spéciaux d'assurance:
• pour les fonctionnaires,
• pour certaines catégories de travailleurs salariés, comme les employés de banque et les journalistes,
• pour les agriculteurs, qui sont couverts par l'organisme de sécurité agricole (OGA), et
Si vous travaillez en Grèce, vous pouvez bénéficier des prestations de sécurité sociale dans les mêmes conditions que les travailleurs grecs.
• pour les travailleurs indépendants, qui sont couverts par des caisses spéciales d'assurance, comme l'OAEE (OAEE-TEVE, pour les professions libérales et les artisans; OAEE-TAE, pour les commerçants, OAEE-TSA, pour certains transporteurs, TSMEDE, pour les ingénieurs, Tameio Nomikon, pour les professions juridiques, TSAY, pour les médecins, les pharmaciens et les autres employés du secteur sanitaire, etc.).
Les adresses des principales institutions se trouvent au point 3 du présent guide.
La réglementation des risques d'assurance et des prestations correspondantes pour les personnes couvertes par l'IKA-ETAM est soumise à un cadre extrêmement complexe qui prévoit des dispositions différentes en fonction du moment de l'affiliation.
Cette diversification, adoptée en 1992 et toujours en vigueur, impose la distinction entre deux catégories de travailleurs: ceux qui ont été assujettis à la sécurité sociale jusqu'au 31 décembre 1992 et ceux qui se sont affiliés après le 1er janvier 1993.
Pour ces deux catégories de travailleurs, des conditions différentes de couverture des risques et d'octroi des prestations sont prévues.
Le montant des prestations varie également.
Toutes les institutions d'assurance ne sont pas soumises à la même législation.
Ainsi, les prestations de sécurité sociale, les conditions d'acquisition des droits et les pièces justificatives requises diffèrent pour chaque institution.
Le système grec de sécurité sociale des travailleurs salariés prévoit les prestations suivantes:
• prestations de maladie et de maternité (voir point 2.1),
• prestations pour accidents du travail et maladies professionnelles (voir point 2.2),
L'IKA-ETAM est en Grèce le plus grand organisme de sécurité sociale des travailleurs salariés et le présent guide examine principalement la protection sociale offerte par celui-ci.
Si la profession que vous exercez relève d'une autre institution d'assurance, nous vous invitons à vous adresser à celle-ci.
En cas de doute concernant le régime d'assurance en cause, adressez-
• allocations de décès (voir point 2.3),
Cotisations à l'IKA-ETAM
• personne handicapée mentale: 360 EUR,
• thalassémie: 266 EUR, local compétent de l'OAED de votre lieu de résidence ou d'un centre d'aide aux citoyens (Κέντρα Ε ξ υ p i η ρ έ τ η σ η ς Πολιτών — KEP); cette demande doit être accompagnée des pièces justificatives correspondantes.
prestations de vieillesse et de survivant (voir point 2.5),
Les cotisations de sécurité sociale sont versées par le travailleur ainsi que l'employeur (cotisation salariale et cotisation patronale).
• prestations de chômage (voir point 2.6) et
• enfant souffrant d'IMC – infirmité motrice cérébrale (spasmophilie): 532 EUR.
• prestations familiales (voir point 2.8).
Pour bénéficier des prestations familiales pour des enfants vivant dans un autre État membre de l'Union européenne, vous devez remettre le formulaire communautaire E 401 mentionnant la composition de votre famille.
Le montant de la cotisation salariale représente un pourcentage de vos rémunérations brutes, lequel est retenu par l'employeur au moment du paiement de vos rémunérations ou au plus tard deux mois après le paiement de celles-ci.
Modalités d'affiliation à l'IKA-ETAM
Ces allocations sont fournies dans le cadre de l'assistance sociale et ont pour but de couvrir les personnes avec des besoins spécifiques (handicapées).
Il s'agit de prestations non contributives imputées aux recettes fiscales globales.
Elle sont pour but de couvrir les personnes invalides non assurées et elles sont fournies indépendamment des revenus.
2.9 Prestations spéciales en espèces à caractère non contributif
Les cotisations (salariales et patronales) sont versées à l'IKA-ETAM par l'employeur dans le délai établi par la législation.
Les allocations sociales fournies par le Ministère de la santé et de la solidarité sociale (type d'allocation/ montant mensuel) sont les suivantes:
Par la suite, il vous faudra toujours signaler directement tout changement concernant vos données personnelles. Ensuite, vous devrez présenter à votre employeur une copie de l'attestation d'enregistrement.
L'attestation d'enregistrement prouve votre qualité d'assuré au titre de laquelle un numéro d'assuré vous est attribué sur le registre de l'IKA-ETAM.
Par exemple, l'allocation pour paraplégie/tétraplégie est versée aux personnes non assurées ou aux personnes assurées du secteur public ou encore aux pensionnés du secteur public. Enfin, ces prestations sont servies pour couvrir les besoins grandissants et spécifiques de certaines catégories de personnes .
Que faut-il faire en cas de désaccord avec une décision de l'IKA-ETAM?
• personne sourde/muette: 266 EUR,
Vos données d'assurance sont communiquées dans les déclarations périodiques analytiques (A.P.D.) que l'employeur rédige et soumet à l'IKA-ETAM à des dates précises.
En cas de désaccord avec une décision prise par le service de l'IKA-ETAM dont vous dépendez, vous pouvez soumettre une réclamation à la Commission administrative locale (TDE) de votre bureau IKA-ETAM dans les 30 jours qui suivent la date de notification de la décision.
S'il s'agit d'une décision concernant une pension, vous disposez d'un délai de 3 mois après la notification de la décision.
Si vous n'êtes pas d'accord avec la décision de la TDE, vous pouvez introduire un recours auprès du Tribunal administratif compétent dans un délai de 60 jours à compter de la date de notification de la décision.
L'extrait de compte individuel de sécurité sociale reflète votre carrière d'assuré (jours de travail et autres données d'assurance) sous forme électronique.
À la suite du traitement informatique des A.P.D., l'extrait de compte individuel de sécurité sociale est mis à jour et, chaque semestre, l'employeur reçoit une nouvelle version qu'il est tenu de transmettre au travailleur.
Lorsque la mise à jour des adresses des assurés dans les archives électroniques de l'IKA-ETAM sera achevée, l'extrait sera expédié directement au lieu de résidence de la personne intéressée.
Si vous êtes indépendant, vous devez vous adresser vous-même à votre institution de sécurité sociale en vue de votre affiliation.
• résider en Grèce ou dans un État membre de l'Union européenne.
sonnellement auprès de l'agence locale pour l'emploi dans les 7 jours suivant votre arrivée en Grèce.
Pour pouvoir en bénéficier, il vous faut compléter le formulaire communautaire E 303 avant votre départ en Grèce et le remettre à l'agence pour l'emploi.
Pour plus d'informations, voir le guide: «Les dispositions communautaires en matière de sécurité sociale – Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne».
Vous allez dans un autre État membre de l'Union européenne pour chercher du travail
les petits-enfants, les frères et sœurs, les neveux et nièces, à condition qu'ils soient à la charge du bénéficiaire pour la perception de l'allocation, qu'ils soient des orphelins de père ou de mère, et que l'éventuel parent survivant ne travaille pas,
L'IKA-ETAM octroie les prestations suivantes:
Sont à considérer comme personnes à charge:
• prestations en nature de l'assurance maladie, le grand-père ou la grand-mère ou l'oncle ou la tante, à condition qu'ils aient à leur charge des orphelins,
• le conjoint, s'il ne travaille pas,
• prestations en espècesde l'assurance maladie et
• les ascendants ou des tiers, à condition que la tutelle leur soit accordée en vertu d'une décision judiciaire.
• prestations de maternité.
Si vous percevez des prestations de chômage en Grèce, vous conservez vos droits à prestation si vous vous rendez dans un autre État membre à la recherche d'un emploi, à condition d'avoir été inscrit en Grèce en tant que demandeur d'emploi au moins 4 semaines avant votre départ.
Votre droit aux prestations grecques de chômage dans un autre État membre est valable pendant une période maximale de 3 mois.
Si vous ne revenez pas en Grèce durant ces 3 mois, vous perdez votre droit .
Pour plus de détails, voir le guide: «Les dispositions communautaires en matière de sécurité sociale – Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne».
Montant de la prestation les descendants, quelle que soit leur filiation légale – jusqu'à l'âge de 18 ans, – ou, s'ils sont chômeurs, jusqu'à l'âge de 24 ans, – ou, s'ils continuent leurs études, pendant 2 années après la fin de celles-ci, à condition qu'ils soient chômeurs, mais en aucun cas au-delà de 26 ans,
• les parents (sous certaines conditions),
Le montant versé aux bénéficiaires est proportionnel au nombre d'enfants et fixé mensuellement.
Ce montant est majoré de 3,67 EUR par mois pour chaque enfant dans les cas suivants:
Dans certains cas, vous (et les membres de votre famille) pouvez bénéficier des prestations, même si vous vous déplacez (ou s'ils résident) dans un autre État membre de l'Union européenne.
Pour plus d'informations, reportez-vous au guide: «Les dispositions communautaires en matière de sécurité sociale – Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne».
• pour les orphelins de père et de mère,
• le conjoint divorcé (sous certaines conditions).
• pour les enfants hors mariage non reconnus,
Bénéficiaires des prestations en nature de l'assurance maladie
• lorsque le conjoint du bénéficiaire est engagé auprès des forces armées,
Si vous avez un contrat de travail de droit privé auprès d'un employeur, vous êtes assuré auprès de l'IKA et cotisez au DLOEM, vous avez donc droit, sous certaines conditions, aux prestations familiales, qui sont versées par l'Organisme pour l'emploi (OAED).
• lorsque le bénéficiaire est veuf ou veuve ou,
Au titre de la législation de l'IKAETAM, les prestations en nature de l'assurance maladie peuvent être octroyées aux personnes suivantes:
Pour avoir droitauxprestationsen nature, il faut avoir effectué au moins 50 jours de travail durant l'année civile antérieure à la date de l'annonce de la maladie ou au cours des 15 derniers mois avant celleci et, dans ce cas, les jours travaillés pendant les 3 derniers mois de ladite période ne sont pas pris en compte.
• les travailleurs affiliés à l'IKAETAM,
les titulaires d'une pension de l'IKA, c'est-à-dire toutes les personnes qui perçoivent une pension d'invalidité, de vieillesse ou de survie,
Le droit aux prestations familiales s'exerce au cours de l'année civile durant laquelle il a été acquis et pendant encore un mois après la fin de cette année.
La perception des allocations prend fin au terme d'une période supplémentaire de 3 mois suivant le délai fixé pour la soumission des demandes.
• les retraités des caisses spéciales, qui, lorsqu'ils travaillaient, étaient affiliés à la branche «Maladie» de l'IKAETAM,
• être âgés d'au plus 18 ans, ou 22 ans s'ils poursuivent des études, ou être dans l'incapacité de travailler (les prestations étant alors accordées aussi longtemps que dure l'incapacité),
Pour percevoir les allocations familiales, vous devez présenter personnellement, par l'intermédiaire d'un représentant ou par la poste, une demande auprès du service
Un «jour de travail» correspond à un jour d'assurance .
Les jours du congé annuel rémunéré sont assimilés à des jours de travail .
Les périodes de perception de l'allocation de maladie ou de chômage sont prises en compte pour la détermination du droitauxprestationsen nature de l'assurance maladie.
Les périodes d'assurance que vous avez accomplies dans un autre État membre de l'UE peuvent, le cas échéant, être comptabilisées avec les périodes d'assurance que vous avez accomplies en Grèce même si la législation nationale ne prévoit pas une telle prise en compte.
Dans ce cas, vous pouvez vous adresser au bureau local de l'IKA-ETAM pour recevoir plus d'informations concernant les formalités requises.
les personnes à charge des assurés et des titulaires de pension, à condition qu'elles ne bénéficient pas du même droit (direct) aux prestations de sécurité sociale, et
• soins pharmaceutiques,
• si vous vous êtes personnellement inscrit auprès de l'agence pour l'emploi,
Le droit aux prestations prend fin avec le décès du chômeur ou avec l'octroi d'une pension, en cas d'incapacité permanente de travail ou lorsque le chômeur ne se tient pas à la disposition de l'agence pour l'emploi.
• si vous êtes disponible pour travailler et
Le carnet individuel de santé est le document permettant d'identifier l'assuré direct pour les prestations en nature et en espècesde l'assurance maladie.
• soins supplémentaires (moyens thérapeutiques, articles orthopédiques, verres, aides auditives, prothèses etc.),
Le carnet familial de santé est délivré pour les membres de sa famille.
Carnet individuel si vous êtes en mesure de prouver une affiliation à l'assurance chômage pour une période minimale de 125 jours au cours des 14 mois qui précèdent votre interruption de travail, les jours de travail accomplis pendant les 2 derniers mois n'étant pas pris en considération.
• allocation d'aérothérapie.
Les prestations de chômage sont accordées seulement si le service pour l'emploi qui examine votre demande ne peut vous trouver un emploi approprié.
Quand le calcul se fait sur la base des quinze derniers mois, les 3 derniers mois ne sont pas pris en compte.
Votre demande doit être accompagnée des justificatifs suivants:
Les prestations en nature vous sont accordées, pour autant que vous remplissiez les conditions prévues par la législation, pendant toute la durée de votre droit aux prestations .
La durée du droit est mentionnée dans le carnet de santé.
Si une maladie particulière se prolonge après l'expiration de votre droit aux prestations, vous continuerez de bénéficier des soins jusqu'à votre convalescence (poursuite du traitement).
• extrait de compte individuel de sécurité sociale,
Le carnet individuel de santé est délivré aux assurés directs, c'est-à-dire aux travailleurs ou aux titulaires d'une pension de vieillesse ou d'invalidité ainsi qu'aux assurés directs d'autres institutions d'assurance couvertes par l'IKA-ETAM pour les prestations en nature de l'assurance maladie (par exemple retraités des institutions suivantes: OAEE-TEVE, OAEE-TAE, OAEE-TSA et TAXY).
• déclaration certifiant que vous n'exercez pas d'autre emploi et que vous vous engagez à déclarer toute nouvelle activité à l'agence pour l'emploi et
• carnet de santé des membres à charge de votre famille.
Pour plus d'informations concernant les diverses prestations en nature qui sont octroyées et l'éventuel taux de participation aux frais de traitement, vous devez vous adresser au bureau local de l'IKA-ETAM compétent pour le lieu de votre résidence.
Prestations en espècesde l'assurance maladie
Les prestations de chômage se composent d'un montant de base et de compléments pour chaque membre de votre famille à charge.
L'allocation de base s'élève à 40 % du salaire perçu au moment du licenciement.
Les employés perçoivent 50 % de leur dernier salaire, pourvu qu'il ne soit pas inférieur aux deux tiers de la rémunération d'un travailleur non qualifié.
Le plafond du montant de l'allocation est établi par arrêté du ministre du travail en fonction de la relation cotisations prestations de la caisse d'assurance chômage de l'OAED.
Le carnet familial de santé est délivré à l'assuré direct pour les membres de sa famille, à condition qu'ils ne travaillent pas (ne bénéficient pas d'un droit direct).
De plus, il est délivré à la veuve et aux enfants (en cas de décès de l'assuré direct), ainsi qu'aux retraités des autres caisses qui sont couverts par l'IKA-ETAM au titre de l'assurance maladie.
Les prestations en espècesde l'assurance maladie sont les allocations de maladie.
L'allocation de base est majorée de 10 % pour chaque membre de la famille à charge.
Pour que soient remplies les conditions d'octroi des prestations de maladie, les jours pendant lesquels vous bénéficiez des prestations de chômage sont assimilés à des jours de travail par l'institution d'assurance maladie à laquelle vous êtes affilié.
En septembre, une «étiquette d'assuré» est délivrée aux assurés qui satisfont aux conditions de renouvellement du carnet de santé; elle leur est envoyée au mois d'octobre afin qu'ils la collent sur leur carnet de santé.
Durée de la prestation
La même procédure se répète au mois de décembre afin que les personnes assurées qui ont rempli les conditions pendant la période de septembre à décembre soient aussi couvertes.
La limite minimale de 125 jours correspond à cinq mois de prestations, 150 jours correspondent à six, 180 jours à huit, 220 jours à dix et 250 jours à 12.
Prestations auxquelles vous avez droit
Si, pendant la période de perception des prestations de chômage, vous êtes incapable de travailler pour cause de maladie, vous continuerez à percevoir vos prestations de chômage pour 5 joursencore, sansavoir simultanément droitauxprestationsen espècesde l'assurance maladie.Si la maladie se prolonge, le versement des prestations de chômage sera interrompu au profit des prestations en espècesde l'assurance maladie, à condition que vous y ayez droit de la part de votre caisse de maladie.
Seuls ont droit à ces prestations les assurés directs qui travaillent, quand, en raison d'une maladie, physique ou mentale, ils sont jugés incapables de poursuivre une activité professionnelle et sont absents de leur lieu de travail pour plus de 3 jours .
Ils doivent en outre avoir été assurés au moins 100 jours au cours de l'année civile antérieure à celle de l'annonce de la maladie à l'IKA-ETAM ou au cours des quinze derniers mois, compte non tenu, dans ce dernier cas, des jours des trois derniers mois.
Les prestations d'assurance maladie en nature qui sont accordées sont les suivantes:
Les prestations de chômage vous seront octroyées pendant 25 jours par mois.
Si vous souhaitez continuer à les percevoir au terme de la période d'octroi, vous devez à nouveau faire état du nombre de jours de travail requis.
Vous venez d'un autre État membre de l'Union européenne pour chercher du travail en Grèce
• examens de laboratoire/paracliniques,
Un «jour de travail» est un jour pendant lequel vous travaillez ou un jour d'assurance .
Les jours du congé annuel rémunéré sont assimilés à des jours de travail .
En revanche, pour la détermination du droitauxprestationsen espècesde l'assurance maladie, les jours d'allocation de chômage ne sont pas assimilés à des jours d'assu-
Si vous percevez des prestations de chômage dans un autre État membre et êtes autorisé à vous rendre en Grèce pour y chercher du travail, vous devez vous inscrire per-
Le versement des prestations de chômage est interrompu si vous exercez à nouveau un emploi ou si vous êtes jugé provisoirement incapable de travailler.
720 jours, à condition que vous disposiez d'une période d'assurance de 1 500 jours, dont 600 pendant les 5 dernières années, de 4 500 jours jusqu'à la déclaration de la maladie ou bien encore de 300 à 4 200 jours en fonction de votre âge.
Formalités rance, tandis que jusqu'à 25 jours de perception de l'allocation de maladie sont pris en compte.
Pour pouvoir percevoir l'allocation de maladie, vous devez présenter les documents suivants:
Cette indemnité n'est pas octroyée en cas de décès d'un membre de la famille à charge.
Elle est versée en principe à la veuve ou à la personne qui a pris en charge les frais d'obsèques.
À la fin d'une période de trois ans après la date du décès, le montant de la pension octroyée au conjoint survivant qui travaille ou est à la retraite diminue de 50 %, et ce jusqu'à ce qu'il atteigne l'âge de 65 ans à partir duquel 70 % de la pension de survivant lui est versée.
Néanmoins, si le conjoint survivant était invalide avec un taux d'invalidité d'au moins 67 % à la date du décès, il perçoit la pension dans sa totalité, sans aucune restriction, aussi longtemps que dure son invalidité.
Les justificatifs requis pour le versement de cette aide sont les suivants:
• avis d'incapacité de travail du médecin traitant de l'IKA-ETAM.
Les enfants orphelins ont droit à 25 % de la pension de vieillesse que le défunt percevait ou aurait perçue.
Ce montant s'élève à 50 % si les deux parents sont décédés, sauf si l'enfant a droit à une pension de son père et de sa mère.
Les prestations de maternité octroyées lors de la naissance d'un enfant sont les suivantes:
carnet d'assurance (si le défunt travaillait) ou attestation d'interruption de la pension (pour un titulaire de pension) et
L'allocation de base est égale à 50 % du salaire journalier de référence de la catégorie à laquelle vous appartenez et est majorée de 10 % pour chaque membre de votre famille à charge. L'allocation de maladie et ses majorations ne peuvent toutefois dépasser 70 % du salaire journalier de référence de la catégorie servant au calcul de l'allocation, ni le salaire journalier de référence de la 8e catégorie d'assurés.
Dans le cas de soins hospitaliers, l'allocation de maladie est réduite des deux tiers si vous n'avez pas de membres de famille à charge.
prime de naissance à la place de soins obstétricaux (prestation en nature),
• allocation de maternité (pour la grossesse et la période de couches) et
Enfin, le droit à une pension de survivant est aussi reconnu à l'ex-conjoint divorcé d'un(e) titulaire de pension; pour recevoir plus d'informations, adressezvous au bureau local de l'IKA-ETAM ou consultez le portail internet de l'IKA-ETAM (http://www.ika.gr).
• allocation spéciale de maternité.
L'allocation de maladie est versée à partir du 4e jour
La gestion de l'assurance chômage relève de la compétence de l'Organisme pour emploi (OAED), qui, dans ce cadre, octroie aux chômeurs les prestations suivantes: après la déclaration de la maladie ou après sa constatation par l'organe sanitaire compétent de l'IKA-ETAM.
• prestations de chômage,
Si l'assuré est à nouveau jugé incapable de travailler au cours de la même année civile à cause de la même ou d'une autre maladie, l'allocation est versée à partir du
Si l'affiliation de l'assuré est volontaire ou qu'il s'agit d'un travailleur indépendant, l'allocation est versée à
Les pièces justificatives qu'il vous faut présenter au bureau local de l'IKA-ETAM pour percevoir une pension de survivant sont les mêmes que celles exigées pour la pension de vieillesse (voir point 2.5).
En outre, il vous faudra apporter l'acte de décès et le certificat d'état civil du défunt (émis par la municipalité, la commune ou le Tribunal de première instance) prouvant l'existence des liens du mariage jusqu'au jour du décès.
Tous les salariés affiliés au régime d'assurance maladie d'une institution de sécurité sociale sont couverts automatiquement par l'assurance chômage .
À la place de soins obstétricaux, les assurées directes, pensionnées et épouses des assurés directs et des pensionnés ont droit à une prime de naissance; cette prime forfaitaire est égale à 30 fois le salaire journalier d'un ouvrier non qualifié à condition que 50 jours de travail aient été accomplis au cours de l'année civile précédente ou pendant les quinze derniers mois, compte non tenu des 3 derniers mois.
L'allocation de maladie est versée tous les jours, ouvrables ou non, jusqu'à:
Pour percevoir la prime, il vous faut présenter votre carnet de santé ou votre carnet familial de santé avec l'acte de naissance de l'enfant.
Si vous habitez dans un autre État membre de l'Union européenne, vous pouvez présenter votre demande auprès de l'institution de sécurité sociale de votre lieu de résidence.
Vous avez droit aux prestations de chômage si vous remplissez toutes les conditions suivantes, à savoir:
182 jours dans la même année civile pour la même ou une autre maladie,
Allocation de maternité si vous n'avez pas été licencié pour faute professionnelle,
• si vous êtes capable et désireux de travailler,
360 jours pour la même maladie, à condition que vous disposiez d'une période d'assurance d'au moins 300 jours sur les deux dernières années ou les 30 derniers mois, les 3 derniers mois n'étant pas pris en compte dans ce dernier cas, ou
L'allocation vous est versée, à condition que vous ne travailliez pas, pendant les 56 jours précédant la date probable de l'accouchement et pendant les 63 jours suivant la naissance de l'enfant.
Dans votre demande d'octroi de pension, vous devez mentionner ces périodes et joindre toutes les pièces de votre dossier d'assuré dont vous disposez.
ciale de maternité» lorsqu'un changement de poste de travail par l'employeur est, tant techniquement qu'objectivement, impossible.
À la suite du décès d'une personne touchant une pension de vieillesse ou d'invalidité, cette pension est transmise aux membres de sa famille sans que la période d'assurance du défunt soit à nouveau examinée.
Cependant, si le conjoint survivant était invalide, avec un taux d'invalidité d'au moins 67 % à la date de décès, il perçoit la pension dans sa totalité sans aucune restriction, aussi longtemps que dure son invalidité.
Le droit à la pension prend fin si le conjoint survivant se remarie.
Pour le versement de l'allocation spéciale de maternité, l'assurée doit avoir comptabilisé au sein de son régime de sécurité sociale 200 jours de travail au cours des 2 années qui précèdent la date à laquelle elle interrompt son activité professionnelle.
Les documents exigés pour le versement de l'allocation de maternité sont les suivants:
• extrait du compte individuel de sécurité sociale,
• le conjoint survivant,
La pension d'orphelin s'élève à 20 % de la pension de vieillesse à laquelle aurait eu droit l'assuré décédé.
Les orphelins de père et de mère perçoivent 60 % de cette pension de vieillesse .
• carnet individuel de santé,
Le montant de l'allocation spéciale de maternité correspond à celui de l'allocation de maladie, sans les restrictions liées aux limites maximales (salaire journalier de
• référence de la 8e catégorie d'assurés).
• carnet familial de santé, pour le calcul de la majoration pour charge de famille (membres de la famille),
Le montant total des pensions de survivant versées aux bénéficiaires ne peut excéder celle que l'assuré décédé aurait perçue.
Pour les orphelins de père et de mère, le montant ne peut dépasser 60 % de la pension concernée.
attestation d'un obstétricien – gynécologue de l'IKA-ETAM concernant la date probable de l'accouchement,
Prestations pour accidents du travail et maladies professionnelles
Si le total des pensions excède ce niveau, chaque pension est réduite proportionnellement.
• déclaration de l'employeur certifiant l'arrêt du travail (le formulaire est disponible auprès de l'IKA-ETAM) et
Si vous êtes salarié, vous êtes soumis au régime de l'IKA-ETAM lorsque vous êtes victime:
Pensions de survivant pour les assurés à partir du 1er
les descendants, quelle que soit leur filiation légale, s'ils sont célibataires, ne touchent pas de pension, n'ont pas plus de 18 ou 24 ans, poursuivent des études reconnues par l'État dans l'enseignement professionnel, postsecondaire ou supérieur en Grèce ou à l'étranger, ne travaillent pas ni ne bénéficient d'une pension auprès d'une institution du régime principal de sécurité sociale ou du secteur public suite à leur propre activité professionnelle, sont des orphelins de père et de mère ou étaient à la charge du parent décédé qui avait été abandonné par l'autre parent.
Les enfants qui sont dans l'incapacité d'exercer un travail garantissant leur subsistance et dont l'invalidité s'est manifestée avant l'âge de 18 ans ont droit à une pension de survivant quel que soit leur âge, aussi longtemps que dure leur invalidité,
• d'un accident survenu a lorsque vous vous rendiez à votre travail, ou en reveniez,
En cas de décès de l'assuré, les membres de sa famille ont droit à une pension de survivant aux mêmes conditions que celles exigées pour l'octroi d'une pension d'invalidité (voir point 2.4).
• les petits-enfants et les ascendants, orphelins au moment du décès, qui étaient à la charge du défunt,
• d'un accident non dû au travail ou
Les bénéficiaires les parents (naturels ou adoptifs), qui étaient principalement à la charge du défunt.
Ce sont: d'une maladie due aux conséquences néfastes de votre emploi, à condition qu'elle figure sur la liste officielle des maladies professionnelles (telles que prévues par le règlement «Maladie» de l'IKA-ETAM).
Pour bénéficier d'une allocation de maternité, vous devez avoir été affiliée à la branche de l'assurance maladie concernant les prestations en espèces pendant au moins 200 jours au cours des 2 années précédant l'accouchement.
En outre, vous devez avoir effectivement interrompu votre activité professionnelle.
• le conjoint survivant,
Si le décès du conjoint assuré survient pendant les premiers six mois du mariage, le conjoint survivant n'a droit à aucune pension .
Le conjoint survivant a droit à une pension seulement si le décès de l'assuré est dû à un accident, si le couple a un enfant né ou légitimé après le mariage ou si l'épouse est enceinte.
La maladie ou l'incapacité provisoire de travail sont régies par le régime de l'assurance maladie (voir points 2.1.1 et 2.1.2), tandis que l'invalidité et le décès sont soumis aux dispositions de l'assurance pension (voir points 2.4 et 2.5.2).
Si le décès du conjoint retraité survient dans les 24 mois qui suivent le mariage, le conjoint survivant n'a droit à aucune pension .
les descendants, quelle que soit leur filiation légale, s'ils sont célibataires, ne sont pas à la retraite, ont moins de 18 ou 24 ans, s'ils poursuivent des études reconnues par l'État dans l'enseignement professionnel, postsecondaire ou supérieur en Grèce ou à l'étranger, ou sont dans l'incapacité de travailler à condition que leur invalidité soit apparue avant l'âge de 18 ans ou pendant leurs études.
Cependant, si vous avez été victime d'un accident (et notamment d'un accident de travail) ou que vous êtes atteint d'une maladie professionnelle, les conditions d'octroi des prestations de sécurité sociale sont plus favorables.
Un «jour de travail» correspond à un jour d'assurance .
Les jours du congé annuel rémunéré sont assimilés à des jours de travail .
En revanche, les jours d'allocation de chômage ne sont pas pris en compte, a lorsque jusqu'à 25 jours de perception de l'allocation de maladie sont pris en compte.
En pareil cas, vous devez vous adresser au bureau local de l'IKA-ETAM pour recevoir des informations sur les formalités requises.
Allocation spéciale de maternité
Si le décès du conjoint assuré survient pendant la première année de mariage, le conjoint survivant n'a droit à aucune pension .
Cependant, vous devez avoir la qualité d'assuré.
La pension à laquelle a droit le conjoint survivant s'élève à 70 % de la pension de vieillesse à laquelle l'assuré décédé aurait eu droit ou qu'il percevait, s'il était à la retraite.
Il vous faut mentionner ces périodes dans votre demande de liquidation de la retraite et joindre à celleci toutes les pièces dont vous disposez dans votre dossier d'assuré.
Pour les personnes assurées avant le 31 décembre 1992, le montant de la pension est majoré:
L'indemnité d'accident de travail est versée dès le premier jour de la déclaration de l'accident, le montant étant calculé de la même façon que celui de l'allocation de maladie pour une maladie ordinaire.
Formalités
• pour le conjoint, à condition qu'il ne travaille pas et ne perçoive pas de pension,
Les pièces justificatives que vous devez soumettre au bureau local de l'IKA-ETAM pour percevoir une pension de vieillesse sont les suivantes:
Cette indemnité n'est pas octroyée en cas de décès d'un membre de la famille à charge.
Si l'accident se produit le jour même de votre entrée en service, le montant de l'indemnité est calculé sur la base du salaire journalier de référence de la catégorie d'assurés à laquelle vous appartenez au titre de vos rémunérations le jour de l'accident.
formulaire de demande disponible auprès de l'IKAETAM,
Elle est versée en principe à la veuve ou à la personne qui a pris en charge les frais d'obsèques.
• dossier complet d'assuré (extraits de compte individuel de sécurité sociale, carte d'assuré et de cotisant, carnets d'assurance, etc.),
Les justificatifs requis pour le versement de cette aide sont les suivants:
En cas d'incapacité permanente ou de décès résultant d'un accident de travail, une pension d'invalidité vous sera versée ou les membres à charge de votre famille percevront une pension de survivant (voir points 2.4 et 2.5.2).
• carnet de santé du défunt, déclaration de l'employeur concernant la période d'emploi, l'interruption de travail ou la poursuite de l'activité professionnelle, pour les enfants (jusqu'à 3), à condition que ceux-ci: – soient célibataires, ne travaillent pas, ne perçoivent pas de pension et aient moins de 18 ans ou 24 ans s'ils poursuivent des études dans l'enseignement supérieur dans leur pays ou à l'étranger, – ou qu'il s'agisse d'enfants dans l'incapacité d'exercer un travail assurant leur subsistance, dont l'invalidité est apparue avant l'âge de 18 ans et pour lesquels l'autre conjoint titulaire d'une pension ne perçoit pas de complément de pension .
• photocopie de la carte d'identité,
En ce qui concerne les personnes assurées après la date
• du 1er janvier 1993, le montant de leur pension est majoré
• carnet d'assurance (si le défunt travaillait) ou attestation d'interruption de la pension (pour un titulaire de pension) et photocopie de l'attestation de revenus des autorités fiscales,
• factures originales des pompes funèbres.
Vous avez droitauxprestationsen nature et en espècesde l'assurance maladie, à condition que vous ayez accompli la moitié du nombre de jours de travail requis en général pour l'octroi de ces prestations (c'est-à-dire 25 ou 50 jours).
seulement pour les enfants célibataires, mineurs, qui ne travaillent pas ou sont dans l'incapacité d'exercer un travail assurant leur subsistance et qui n'ont pas droit à une pension .
Cette majoration est prolongée jusqu'à la
• pièces justificatives prouvant votre situation de famille (actes de mariage et de naissance des enfants) et,
24e année si les enfants poursuivent des études post-
Déclaration d'accident pièces justificatives pour les enfants qui suivent des études ou sont dans l'incapacité de travailler.
secondaires ou supérieures reconnues dans leur pays ou à l'étranger.
Si le conjoint touche aussi une pension, la majoration est octroyée à l'un des deux parents, selon le choix arrêté par ces derniers .
Conditions générales
Montant de la pension de vieillesse ou d'invalidité
Pour pouvoir bénéficier d'une pension d'invalidité, il faut:
• avoir été jugé invalide par les commissions médicales de l'IKAETAM, avec un degré d'invalidité de 50 % et plus et,
Ce délai ne peut être prolongé que dans des cas spécifiques.
• ait rempli les conditions d'octroi d'une pension de vieillesse ou
Maladie professionnelle
• ait rempli les conditions d'octroi d'une pension d'invalidité ou
• ait accompli 1 500 jours d'assurance, dont au moins 300 pendantlescinq annéesprécédantcelle du décès.
Les périodes d'assurance accomplies dans un autre État membre de l'Union européenne sont comptabilisées avec les périodes que vous avez accomplies en Grèce.
Vous devez mentionner ces périodes dans votre demande de pension et y joindre toutes les pièces justificatives en votre possession.
Le montant des rémunérations susmentionnées donnant droit à une pension est réadapté en fonction des majorations de pension déjà accordées.
Pension d'invalidité due à une maladie ordinaire le montant de la pension de vieillesse ou d'invalidité qui vous sera octroyé par l'IKAETAM, pourvu que les conditions prévues ci-dessus soient remplies, correspond, par année d'assurance, à 2 % des rémunérations des
Si vous avez été assujetti à la sécurité sociale avant le 31 décembre 1992, pour pouvoir bénéficier d'une pen-
Si le décès de l'assuré est dû à un accident de travail, les membres de sa famille ont droit à une pension indépendamment de la période d'assurance; si l'accident ayant provoqué le décès n'est pas d'origine professionnelle, la moitié du nombre de jours d'assurance cité ci-dessus doit avoir été accomplie.
Ce sont les services médicaux du bureau local de l'IKA-ETAM qui sont compétents pour vérifier le caractère professionnel d'une maladie.
Si votre affiliation a commencé après le 1er
Pension d'invalidité due à une maladie professionnelle
1993, l'âge requis est de 65 ans (hommes et femmes); sion, vous devez remplir les conditions générales ci-dessus et disposer au sein du régime de l'IKA-ETAM d'au moins:
• au moins 11 100 jours de travail (qui correspondent à 37 années) en tant que salarié, quels que soient l'âge et la date d'affiliation à la sécurité sociale;
4 500 jours d'assurance si vous avez 65 ans pour un homme ou 60 ans pour une femme,
• pièces justificatives certifiant votre situation de famille (actes de mariage et de naissance des enfants),
• ou 10 000 jours d'assurance sans condition d'âge,
Les principales conditions pour bénéficier d'une pension de vieillesse complète sont les suivantes:
En cas d'affiliation après le 1er janvier 1993, 10 500 jours sement de la 21e année).
La pension de vieillesse, dans les cas ci-dessus, est octroyée réduite d'un coefficient de 0,003745 par mois restant à accomplir jusqu'à l'âge requis pour l'octroi de la pension complète.
Formalités
Pour pouvoir bénéficier d'une pension, indépendamment de la date de votre affiliation à la sécurité sociale, vous devez avoir été jugé invalide avec un degré d'invalidité donnant droit à une pension (au moins 50 %) et avoir accompli au moins un jour de travail en tant qu'assuré de l'IKA-ETAM.
Pension d'invalidité non due à un accident de travail si vous exercez un métier pénible et insalubre et avez été affilié à la sécurité sociale avant le 31 décembre 1992, vous devez, à l'âge de 60 ans (55 ans pour les femmes), avoir accompli au moins 4 500 jours de travail, dont 3 600 dans le cadre d'une activité pénible et insalubre, et 1 000 pendant les 13 dernières années précédant l'âge de départ en retraite ou la demande de liquidation de la retraite.
Si vous êtes assuré à la sécurité sociale depuis le 1er janvier 1993, vous devez, à l'âge de 60 ans (hommes et femmes), disposer d'au moins 4 500 jours de travail, dont 3 375 dans le cadre d'une activité pénible et insalubre;
Pour pouvoir bénéficier d'une pension, vous devez satisfaire aux conditions générales ci-dessus et avoir accompli en tant qu'assuré de l'IKA-ETAM la moitié des jours de travail requis pour l'octroi d'une pension d'invalidité due à une maladie ordinaire, compte tenu de l'année de votre affiliation à la sécurité sociale .
déclaration de la part de l'employeur concernant la période d'emploi, l'interruption de travail ou la poursuite de l'activité professionnelle, au moins 10 500 jours de travail (qui correspondent à 35 années) en tant que salarié à l'âge de 58 ans (hommes et femmes) ou 10 500 jours de travail dont 7 500 dans le cadre d'une activité pénible et insalubre à l'âge de 55 ans, à condition cependant que vous ayez été affilié à la sécurité sociale avant le 31 décembre
Les périodes d'assurance que vous avez accomplies dans un autre État membre de l'Union européenne sont comptabilisées avec les périodes accomplies en Grèce.
Mobilité européenne
Vos droits de sécurité sociale au Royaume-Uni
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale au Royaume-Uni
Situation au 21 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Mobilité européenne (dans l'Union européenne, dans l'Espace économique européen et en Suisse) Vos droits de sécurité sociale au Royaume-Uni – Situation au 21 mars 2006
Cette brochure a été réalisée sur la base des informations communiquées par le Royaume-Uni le 21 mars 2006. Il est important de s'assurer qu'il n'y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd'hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage. Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . ......................................................................................................... . . . . . . . . . . . . .
Les branches de sécurité sociale .......................................... ..........................................
Prestations de maladie, de maternité et de paternité assimilées . . . . ..........................................
Indemnités de maladie. .......................................... ...................................................
Prestations de maternité et de paternité
Prestations pour accidents du travail et maladies professionnelles
Allocations de décès. . .........................................................................................................
Prestations de vieillesse et de survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ...................................................
Prestations de chômage ................................................... ...................................................
Prestations familiales .........................................................................................................
Généralités
Les régimes de sécurité sociale du Royaume-Uni comprennent:
Les cotisations de catégorie 2 sont des cotisations à taux fixe.
Si vos bénéfices ou gains imposables dépassent le niveau d'application de l'abattement individuel d'impôt sur le revenu, vous êtes également assujetti à des cotisations de catégorie 4.
Les cotisations de catégorie 4 sont normalement collectées par le service de la fiscalité et des douanes du Royaume-Uni (Her Majesty's Revenue and Customs) mais n'entrent pas en ligne de compte pour le bénéfice des prestations;
• les allocations familiales et programmes de crédit d'impôt pour enfants, qui fournissent des prestations en espèces pour les personnes élevant des enfants;
• les prestations non contributives pour certaines catégories de personnes handicapées ou d'auxiliaires de vie;
• les cotisations de catégorie 3 sont des cotisations volontaires qui ne s'appliquent qu'à la pension de retraite de base et aux prestations de base de veuf/ veuve.
Elles peuvent être acquittées si vous n'êtes pas tenu de payer des cotisations primaires de catégorie 1, si vous avez été dispensé de payer des cotisations de la catégorie 2 ou si les cotisations payées ne suffisent pas à vous ouvrir le droit aux prestations précitées.
Les cotisations de catégorie 3 sont des cotisations à taux fixe; d'autres indemnités à charge de l'employeur versées à des employés ayant droit à un congé de maternité, paternité ou d'adoption.
• des règles particulières s'appliquent à certaines catégories de personnes, comme les marins et les aviateurs;
Cotisations à l'assurance nationale
Les cotisations au régime d'assurance nationale se divisent en cinq catégories:
• si vous êtes employeur, vous pouvez être aussi tenu de verser des cotisations de la catégorie 1 A pour la plupart des prestations en nature, par exemple pour les véhicules à usage privé et pour le carburant consommé.
Des informations complémentaires indiquant les taux de cotisations en vigueur sont disponibles sur le site du service de la fiscalité et des douanes du Royaume-Uni: http://www.hmrc.gov.uk
Crédits (cotisations fictives) en tant que salarié, vous devez payer des cotisations primaires de catégorie 1 si votre rémunération dépasse le seuil primaire.
Ces cotisations représentent un pourcentage de votre rémunération hebdomadaire jusqu'à la limite supérieure de gains et sont déduites de votre rémunération.
Si votre rémunération est inférieure au seuil primaire, mais dépasse la limite inférieure de gains, vous êtes censé avoir payé une cotisation pour protéger votre droit aux prestations.
Si votre rémunération dépasse le seuil secondaire, votre employeur paye des cotisations secondaires de catégorie 1.
Celles-ci ne sont pas déduites de votre rémunération; elles sont à la charge de votre employeur;
Dans certains cas, des cotisations peuvent être portées au crédit de votre dossier d'assurance nationale même si
Les coordonnées des institutions et les sites internet utiles
Votre demande de prestations en espèces sera examinée par un fonctionnaire habilité.
Vous serez informé des a décision et des moyens de la contester.
Vous pouvez obtenir, dans les bureaux locaux de sécurité sociale ou auprès des agences Jobcentre Plus, de plus amples informations sur les conditions d'ouverture de droits et sur les diverses prestations en espèces versées au Royaume-Uni.
Vous trouverez dans n'importe quel bureau de poste l'adresse du bureau de sécurité sociale le plus proche de votre domicile.
Les demandes de renseignements concernant l'incidence des périodes d'assurance accomplies dans deux ou plusieurs États membres sur les pensions et autres prestations doivent être adressées:
En ce qui concerne les questions de cotisations, la décision en incombe au service de la fiscalité et des douanes du Royaume-Uni.
En cas de contestation d'une décision, vous avez le droit de former un recours auprès de la commission d'arbitrage fiscal (Tax Appeal Commissioners).
Si vous résidez en dehors du Royaume-Uni, veuillez téléphoner au (44 191) 225 10 00.
La loi prévoit des procédures spéciales pour l'examen des plaintes portées contre les médecins, dentistes, opticiens et pharmaciens.
Si vous souhaitez porter plainte, vous devez vous adresser à l'administration locale des services de santé familiale (Family Health Services Authority), dont l'adresse et le numéro de téléphone figurent dans l'annuaire téléphonique.
Les plaintes contre l'administration du service de santé sont examinées, en Grande-Bretagne, par un commissaire du service de santé (Health Service Commissioner) et, en Irlande du Nord, par le commissaire aux recours (Commissioner for Complaints).
Les prestations en espèces de l'assurance nationale dépendent de vos cotisations.
Vous devez avoir versé un montant minimal de cotisations avant d'avoir droit aux prestations.
En revanche, le droit aux soins de santé, y compris aux soins dentaires et d’optique, ne dépend pas des cotisations à l'assurance nationale; il vous est reconnu par le service national de santé (National Health Service) en Grande-Bretagne, et par le service des soins de santé et des services sociaux personnels (Health and Personal Social Service) en Irlande du Nord.
Vous pouvez également obtenir des informations complémentaires sur le site internet du Ministère de l'emploi et des pensions: http://www.dwp.gov.uk
Vous pouvez obtenir des informations sur le crédit d'impôt pour enfants: en Irlande du Nord au: sur internet: http://www.hmrc.gov.uk/taxcredits ou auprès du bureau du crédit d'impôt pour enfants du service de la fiscalité et des douanes du Royaume-Uni:
Pour avoir droit aux prestations en espèces en cas de maladie, de maternité ou de chômage, vous devez satisfaire à certaines conditions de cotisation.
Elles sont énoncées aux points 2.1.2, 2.1.3 et 2.6.
Les cotisations que vous avez versées dans un autre État membre peuvent être prises en considération pour vous permettre de remplir ces conditions .
Les dispositions de sécurité sociale et de soins de santé, à Gibraltar, diffèrent de celles qui sont applicables au Royaume-Uni. Pour de plus amples informations sur le régime de sécurité sociale de Gibraltar, veuillez contacter le Ministère de la sécurité sociale (Department of Social Security), 14 Governor's Parade, Gibraltar.
Pour obtenir des informations sur les services de santé, vous devez contacter l'Autorité sanitaire de Gibraltar (Gibraltar Health Authority), Europort Avenue, Gibraltar.
Si vous résidez en dehors du Royaume-Uni, veuillez téléphoner au (44-289) 080 83 16.
Les branches de sécurité sociale
Prestations de maladie, de maternité et de paternité assimilées
Si vous êtes âgé de 16 ans ou plus, vous pouvez choisir votre médecin traitant.
Contactez son cabinet et demandez à figurer sur la liste de ses patients du service national de santé.
S'il vous admet sur sa liste, il fera le nécessaire pour que vous obteniez une carte portant un numéro NHS.
Les médecin sont le droit de refuser d'inscrire des patients sur leur liste sans fournir de motif.
Vous êtes libre de changer de médecin si lui ou vous-même changez d'adresse ou pour des raisons personnelles.
Faites vous alors inscrire sur la liste d'un autre médecin traitant de votre choix.
En cas d'urgence, n'importe quel médecin du service national de santé vous soignera si votre médecin traitant n'est pas disponible.
Si vous êtes salarié, si vous cherchez du travail ou résidez habituellement au Royaume-Uni, les soins de médecine générale et les soins hospitaliers vous sont fournis gratuitement, à vous ainsi qu'aux membres de votre famille qui vivent avec vous, dans le cadre du service national de santé (NHS).
Il n'y a pas de conditions de cotisation au régime d'assurance nationale.
Une participation financière vous sera normalement réclamée pour les médicaments prescrits, les soins dentaires et certains accessoires (par exemple perruques et articles de contention en tissu), bien que certaines personnes soient dispensées de payer tout ou partie de ces frais.
Seules certaines personnes peuvent bénéficier des examens de la vue du service national de santé et d'une participation au coût des lunettes.
La plupart des gens doivent payer eux mêmes les services d'opticiens.
Étant donné que les médecins, dentistes et opticiens faisant partie du NHS sont libres de soigner des patients à titre privé et de les facturer en conséquence, vous devez vous assurer que le praticien est disposé à vous soigner dans le cadre du NHS.
Les coûts de soins privés ne sont pas remboursables par le NHS, ils sont à votre charge.
En cas d'urgence, vous pouvez être hospitalisé directement.
Soins de santé dans un autre État membre
Des dépliants présentant les tarifs du NHS et précisant qui a droit à une participation à ses frais de santé sont disponibles chez les médecins traitants, les dentistes, les opticiens et pharmaciens, dans les bureaux de poste et les bureaux locaux de sécurité sociale.
La plupart des médecins traitants et des opticiens, ainsi qu'un grand nombre de dentistes, font partie du service national de santé.
Les noms et adresses des médecins traitants, dentistes et opticiens du NHS dans votre région peuvent être obtenus auprès des groupes de soins primaires (Primary Care Trusts – PCT) [Conseils des services de santé (Health Boards) en Écosse, bureau des services centraux (Central Services Agency) en Irlande du Nord].
Ces informations sont également disponibles dans la plupart des bibliothèques publiques.
Vous pouvez demander le numéro de votre autorité locale de santé [Conseil des services de santé (Health Board) en Écosse] en appelant le numéro gratuit du service d'information en matière de santé 0800 665544 (ou 0800 224488 en Écosse).
Le numéro de téléphone du bureau des services centraux (Central Services Agency) en Irlande du Nord est le 028 90 324431.
Si vous êtes assuré au Royaume-Uni, mais que vous séjournez ou résidez dans un autre État membre, vous pouvez bénéficier des prestations de santé du régime local de maladie, pour vous-même et les membres de votre famille.
Si vous prévoyez de vous établir à l'étranger, procurez-vous le dépliantS A 29 au bureau local de sécurité sociale.
Indemnités de maladie (
Indemnités journalières de maladie à charge de l'employeur (Statutory Sick Pay – SSP) des douanes du Royaume-Uni (voir point 3).
Les formulaires de demande peuvent être obtenus auprès de ce bureau ou auprès de l'un de ses centres de renseignements locaux ou auprès d'un bureau local de sécurité sociale.
vous devez avoir payé ou avoir à votre crédit des cotisations de catégorie 1 ou 2, ou des deux combinées, égales à 50 fois au moins la limite inférieure de gains, durant chacun des deux exercices fiscaux (du 6 avril au 5 avril) qui ont pris fin avant le début de l'année au cours de laquelle la demande d'indemnité est présentée (du premier dimanche de janvier d'une année au samedi précédant le premier dimanche de janvier de l'année suivante).
Si, par exemple, vous demandez des indemnités en juin 2006, votre demande reposera sur les cotisations payées durant les exercices fiscaux compris entre le 6 avril 2003 et le 5 avril 2004 et entre le 6 avril 2004 et le 5 avril 2005.
Si vous avez besoin d'aide et de soins personnels ou si vous avez des difficultés à marcher en raison d'une invalidité physique ou mentale et que vous avez moins de 65 ans lorsque vous introduisez votre demande, vous pouvez avoir droit à l'allocation de subsistance pour handicapé.
Cette allocation est payée en plus d'autres prestations sans conditions de cotisations.
Pour y avoir droit, vous devez commencer à avoir besoin de cette aide et la demander avant votre 65e anniversaire.
Il faut également satisfaire à desconditionsderésidenceetdeprésenceauRoyaume-Uni.
Des dépliants indiquant les taux actuels des prestations peuvent être obtenus dans les bureaux locaux de sécurité sociale.
Si vos enfants résident dans un autre État membre, vous présenterez aussi le formulaire E401 qui vous aura peutêtre été délivré dans cet État membre.
Si vous ne le possédez pas, le bureau ou service compétent vous le procurera.
Le règlement s'effectue généralement par virement directement sur un compte bancaire.
Si votre partenaire et vos enfants résident dans un autre État membre, elles peuvent aussi être versées chaque mois sur un compte bancaire dans cet autre État membre ou directement au conjoint sous la forme d'un mandat transférable sur compte bancaire.
L'allocation de subsistance pour handicapé est versée directement sur un compte bancaire, d'épargne ou autre, au choix du bénéficiaire.
Les périodes d'assurance, de résidence ou d'emploi accomplies dans d'autres États membres peuvent être prises en considération pour satisfaire aux conditions de cotisation.
Crédit de pension (Pension Credit)
Si vous avez 65 ans ou plus et avez besoin d'une assistance personnelle en raison d'une invalidité physique ou mentale, vous pouvez avoir droit à une allocation d'assistance externe.
Elle peut s'ajouter à d'autres prestations.
Il n'y a pas de conditions de cotisations, mais vous devez satisfaire à desconditionsderésidenceetdeprésenceauRoyaume-Uni.
La plupart des personnes qui travaillent pour le compte d'un employeur ont droit à des indemnités journalières de maladie à charge de cet employeur (SSP), si elles sont absentes pour cause de maladie pendant au moins quatre jours d'affilée et perçoivent une rémunération hebdomadaire moyenne d'un niveau au moins égal à la base de paiement des cotisations à l'assurance nationale.
Ces indemnités remplacent les indemnités d'incapacité versées par l'État, qui ne sont pas dues lorsque l'employeur est tenu de verser les siennes, c'est-à-dire au maximum pendant 28 semaines par période d'incapacité de travail.
Vous n'avez pas à présenter de demande officielle d'octroi de ces indemnités, mais vous devez vous conformer aux règles fixées par votre employeur concernant les modalités et délais de notification de votre maladie et les justificatifs qu'il exige pour vous payer les indemnités.
Il vous appartient de vous informer sur ces règles; faute de vous y conformer, vous risquez de perdre le bénéfice d'une partie des indemnités.
Si vous êtes encore malade à l'issue de la période pendant laquelle votre employeur est tenu de vous verser les indemnités, vous pouvez prétendre aux indemnités d'incapacité à charge de l'État, versées par le Ministère de l'emploi et des pensions (voir ci-dessous).
Le crédit de pension garantit un revenu minimum aux personnes âgées de 60 ans ou plus . Le montant auquel vous pouvez avoir droit dépend de votre situation personnelle, de l'argent qui entre déjà dans votre foyer et du montant de vos économies et investissements.
Vous pouvez demander une majoration de votre indemnité d'incapacité temporaire pour un adulte à charge, si vous avez des enfants à charge ou si votre conjoint ou partenaire civil est âgé d'au moins 60 ans.
Si votre conjoint ou partenaire civil réside dans un autre État membre, vous joindrez à votre demande un formulaire E105 que vous recevrez de l'organisme d'assurance maladie de l'État membre dans lequel il réside.
L'allocation d'assistance externe est versée directement sur un compte bancaire, d'épargne ou autre, au choix du bénéficiaire.
Certaines catégories de salariés, comme celle des salariés de plus de 65 ans, ne sont pas couvertes par le régime des indemnités légalement à charge de l'employeur (SSP).
Allocation pour garde (
Vous pouvez demander une majoration de votre indemnité d'incapacité temporaire pour enfants à charge après 28 semaines de maladie.
Comment faire votre demande si vous travaillez pour le compte d'un employeur?
Le revenu minimum apporte un niveau minimum d'assistance aux personnes, excepté celles qui sont capables de travailler à plein temps, dont les revenus (y compris les prestations de sécurité sociale) et le capital sont inférieurs à un niveau défini par la législation.
Lorsque vous êtes dans l'incapacité de travailler pour cause de maladie ou d'invalidité, vous pouvez prétendre à des indemnités d'incapacité temporaire si la durée de votre maladie est de quatre jours au moins et si vous n'avez pas droit, pendant cette période, aux indemnités journalières de maladie à charge d'un employeur.
Aucune indemnité n'est due pour les trois premiers jours d'incapacité de travail.
Les conditions de cotisation sont les suivantes:
L'allocation pour garde est une prestation hebdomadaire payée à une personne qui passe au moins 35 heures par semaine à s'occuper d'une autre personne percevant une allocation de subsistance pour handicapé au taux intermédiaire ou le plus élevé pour des soins personnels, une allocation d'assistance externe ou une allocation de dépendance à un taux équivalent.
L'allocation pour garde peut affecter le paiement d'autres prestations; il y au ne limite de revenu, et elle n'est pas accordée aux étudiants à plein temps.
Il n'y a pas de conditions de cotisations, mais vous devez satisfaire à desconditionsderésidenceetdeprésenceauRoyaume-Uni.
Ce formulaire comporte une formule de demande d'indemnités d'incapacité .
Complétez-la et renvoyez le tout rapidement à votre bureau local de sécurité sociale.
Joignez y tout certificat médical en votre possession et envoyez régulièrement de tels certificats aussi longtemps que vous êtes inapte au travail pour cause de maladie.
L'allocation de demandeur d'emploi liée au revenu assure un niveau minimum d'assistance aux chômeurs dont le revenu et le capital sont inférieurs à un niveau défini par la législation.
L'allocation pour garde est versée directement sur un compte bancaire, d'épargne ou autre, au choix du bénéficiaire.
Les indemnités de maladie sont payées par mandat postal ou sous forme de chèques que vous pouvez encaisser dans tout bureau de poste.
) L'arrêt de la Cour en date du 18 octobre 2007 (affaire C-299/05) a écarté la qualification de prestation spéciale en espèces à caractère non contributif pour cette alloca- tion, à l'exception de la composante «mobilité».
Pour le reste, elle est à considérer comme une prestation de maladie en espèces et doit suivre les règles y relatives.
) L'arrêt de la Cour en date du 18 octobre 2007 (affaire C-299/05) a écarté la qualification de prestation spéciale en espèces à caractère non contributif pour cette
Comment faire votre demande si vous ne travaillez pas pour le compte d'un employeur?
Des règles particulières s'appliquent lorsque vous ou votre partenaire recevez des allocations ou des prestations familiales d'un autre État membre.
depuis que vous êtes arrivé ou revenu pour la dernière fois au Royaume-Uni.
À cette fin, vous joindrez un formulaire E301 à votre demande.
Si ce formulaire ne vous a pas été remis avant votre départ pour le Royaume-Uni, il vous sera fourni par le bureau auquel vous adresserez votre demande.
Présentation de la demande indemnités.
Votre employeur ne peut vous verser des indemnités (SMP) pour une semaine où vous travaillez pour lui.
Depuis le 1er avril 2007, vous pouvez travailler jusqu'à dix jours sans perdre aucune indemnités (SMP).
Ces jours sont appelés «jours pour garder le contact» (KIT: Keeping in Touch).
Ces jours vous permettent de garder le contact avec votre lieu de travail et de suivre une formation par exemple, avant de reprendre le travail.
Les jours KIT ne peuvent être pris qu'avec votre accord et celui de votre employeur.
Les demandes doivent être adressées au bureau des allocations familiales du service de la fiscalité et des douanes du Royaume-Uni (voir point 3), en joignant si possible les certificats de naissance des enfants.
Les formulaires de demande peuvent être obtenus auprès du bureau des allocations familiales du service de la fiscalité et des douanes du Royaume-Uni ou auprès de l'un de ses centres de renseignements locaux ou auprès d'un bureau local de sécurité sociale.
Pour avoir droit à ces indemnités, vous devez avoir travaillé pour le même employeur de façon continue pendant 26 semaines comprenant et se terminant par la quinzième semaine qui précède la semaine d'accouchement présumée (semaine ouvrant droit aux indemnités).
Vous devez compléter le formulaire SC1 que vous pouvez obtenir dans les cabinets médicaux, les hôpitaux ou les bureaux de sécurité sociale.
Si vous êtes en Grande-Bretagne, il vous faudra envoyer sans tarder ce formulaire à votre bureau local de sécurité sociale et, si vous êtes en Irlande du Nord, vous l'adresserez à la Social Security Agency, Incapacity Benefits Branch, Castle Court, Royal Avenue, Belfast BT1 1UB.
Si votre maladie dure plus de sept jours, vous devez demander à l'hôpital ou au médecin qui vous soigne un certificat médical que vous transmettrez à l'adresse où vous avez fait parvenir votre formulaire SC1.
Paiement des indemnités d'incapacité dans un autre État membre
Votre rémunération hebdomadaire moyenne doit également être au moins égale à la limite inférieure de gains pour le régime d'assurance nationale.
Si vous devenez chômeur, il importe de demander immédiatement le bénéfice de l'allocation de demandeur d'emploi, en Grande-Bretagne à l'agence locale du service public de l'emploi (Employment Service Jobcentre) ou, en Irlande du Nord, au bureau local de l'emploi et des prestations (Jobs and Benefits office)/ bureau de sécurité sociale.
Vous trouverez l'adresse des différents bureaux au bureau de poste local.
Aussi longtemps que vous resterez au chômage, vous devrez, à chaque convocation, vous présenter dans les bureaux appropriés.
Les allocations de demandeur d'emploi sont généralement versées chaque quinzaine directement sur votre compte bancaire, d'épargne ou postal.
Si vos enfants résident dans un autre État membre, vous présenterez aussi le formulaire E401 qui vous aura été délivré dans cet État membre.
Si vous ne le possédez pas, le bureau ou service compétent vous le procurera.
Le règlement s'effectue généralement par virement directement sur un compte bancaire.
Si votre conjoint ou partenaire civil et vos enfants résident dans un autre État membre, elles peuvent aussi être versées chaque mois sur un compte bancaire dans cet autre État membre ou directement au conjoint ou partenaire civil sous la forme d'un mandat transférable sur compte bancaire.
Le montant des indemnités que vous obtiendrez dépend de votre rémunération.
Les 6 premières semaines d'indemnités SMP (112,75 GBP depuis avril 2007) sont liées au revenu (90 % de votre rémunération hebdomadaire moyenne, sans plafond).
Les autres semaines sont payées au taux d'indemnités standard ou au taux lié au revenu si celui-ci est inférieur au taux d'indemnités standard.
Vous pouvez bénéficier des indemnités d'incapacité du Royaume-Uni dans un autre État membre si vous êtes assuré au Royaume-Uni et tombez malade dans un autre État membre ou si vous bénéficiez déjà de ces indemnités avant de quitter le Royaume-Uni et si le Ministère de l'emploi et des pensions ou le Ministère de la promotion sociale vous autorise à en bénéficier encore.
Crédit d'impôt pour enfants
Vous devrez aviser le bureau qui vous verse votre prestation dès que vous connaîtrez la date à laquelle vous devez quitter le Royaume-Uni.
Si vous tombez malade a lorsque vous vous trouvez dans un autre État membre et que vous ne pouvez prétendre aux indemnités journalières de maladie d'un employeur (SSP), vous devez faire une demande, dans les trois jours, auprès de l’organisation d'assurance maladie de cet État membre, y joindre un certificat médical et vous plier à tout contrôle requis.
Sans objet.
La loi ne prévoit pas de préretraite.
Pour obtenir les indemnités, vous devez notifier à votre employeur votre intention d'interrompre votre travail pour cause de maternité.
Vous devez aviser votre employeur de la date à laquelle vous avez l'intention de cesser votre travail pour accoucher, avec un préavis d'au moins 28 jours.
Votre employeur peut exiger une notification écrite.
Si vous bénéficiez d'indemnités d'incapacité de la part du Royaume-Uni et avez l'intention de vous rendre dans un autre État membre, veillez à consulter, bien avant votre départ, l'organisme qui vous les sert.
Prestations familiales
Il s'agit d'un paiement lié au revenu visant à soutenir les familles avec des enfants.
Vous pouvez y prétendre si vous, ou votre partenaire, avez à charge un ou plusieurs enfants de moins de 16 ans, ou de moins de 20 ans si l'enfant, qui vit généralement sous votre toit, poursuit une formation à plein temps (à l'exclusion des études universitaires ou d'une autre forme d'enseignement supérieur) ou une formation agréée non rémunérée.
Il n'y a pas de cotisations à payer, mais vous et votre partenaire, le cas échéant, devez normalement être présents au Royaume-Uni, y résider habituellement et disposer d'un droit de résidence.
Lorsqu'une demande est formulée par un couple, le crédit d'impôt pour enfants sera payé au principal responsable.
Prestations de maternité et de paternité
Votre employeur vous versera généralement vos indemnités à la date à laquelle vous auriez perçu votre salaire normal.
Si vous n'avez pas droit aux indemnités à charge de l'employeur, vous pouvez avoir droit à une allocation de maternité accordée par l'agence locale de Jobcentre Plus/bureau de sécurité sociale.
Il existe des conditions spéciales qui s'appliquent si vous ou votre partenaire travaillez ailleurs en UE ou si vous ou votre partenaire recevez des allocations ou prestations familiales d'un autre État membre.
Pour obtenir des informations complémentaires, veuillez contacter le bureau du crédit d'impôt pour enfants du service de la fiscalité et des douanes du Royaume-Uni (Her Majesty's Revenue and Customs, Tax Credits Office), voir point 3.
Les demandes doivent être adressées au bureau du crédit d'impôt pour enfants du service de la fiscalité et
La plupart des salariées enceintes peuvent recevoir des indemnités de maternité de leur employeur (SMP).
Ces dernières sont dues pendant une période maximale de 39 semaines commençant au plus tôt 11 semaines avant la semaine présumée de l'accouchement.
Vous pouvez choisir quand vous souhaitez arrêter votre travail, mais c'est au plus tard le jour suivant la naissance de votre bébé que commence la période de versement des
Les allocations familiales sont des prestations en espèces auxquelles vous avez droit si vous avez la charge d'un ou plusieurs enfants de moins de 16 ans ou de moins de 20 ans, si l'enfant poursuit une formation à plein temps (à l'exclusion des études universitaires ou d'une autre forme d'enseignement supérieur) ou une formation agréée non rémunérée.
Il n'y a pas de cotisations à payer mais vous (ou votre partenaire) et l'enfant devrez être présents au Royaume-Uni.
Vous (ou votre partenaire) devez aussi disposer d'un droit de résidence au Royaume-Uni et y résider effectivement.
Vous ne percevrez une allocation de maternité que si vous n'avez pas droit aux indemnités à charge de l'employeur (SMP), êtes employée et/ou travailleuse non salariée et que la moyenne de vos revenus est au moins égale au seuil d'allocation de maternité (Maternity Allowance Threshold – MAT) en vigueur au début de votre période de stage.
Indemnités de paternité à charge de l'employeur (Statutory Paternity Pay – SPP) vous ne résidez pas au Royaume-Uni, adressez votre demande à l'institution d'assurance pension de l'État membre où vous résidez.
Pour avoir droit à l'allocation de maternité, vous devez avoir été employée et/ou travailleuse non salariée pendant au moins 26 semaines au cours de votre période d'essai de 66 semaines.
Les cotisations payées par des travailleurs non salariés ne sont pas prises en compte .
L'employé dont la partenaire attend un enfant peut prétendre à des indemnités de paternité à charge de l'employeur (SPP) après la naissance de l'enfant.
Vous pouvez choisir la durée de perception de ces indemnités (une ou deuxsemaines) ainsi que la date de versement, de la naissance de l'enfant jusqu'à huit semaines après celle-ci.
Conditions de droit aux prestations
Pour avoir droit à ces indemnités, vous devez avoir travaillé pour le même employeur pendant 26 semaines
Le seuil d'allocation de maternité (MAT) est de 30 GBP par semaine, vous devez donc gagner en moyenne au moins 30 GBP par semaine.
Vos revenus moyens sont calculés sur 13 semaines au cours de la période d'essai (les revenus de la période d'essai).
Si vous répondez aux conditions d'emploi et de revenus, l'allocation de maternité est versée pour un maximum de 39 semaines.
Pour percevoir ces indemnités, vous devrez remettre à votre employeur une déclaration sur l'honneur confirmant que vous:
Le montant qui vous sera versé dépend de votre rémunération hebdomadaire moyenne.
Vous percevrez une allocation de maternité au taux standard de 112,75 GBP par semaine à compter du 9 avril 2007 ou 90 % de votre rémunération hebdomadaire moyenne, si le montant ainsi calculé est inférieur au taux standard d'allocation de maternité.
• deuxièmement, vous devez avoir payé ou été crédité de cotisations de catégorie 1 sur vos gains correspondant à au moins 50 fois la limite inférieure de gains, pendant chacun des deux exercices fiscaux de référence. Les cotisations fictives sont prises en considération.
Si vous êtes âgé de 80 ans et plus, vous recevrez, en plus de votre pension, une majoration de grand âge.
Si vous êtes âgé de 80 ans ou plus et n'avez pas droit à une pension de retraite ou ne pouvez prétendre qu'à une pension minime, vous pouvez présenter une demande de pension non contributive de vieillesse pourvu que vous répondiez à certaines conditions de résidence.
Un dépliant précisant ces conditions peutêtre obtenu dans les bureaux locaux de sécurité sociale.
• consacrez du temps en dehors de votre travail à l'enfant et/ou au soutien de la mère.
Si vous avez versé des cotisations de catégorie 2 à la fin de chacune des 13 semaines de votre période de rémunération, vous percevrez une allocation de maternité au taux standard.
Si vous obtenez une attestation d'exemption pour bas revenus à la fin de chacune des 13 semaines de votre période de rémunération, vous aurez droit à 90 % de l'allocation de maternité.
Les exercices fiscaux vont du 6 avril au 5 avril . Les exercices fiscaux de référence sont habituellement les deux exercices qui se terminent l'année précédant celle de l'introduction de la demande d'allocation (qui débute le premier dimanche de janvier).
Les indemnités sont payées à un taux standard.
En règle générale, votre employeur vous paiera les indemnités de paternité à la date à laquelle vous auriez perçu votre salaire normal.
Une allocation de chauffage en hiver (Winter Fuel Payment) est versée aux personnes âgées de 60 ans ou plus au cours de la semaine ouvrant droit aux indemnités pour l'hiver concerné.
La semaine ouvrant droit aux indemnités est la semaine commençant le troisième lundi de septembre.
Prestations pour accidents du travail et maladies professionnelles
Depuis le 1er avril 2007 inclus, vous pouvez travailler jusqu'à dix jours sans perdre aucune indemnité d'allocation de maternité.
Ces jours sont appelés «jours pour garder le contact» (KIT: Keeping in Touch).
Ces jours vous permettent de garder le contact avec votre lieu de travail et de suivre une formation, par exemple avant de reprendre le travail. Les jours KIT ne peuvent être pris qu'avec votre accord et celui de votre employeur.
Cette mesure est également disponible pour les indépendants.
Si vous avez accès à l'internet, vous pouvez visiter notre site web à l'adresse www.thepensionservice.gov.uk/ winterfuel ou obtenir des informations complémentaires par téléphone en contactant le WinterFuel Payment Centre, Southgate House, Cardiff Central, Royal Mail, Cardiff CF91 1ZH, au 029 2042 8635 (8 h 30 à 16 h 30 du lundi au vendredi) ou au (44 292) 042 8635 si vous appelez de l'étranger.
L'allocation contributive de demandeur d'emploi est une prestation individuelle – aucune majoration n'est due pour un partenaire ou un enfant à charge.
Elle est versées ans tenir compte d'aucun capital et de la plupart des revenus, bien qu'elle puisse être réduite par des rémunérations à temps partiel.
Son paiement peut aussi être affecté si vous bénéficiez d'une pension professionnelle ou personnelle.
Prestations de chômage
Des indemnités d'accident du travail ou de maladie professionnelle vous sont dues lorsque vous êtes frappé d'invalidité à la suite d'un accident du travail ou lorsque vous contractez une maladie professionnelle reconnue.
Le droit à ces prestations ne dépend pas du montant des cotisations accordées à l'assurance nationale.
Les prestations ne sont servies que si vous travaillez pour le compte d'un employeur. Elles ne sont pas dues aux travailleurs non salariés.
Elles peuvent être versées que vous soyez ou non incapable de travailler à la suite de l'accident ou de la maladie.
Vous pouvez faire une demande d'allocation de maternité 14 semaines avant la date prévue pour la naissance de votre enfant (27e semaine de grossesse).
Pour ce faire, demandez un dossier de demande d'allocation de maternité à votre agence Jobcentre Plus, au bureau de sécurité sociale, à votre maternité ou à votre clinique de médecine infantile.
Vous pouvez également télécharger la demande d'allocation de maternité sur le site du Département du travail et des pensions: http://www.dwp.gov.uk
Des prestations d'invalidité sont dues si vous demeurez invalide 15 semaines après la date de l'accident du
Vous êtes aussi tenu de remplir une convention de demandeur d'emploi (Jobseeker's Agreement) en indiquant les démarches que vous allez entreprendre pour trouver un emploi. Seules les cotisa-
Les périodes d'assurance ou d'emploi que vous avez accomplies sous le régime d'assurance chômage d'un autre État membre peuvent être prises en considération pour vous aider à remplir les conditions de cotisation, pour autant que vous ayez été affilié au régime britannique (c'est-à-dire normalement que vous ayez travaillé pour le compte d'un employeur et ayez été assujetti aux conditions de cotisation de catégorie 1 visées au point 1)
Vous perdrez de l'argent si vous faites votre demande plus de trois mois après la date à laquelle votre période d'allocation de maternité (MAP) est censée commencer.
travail ou l'apparition de la maladie. Leur montant dépend du degré d'invalidité qui doit être évalué sous forme de pourcentage.
Elles peuvent être payées en plus de toute prestation de maladie ou d'invalidité.
Les prestations d'invalidité et les deux allocations connexes vous seront versées même si vous vous rendez dans un autre État membre.
Veillez à consulter, bien avant votre départ, l'organisme qui vous sert les prestations ou l'allocation, afin d'en garantir le paiement à l'étranger et de vous assurer le service des prestations en nature de l'assurance maladie.
Si vous ne recevez des prestations d'incapacité de longue durée que du Royaume-Uni, celles-ci peuvent être majorées pour un conjoint, un partenaire civil ou une gouvernante à charge.
En revanche, si une pension d'invalidité vous est en même temps versée par un autre État membre, des règles particulières s'appliquent.
Pour plus de renseignements à ce sujet, adressez-vous à l'organisme compétent indiqué au point 3.
Des informations sur ces prestations peuvent être obtenues auprès des agences Jobcentre Plus ou des bureaux de sécurité sociale, ainsi que sur l’internet à l'adresse: http://www.dwp.gov.uk
Vous pouvez également avoir droit à une pension complémentaire, proportionnelle à vos gains, si vous avez versé, au cours d'un exercice fiscal à compter d'avril 1978, des cotisations de catégorie 1 sur vos gains dépassant 52 fois la limite inférieure hebdomadaire.
Le montant de la pension complémentaire dépendra du nombre des années postérieures à avril 1978 pendant lesquelles vous avez versé des cotisations de catégorie 1 et du montant total de vos gains au cours de chacune de ces années.
Vous trouverez dans les bureaux locaux de sécurité sociale des dépliants comportant des explications sur les différentes composantes, les modalités de calcul et les taux actuels de la pension de retraite.
Votre droit aux prestations d'incapacité de longue durée sera pris automatiquement en considération (sans demande spéciale) si vous avez bénéficié d'indemnités d'incapacité temporaire pendant 364 jours.
Vous devrez cependant continuer à présenter des certificats médicaux comme précédemment.
d'une allocation de dépendance si vous avez besoin de quelqu'un pour s'occuper de vous et que votre invalidité est de 100 %;
Si vous croyez être concerné par ces règles, adressez-vous à l'organisme compétent cité au point 3.
• d'une allocation pour invalidité de gravité exceptionnelle si vous bénéficiez de l'allocation de dépendance à l'un des deux taux les plus élevés et si l'on peut prévoir que vous en aurez besoin de manière permanente.
Les prestations d'incapacité de longue durée vous seront versées sous la forme d'un mandat ou d'un chèque que vous pourrez encaisser dans n'importe quel bureau de poste.
Pensions de retraite pour les femmes mariées, veuves, veufs, partenaires civils survivants, divorcés et les personnes ayant rompu leur partenariat civil
Allocations de décès
Vous pouvez bénéficier d'une allocation au titre de perte de rémunération si votre accident est survenu ou votre maladie a débuté avant le 1er octobre 1990 et que
Prestations de vieillesse et de survivant
votre invalidité vous empêche d'accomplir votre travail normal ou un travail équivalent.
Si vous êtes mariée, vous pouvez avoir droit à deux types de pension .
Si vous avez versé des cotisations à taux plein, vous pouvez prétendre à une pension de base au même titre qu'un homme ou qu'une femme seule.
Dans certains cas, vous pouvez également prétendre à une pension de base fondée sur les cotisations de votre mari.
Seule la plus élevée des deux pensions vous sera normalement accordée.
Paiement en cas de deuil (Bereavement Payment)
Vous pouvez demander la pension de retraite légale dès que vous atteignez l'âge légal de la retraite (65 ans pour les hommes et entre 60 et 65 ans pour les femmes), que vous continuiez ou non à travailler.
Si vous décidez de reporter votre demande de pension audelà de l'âge de la retraite, votre pension de retraite pourra être majorée.
Si votre mariage ou partenariat civil a pris fin par un décès, un divorce ou une annulation, les cotisations versées par votre défunt ou ex-conjoint ou partenaire civil peuvent vous aider à obtenir une pension de base lorsque vous atteignez l'âge de la retraite.
En Grande-Bretagne, vous devez faire la demande auprès de votre centre régional de prestations d'invalidité (Disablement Benefit Centre), le plus tôt possible après l'apparition des premiers signes d'invalidité.
Pour avoir droit à une pension de retraite de base, vous devez remplir les conditions suivantes en matière de cotisations:
Le paiement en cas de deuil est une somme forfaitaire de 2000 GBP versée en une fois.
Elle n'est pas soumise à imposition et est versée aux veuves, veufs et partenaires civils survivants qui n'ont pas atteint l'âge légal de la retraite ou, dans le cas contraire, si le conjoint ou le partenaire civil défunt n'avait pas droit à une pension d'État reposant sur ses propres cotisations.
Vous trouverez dans les bureaux locaux de sécurité sociale des dépliants comportant toutes les explications nécessaires.
L'allocation de parent veuf (WPA) est versée sous forme de rente aux hommes et femmes ayant un enfant ouvrant droit à cette allocation; il s'agit généralement d'un enfant pour lequel il existe un droit aux allocations familiales.
Si vous avez été assuré dans plusieurs États membres, vous pouvez avoir droit à une pension de chacun d'eux.
Voir le guide: «Les dispositions communautaires en matière de sécurité sociale – Vos droits lorsque vous vous déplacez à l'intérieur de l'Union européenne».
Les prestations d'invalidité sont normalement accordées si le degré évalué de votre invalidité est d'au moins 14 % pour tous les accidents et la plupart des maladies reconnues.
Pour les maladies respiratoires (pneumoconiose, byssinose), des prestations peuvent être versées pour une invalidité d'au moins 1 %.
Pour les personnes atteintes de mésothéliome diffus, asbestose ou cancer du poumon dû à une exposition spécifique à l'amiante sur le lieu de travail, les prestations sont au taux de 100 %.
Les prestations sont soit versées directement sur votre compte bancaire toutes les quatre semaines à terme échu, soit à l'avance chaque semaine.
ii) pour bénéficier d'une pension au taux normal, vous devez avoir à votre actif ce même montant de cotisations effectives ou fictives ou qui vous ont été créditées de chaque catégorie, et le nombre requis d'années de carrière professionnelle.
Présentation de la demande
Depuis le 6 avril 2003, la majoration pour enfant à charge (Child Dependency Increase) payée pour chaque enfant en plus des allocations familiales a été remplacée par un crédit d'impôt pour enfants.
Les bénéficiaires existants à cette date continueront provisoirement d'être couverts, à condition que leurs droits demeurent.
Quatre mois avant d'atteindre l'âge légal de la retraite (65 ans pour les hommes, entre 60 et 65 ans pour les femmes), vous serez invité à présenter votre demande.
Cette demande vaudra également pour les pensions éventuellement dues par d'autres États membres. Si
Les femmes qui sont enceintes de leur époux défunt peuvent également avoir droit à cette allocation, y compris
Si le nombre d'années pour lesquelles vous avez à votre actif ce montant de cotisations effectives ou fictives ou qui vous ont été créditées est inférieur au nombre requis pour avoir droit à une pension normale, celle que vous recevrez sera réduite en proportion.
Il existe un régime analogue à celui des indemnités d'accident du travail (Analogous Industrial Injuries Scheme) pour les personnes blessées lors de stages de formation agréés.
Ce programme est actuellement administré par le centre de prestations d'invalidité de Castleford que vous pouvez contacter au 01977 464 094 pour plus de renseignements.
Présentation de la demande
(y compris les jours d'indemnités de maladie à charge de l'employeur avec droit consécutif aux indemnités d'incapacité temporaire). Des prestations d'incapacité de longue durée ne peuvent être versées après l'âge de la retraite (65 ans pour les hommes; entre 60 et 65 ans pour les femmes).
L'allocation de parent veuf ne peut pas être payée audelà de l'âge légal de la retraite.
Un supplément d'âge s'ajoute aux prestations de base d'incapacité de longue durée selon l'âge que vous aviez le jour où votre incapacité est apparue.
Deux taux sont applicables: un taux inférieur si l'incapacité a commencé avant l'âge de 45 ans et un taux supérieur si l'incapacité a commencé avant 35 ans.
Cette demande vaudra également pour les pensions éventuellement dues par d'autres États membres.
Si vous ne résidez pas au Royaume-Uni, adressez votre demande à l'organisme d'assurance pension de l'État membre où vous résidez.
Si vous avez été assuré à un moment donné:
L'allocation de deuil est payée aux hommes et femmes âgés d'au moins 45 ans mais n'ayant pas atteint l'âge légal de la retraite au moment où ils deviennent veufs/ veuves.
• en République tchèque,
Des prestations de veuve sont payées aux femmes qui étaient veuves avant le 9 avril 2001 et les bénéficiaires existant à cette date continueront provisoirement d'être protégées aussi longtemps qu'elles remplissent les conditions de droit aux prestations.
Dans ce cas, vous devez informer le centre international des pensions (International Pension Centre) (voir adresse au point 3).
Si vous avez précédemment été uniquement assuré:
• en Estonie (excepté certains régimes spéciaux),
• en Belgique,
L'allocation de mère veuve (Widowed Mother's Allowance) et la pension de veuve (Widow's pension) sont payées de la même manière que les pensions d'État (voir point 2.5).
Prestations pour orphelin à charge
Les conditions de cotisation relatives à ces prestations doivent être remplies entièrement par les cotisations du conjoint ou du partenaire civil décédé.
Pour l'allocation de deuil, le conjoint ou le partenaire civil défunt doit soit avoir effectivement versé 25 cotisations de l'une ou l'autre catégorie avant le 6 avril 1975, soit avoir effectivement versé, au cours d'un exercice fiscal suivant le 6 avril 1975, des cotisations de catégorie 1, 2 ou 3 donnant un facteur «gains» au moins égal à 25 fois la limite inférieure de gains hebdomadaires pour cet exercice.
• en France (excepté si vous avez travaillé comme mineur; ou si vous étiez un travailleur non salarié, mais pas un travailleur agricole), en Grèce (mais pas si vous étiez assuré dans le cadre d’un régime d’assurance agricole),
Pour l'allocation de parent veuf et l'allocation de deuil, il existe deux conditions de cotisation analogues à celles décrites au point 2.5 pour la pension de retraite, à ceci près qu'elles doivent être remplies grâce aux cotisations du conjoint ou du partenaire décédé.
octroyéesau titre d’une invalidité de 1re ou 2e
• en Lettonie (uniquement les prestations d’invalidité catégorie), octroyéesau titre d’une invalidité de 1re ou 2e catégorie),
Des prestations d'incapacité de longue durée remplacent les indemnités d'incapacité temporaire si vous restez incapable de travailler après 364 jours d'incapacité
Si votre conjoint/partenaire civil défunt a été assuré dans plusieurs États membres, vous pouvez avoir droit à une prestation de chacun des États dans lesquels il/elle a été assuré(e).
alors vous aurez normalement droit à des prestations d’incapacité de longue durée exclusivement du Royaume-Uni (à condition d’y avoir été assuré pour la dernière fois).
Voir le guide: «Les dispositions communautaires en matière de sécurité sociale — Vos droits lorsque vous vous déplacez à l’intérieur de l’Union européenne».
Mobilité européenne
Vos droits de sécurité sociale en Hongrie
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Hongrie
Situation au 3 mai 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la Hongrie le 3 mai 2006.
Ilestimportantde s’assurer qu’iln’ya paseu de modification en droitnationaldepuisetque cesinformationssontencore valablesaujourd’hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
ISBN 92-79-04103-7Printed in Luxembourg IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.5.1.
Pension de vieillesse . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.8.1. Allocationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Allocationsde famille nombreuse . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rente de vieillesse . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Le Ministère de la santé
• la loi LXXXI de 1997 relative auxprestationsd’assu-rance sociale en matière de pension;
Le régime de sécurité sociale hongroiscomprend cinqgrandesbranches: l’assurance pension etl’assurancesanté (ycomprislesaccidentsdu travail) constituantl’as-surance sociale, ainsi que l’assurance-chômage de typemixte, lesallocationsfamilialesetl’assistance sociale.
la loi LXXXII de 1997 relative à la pension privée etauxcaissesde pension privées;
Ministère de l’emploi etdesaffairessociales la loi LXXXIII de 1997 relative auxprestationsde l’assurance santé obligatoire;
Risquescouvertspar le régime de sécuritésociale hongrois
Maladie, maternité, vieillesse, invalidité, maladiespro-fessionnelles(invalidité consécutive à un accident),accidentsdu travail, survivants, éducation desenfants,chômage.
En Hongrie, la loi relative à la réforme du régime desécurité sociale, etnotammentde la branche dessoinsde santé a été approuvée à l’automne 2006 etest
1054 Budapest Tél.: (36-1) 475 75 00Fax: (36-1) 473 81 01http://www.szem.hu entrée en vigueur progressivementà partir du 1er janvier
Personnescouvertespar le régime de sécuritésociale hongrois
Par conséquent, la loi LXXXde 1997 etla loi LXXXIII de 1997 ontsubi desmodificationssignificativesdontilesttenu compte dansla présente mise à jour.
Commentdevient-on membre du régime de sécurité sociale hongrois?Comments’effectue l’enregistrement?
Sontcouvertescontre touslesrisqueslespersonnesexerçantune activité rémunérée etlespersonnesassi-milées: lessalariés(ycomprisceuxdu secteur de l’administration publique), lestravailleursindépendants(ycomprislesmembresdessociétéscoopératives), denombreuxgroupesde personnesassimilées, lesper-sonnesbénéficiantd’une aide auxrevenus, lesperson-nesbénéficiantd’une allocation ou d’une indemnité dedemandeur d’emploi ou d’une indemnité de demandeurd’emploi avantla pension.
Lesprincipalesloisnationalesdu pointde vue de l’application de la législation communautaire en matière desécurité sociale sont:
• loi IVde 1991 relative auxaidesà l’emploi etauxprestationsserviesauxchômeurs;
• la loi III de 1993 relative à l’administration etauxprestationsde la sécurité sociale;
Toute personne commençantà travailler devientd’of-fice membre du régime d’assurance sociale.
Le travailleur indépendants’enregistre lorsqu’ilcommenceà travailler etle salarié estinscritpar son employeurauprèsde l’office territorialementcompétentde l’office du contrôle desimpôtsetdesfinanceset/ou, lecaséchéant, auprèsdesorganismesd’assurancesociale compétents.
L’employeur etle salarié sonttouslesdeuxtenusau paiementdescotisations.
Lespersonnesqui adhèrentvolontairementau régime desécurité sociale peuventsigner une convention avecl’institution de sécurité sociale compétente.
Lesper-sonnesqui s’affilientsur une base volontaire ou obligatoire à une caisse de pension privée doiventse la loi LXXXde 1997 relative auxbénéficiairesde pres-tationsd’assurance sociale etpensionsprivéesainsiqu’à la couverture de cesservices;
La gestion, l’organisation, la direction du système d’assurance sociale hongroissontcentraliséesalorsque leservice desprestationssocialesestdécentralisé.
Le travailleur qui perd son travaildoits’inscrire auprèsde l’agence compétente de l’Office centraldutravail.
Lesorganismesdu gouvernementcentralresponsablesde l’application du règlementcommunautaire relatifà la coordination desrégimesde sécurité sociale ainsi que lesorganismesresponsablesde sa mise en application sontprésentésdansle tableau suivant:
Prestationsde sécurité sociale
Établissementschargésde la miseen application
Lescaissesdépartementalesde la Caisse nationale d’assurance santé
Maladie, maternité/paternité (prestationsen nature, presta-tionsen espèces)
Le Ministère de la santé
Lescaissesdépartementalesde la Caisse nationale d’assurance santé b) Prestationsen espèces
Le Ministère de l’emploi etdesaffairessociales
La Direction générale nationale del’assurance pension
Le Ministère de l’emploi etdesaffai-ressociales
L’administration de surveillance desorganismesfinanciers b) La pension de vieillesse — pilierprivé c) La pension de veuvage — pension d’orphelin
La Direction générale nationale del’assurance pension
Accidentsdu travailetmaladiesprofessionnelles a) Prestationsen nature
Le Ministère de la santé
Lescaissesdépartementalesde la Caisse nationale d’assurance santé
Lescaissesdépartementalesde la Caisse nationale d’assurance santé b)Prestationsen espècesindemnitésd’accident
Le Ministère de l’emploi etdesaffai-ressociales c)Autresprestationsen espèces
La Direction générale nationale del’assurance pension
Chômage
Le Ministère de l’emploi etdesaffai-ressociales
L’Office de l’emploi etdesaffairessociales, centresetagencesrégio-nauxpour l’emploi
Lesbranchesde sécurité sociale
Iln’ya pasde plafond pour le paie-mentdescotisations.
Les assurés
Deuxcatégoriesde personnespeuventbénéficier desprestationsdu régime d’assurance santé:
Fontégalementpartie de la catégorie destitulaireslespersonnesbénéficiantde l’aide à la recherche d’unemploi, qui paientdescotisationsde pension sur lesprestations; cespersonnesn’ontcependantpasdroitauxprestationsen espèces;
La base légale du système d’assurance santé estconsti-tuée par laloi LXXXde 1997 relative auxbénéficiairesde prestationsd’assurance sociale etde pensionspri-véesetà la couverture de cesservices,ainsi que parlaloi LXXXIII de 1997 relative auxprestationsde l’assurance santé obligatoire.
En ce quiconcerne lesprestationsde soinsde santé, l’activitédesassureurs, descaissesde santé etdesprestatairesde soinsde santé estvérifiée par l’inspection de l’assurance santé qui examine aussi lesplaintesrelativesauxprocéduresdesorganesde l’assurance santé.
La caissenationale d’assurance santé (OEP) opère via son organecentralainsi qu’au traversdescaissesd’assurancesanté des19 départements.
La loi détermine lesstatutsjuridiquesdonnantipso facto droità la qualité d’assuréobligatoire dèsla naissance duditstatutjuridique.
Lecaséchéant, l’employeur esttenu de déclarer lessala-riésetde payer lescotisationspour lespersonnesdéclaréesauprèsdesorganescompétentsdesautoritésfiscalesqui transmettentlesdonnéesrelativesauxdroitsdesassurésauxcaissesdépartementalescompé-tentesde l’assurance santé.
Cotisations— lesrecettesdu fondsd’assurance santé
Lesprestationsde soinsde santé sontfinancéespar unfondspublicdistinct, à savoir le Fondsd’assurancesanté (Egészségbiztosítasi Alap).
Lesrecettesde ce Fonds proviennent des cotisations et des contributions d’assurance santé etdu budgetde l’État.
Tantle travailleur que l’employeur sonttenusde payer descotisa- lesayantsdroit, à savoir entre autreslesmineursd’âge, lesélèves, lesétudiantsinscritsà descoursdujour, lesretraités, lespersonnesà basrevenusayantatteintl’âge de la retraite, lespersonnesbénéficiantdesprestationsde maternité en espècesde l’assurance santé etdesprestationsdu système de protection sociale, ainsi que lespersonnestenuesau paiementdescotisationsde prestationsde soinsdesanté.
Lespersonnesappartenantà cette dernièrecatégorie ontle droitde bénéficier exclusivementdesprestationsen nature de l’assurance santé.
La cotisationde cespersonnesestpayée par le budgetcentral.
Lespersonnesrésidanten permanence en Hongrie sonttenuesde payer une cotisation équivalantà 9 % dusalaire minimum (dansle casoù le revenu mensueld’une personne de la famille estinférieur au salaireminimum, c’estcelui-ci qui sertde base au calculdumontantde la cotisation).
Prestationsen espèces
2.9.3.Lesaidesà la mobilité la personne qui a atteintl’âge de 62 ansou l’âge légalde la pension etdontle revenu mensuelpropre etceluide son conjointou cohabitantne dépassentpaspar personne 80 % de la pension de vieillesse minimale;
Le montantmensuelde larente de vieillesse estcalculé en fonction de l’appartenance à l’une de cestroiscatégories.
Peuventbénéficier d’indemnitéslesassurésou lesper-sonnesqui se trouventen incapacité de travaildanslestroisjoursqui suiventl’expiration de leur statutd’as-suré. Peuventégalementbénéficier desindemnitéslesmèresqui soignentleur enfantmalade.
Lesindemnitéspeuventêtre octroyéespour une durée maximale d’unan pendantla durée de validité du statutd’assuré et/oudansles45 jourssuivantl’expiration duditstatut.
Dansle casoù la personne concernée a été assurée pendantune période de moinsd’un an, lesindemnitéspeuventêtre octroyéessur la base de la durée pendantlaquellecelle-ci a été assurée de manière continue.
Le bénéficiaire de larente de vieillesse peutexercer une activité rémunéréeà condition que lesditsrevenusne dépassentpas40 %du montantde la pension de vieillesse minimale.
Lesindemnitéssontverséespar la Caisse départementale d’assurancesanté ou par le Service de paiementde l’assurancesociale (l’employeur qui emploie plusde 100 personnesesttenu de créer un service de paiementde l’assurancesociale).
Le montantdela prestation estle produitdu montantde base de l’indemnité de déplacementpar le facteur appliqué àla catégorie à laquelle appartientl’intéressé.
Le mon-tantde base estde 7 000 HUF/an etle facteur danscecas-là est1.
Danslecasoù la personne à mobilité fortementréduite élèvedesenfantsmineurssousson toit, elle a égalementdroit, en plusdu montantde l’indemnité qu’elle perçoitnormalement, à un montantsupplémentaire qui estleproduitdu montantde base par le facteur 0,5.
Au coursdel’année où se produitla cause de la mobilité réduite, lemontantde l’aide à la mobilité estcalculé au prorata àpartir du premier jour du moissuivantl’introduction dela demande.
N’a pasdroitauxaidesà la mobilité la personne à mobilité fortementréduite qui bénéficie d’uneindemnité d’invalidité.
Lesprestationssontétabliesparle décretgouvernemental64/1995 (du 27 décembre1995) relatifauxaidesà la mobilité octroyéesauxper-sonnesà mobilité fortementréduite.
La réglementation relative auxprestationsen espècesde l’assurance santé pour maternité/paternité, tellesque l’allocation de grossesse etd’accouchement(TGYS)etla prime de garde d’enfant(GYED)sera traitée au chapitre sur lesprestationsfamiliales, puisque cesprestationssontqualifiéesde prestationsfamiliales(voir point2.8).
Dansle casoù le médecin prescripteur estle médecin de famille, le malade sera envoyé dansl’établisse-mentcompétentcorrespondantau lieu de résidenceou au cabinetdu médecin.
Toute personne assurée etayantdroitauxprestationsde santé a le droitde bénéficier de l’ensemble dessoinsexigéspar son étatde santé.
En Hongrie, lesfemmesayantdroitauxprestationsdesanté peuventbénéficier de touteslesprestationsde santé liéesà la grossesse.
En ce qui concerne lesprestationsen nature, l’assuré doitpayer le prixdela consultation (jusqu’à concurrence de 300 HUFparconsultation) et/ou le prixde l’hospitalisation(jusqu’à concurrence de 300 HUFpar jour jusqu’au20e jour de prestationsde soins).
Sontexemptéesdu paiementde la consultation etdu forfaitjourna-lier d’hospitalisation lespersonnesbénéficiantdeprestationsde soinsd’urgence etde maternitéviséesdansla réglementation, ainsi que lesmala-deschroniques.
Outre le prixde la consultationet/ou lesfraisjournaliersd’hospitalisation, l’assuréesttenu, danscertainscasprécis, de rembourserpartiellement, par exemple pour certainssoinsden-tairesou desservicescomplémentaires(repascom-posé sur demande, prestationsde confort, etc.).L’assuré esttenu au paiementde 30 % du montantdesprestationsavecun maximum de 100 000 HUFdansle casoù lessoinsn’ontpasété dispenséssur la base d’une prescription d’un médecin ou s’ilsontété dispensésd’une manière différente durégime de demande d’hospitalisation ou si lemalade demande un autre médecin que celui désigné par le prestataire de soinsde santé. Ilexiste uneparticipation individuelle obligatoire – plusprécisé-mentun remboursement– dansle casdesmédica-mentsetdesappareilsmédicaux.
Lesprestationsen nature peuventêtre obtenuesauprèsdesprestatairesde soinsde santé ayantsigné uneconvention avecl’OEP.
Lesassurésontle droitde choisir librementun médecin dansle cadre despresta-tionsde soinsde base.
S’agissantdesprestationsambulatoires,l’OEPoctroie une aide normative ou, selon le cas, une
Lesrèglesrelati-vesà l’approbation par le système d’aide de l’assurancesociale sontfixéespar voie de décretministériel:
• aide normative: 85 %, 55 %, 25 %; le bénéficiaire ne peutpasélever son enfantsousson propre toitlorsque l’enfanta été placé à titretemporaire, a été confié provisoirementou pour unelongue période à un établissementéducatifou a étémisen pension dansun établissementsocialpourplusde 30 jours;
• aide trèsélevée etélevée, selon le cas: 100 %, 90 %, 70 %, 50 %.
Dansce cadre, l’assuré peutbéné-ficier d’interventionsde prestatairesdessoinsà domicile conventionnésavecl’OEP.
Cesprestationsne béné-ficientd’une aide que si ellessontprescritespar unmédecin spécialiste. La durée dessoinsà domicile nepeutpasdépasser la durée dessoinsque le maladeauraitreçusdansun hôpitalpour la maladie donnée.
l’enfantdu bénéficiaire a été placé dansun établis-sementde jour (par exemple crèche ou garderiefamiliale), à l’exception desétablissementsd’inser-tion ou de réinsertion;
Dansce cas, un montantminimalde rembourse-mentde 300 HUFpar boîte a été introduit.
Lessoinsdispensésau malade grabataire sontdivi-sésen troisniveaux:
Prestations dentaires
Le montantde la prime de garde d’enfants’élève à 70 % du montantdu salaire moyen journalier sanspouvoir excéder 70 % du double du salaire minimum (91 700 HUFen 2007).
Prestationsspécialesen espècesà caractère non contributif n’estpastenue au remboursementl’étudiante d’unétablissementd’enseignementsupérieur qui bénéficie desallocationsde grossesse etd’accouchementle premier jour du semestre en cours(période d’enseignement) etqui participe à une formation debase, à une formation de base complémentaire, à uncoursde perfectionnementprofessionnelou à uneformation professionnelle de type supérieur dansune école agréée.
En outre, lesprestationsdentairessontentièrementgratuitespour lesmoinsde 18 ans; lesélèvesde l’enseignementmoyen etsupérieur,lesfemmesenceintes, lespersonnesâgéesde plusde 60 anspaientle prixd’une consultation courante.
Danslecasdesprestationsdentaires, l’assuré doitrembourserlesdépensestechniquesliéesauxprestations.
hôpitauxspécialisés:leshôpitauxqui disposentdecentresspécialisés.
Ils’agitde cliniquesuniversitai-res, d’établissementsnationauxuniformémentrépartisdansle paysetqui dispensentdessoinsefficaces, par l’aide deshôpitauxdépartementaux,auxmaladessouffrantde maladiesgravesou demaladiesspécifiquesou rares.
Afin d’assurer lasécurité etla qualité dessoins, ceux-ci ne peuventêtre dispensésque danslescentres.
Cesprestationsontété réglementéespar troistextesdeloi différents.
La participation auxtestsde dépistageestvolontaire — à l’exception de quelquescas—étantdonné qu’ilyva de l’intérêtde la personneconcernée.
Lesinfirmièresyjouentégalementun rôle, à savoir un rôle d’information sur lestestsde dépistage, ainsi que lesprestatai-resde soinsde santé desécoles; certainsexamensincombentà desprestatairesde soinsspéciaux.
Le développementde laprestation de soin localauxmaladesambulatoiressera réalisé à l’aide d’une répartition convivialedescentresexistants.
• le bénéficiaire esttitulaire d’autresprestationsrégu-lièresen espèces(par exemple indemnitésde maladie, pension d’invalidité, pension de vieillesse)
La rente d’invalidité peutêtre octroyée au plustôtà partir du premier jour du moisoù le demandeur atteintl’âge de 18 ans.
La rente d’invalidité n’estpasdue à la personne quiestplacée dansun établissementà titre gratuit. La rented’invalidité s’élève à 30 130 HUFpar mois.
Lesprestationssontdéterminéespar le décret MT n°83/1987 (du 27décembre 1987) relatifà la rente d’invalidité.
• ventexercer une activité professionnelle à raison de quatre heuresmaximum par jour lorsque l’enfanta atteintl’âge de 3 ansou sansrestriction si l’activité se dérouleau domicile de celui-ci.
L’allocation mensuelle de garded’enfants, indépendammentdu nombre d’enfants, estégale au montantminimum de la pension de vieillesse;pour lesfractionsde mois, l’allocation estcalculée entrentièmesde la pension mensuelle.
dansles42 jourssuivantla date d’expiration de l’assurance ou
2.8.3.Allocationsde famille nombreuse
• les soins thérapeutiques,
• lesconseilsd’hygiène de vie etde régime,
• l’alimentation, le régime prescritspar un médecin,
Si elle remplitcesconditionsle jour où l’enfantluiestconfié, cesallocationssontégalementduesà lafemme qui élève le bébé avecl’intention de l’adopter.
• reçoitla totalité de son salaire au coursdu congéde maternité, pour la période pendantlaquellecelle-ci perçoitle montanttotalde son salaire,
Lesallocationsde famille nombreuse sontduesau parent,au parentd’accueil, au tuteur qui élève dansson ménagetroisenfantsmineursou plus. Cesallocationssontduesàpartir du momentoù le plusjeune desenfantsa atteintl’âgede troisansjusqu’au momentoù ila atteintl’âge de huitans.
Cesallocationsne sontcependantpasduesà la personne qui inscritl’enfantdansun établissementassurantla garde de jour.
Lesallocationsde garde d’enfantsetlesallocationsde famille nombreusene peuventpasêtre cumulées.
Le malade a aussi droità une participation financièrede l’assurance santé pour l’acquisition de l’appareilthérapeutique qui lui a été prescrità titre définitif,ainsi qu’à une participation financière danslesfraisde réparation etde location desappareils.
Lesmaladiesprofessionnel-lessontdéterminéespar le gouvernement.
L’assurance necouvre paslesblessuresetlesmaladiessurvenuesexclu-sivementen raison du comportementdu blessé.
Grâce au paiementpar le travailleur etl’employeur descotisationsobligatoiresd’assurance santé, l’assuré aégalementdroitauxsoinsde santé en casd’accident.
– soinsde santé en casd’accident.
Prestationsen espèces:
Le montantdesallocationsde maternité est, pourchaque enfant, égalà 225 % du montantde la pension devieillesse minimale en vigueur au momentde la naissancede l’enfant, etde 300 % dansle casde jumeaux.
Ceslistesd’attente peuventêtre consultéessur lessitesinternetdesprestatairesde soinsde santé.
En casd’aggravation de la maladie,de nouveauxexamensdoiventêtre effectuésetl’ordrede la liste d’attente peutêtre modifié en fonction desrésultats.
Servicesde santé en casd’accident
Cesallocationssontduesà la femme qui au coursdesdeuxannéesprécédantla naissance de l’enfanta été
Lesmèresontdroitauxallocationsde grossesse etde maternité pendantla durée du congé de maternité, pendant168 joursmaximum.
La loi détermine le montantde l’aide que l’assurancesanté peutoctroyer pour lesappareilsthérapeuti-ques.
Le montantetlesappareilspouvantfaire l’objetd’une aide de l’assurance santé sontpubliésdanslejournalde la Caisse nationale de l’assurance santé.Pour bénéficier de cette aide, ilsdoiventêtre prescritspar un médecin.
Le montantde l’aide octroyée aux
la santé, ainsi que certainssoinsdentairesgratuitsquisontliésà la maladie ou à la blessure.
l’âge de 23 ansetqui vitsousle toitdu titulaire. Lesallocationsfamilialesne sontpasduespour lesétu-diantsinscritsdansun établissementd’enseignementsupérieur.
L’enfantqui vittemporairementen dehorsdela famille pour suivre desétudesdansle paysou àl’étranger ou subir un traitementmédicalestégalementconsidéré comme un enfantélevé au foyer.
Montant des prestations que le proche du défuntsoitconnu, celui-ci ne peutpasassumer lesfraisde funéraillessanscompromettre sespropresmoyensde subsistance ou ceuxde sa famille.Le montantde l’allocation pour une personne ne peutpasêtre inférieur au montantminimum de la pension devieillesse mensuelle par famille et, danslescasdesper-sonnesseules, ilne peutpasêtre inférieur à 150 % decelui-ci.
Le montantdesallocationsd’enterrementnepeutpasêtre inférieur à 10 % desfraisdesfunérailleslesmoinschères, maisilpeutcouvrir la totalité du coûtlorsque lesfraiscompromettraientlesmoyensde subsistance du demandeur ou de sa famille.
Montant mensuel des allocations familiales:
Le butdu programme estde donner auxpersonnestravaillantdansle domaine publicla possibilité de prendre leur pension de manière graduelle etdigne, enleur permettantd’exercer leur activité à tempspartiel.
Lestravailleursquittantle domaine publicqui, danslestroisans, aurontdroità la pension etqui comptentau moins25ansde service, qui acceptentde participer au programmeen travaillantà tempspartieldansle cadre du programmereçoivent70 % de leur salaire antérieur, restentemployésjusqu’à l’octroi de la pension; le tempspassé danslecadre du programme estcomptabilisé pour lesdroitsàl’assurance sociale.
Cette prestation peutêtre considéréecomme une prestation de préretraite.
• pour lesfamillesavecun seulenfant, 11 700 HUF,
Funérailles aux frais des pouvoirs publics
• pour la personne élevantseule son enfant, 12 700 HUF,
Prestationsfamiliales
Indemnités d’accident pour lesfamillesavecdeuxenfants, 12 700 HUFpar enfant,
En Hongrie, le régime d’aide auxfamillescomprend lesprestationssuivantes:
• pour la personne élevantseule deuxenfants, 13 800 HUFpar enfant, a) allocations familiales, b) allocationsde garde d’enfants,
c) allocationsde famille nombreuse,
Desindemnitésd’accidentsontoctroyéesà la personnequi, à la suite d’un accidentde travailou d’une maladie professionnelle esten incapacité de travailetqui, en raisonde son étatde santé ou à défautd’appareilthérapeutique,ne peutpaseffectuer son travail.
Le montantdesindemni-tésd’accidentestégalà 100 % du montantdu revenu.
Cesindemnitéssontoctroyéespendantun an maisilestpossi-ble de prolonger la période d’octroi d’une année.
• pour la personne élevantseule troisenfantsou plus,15 900 HUFpar enfant, d) allocationsde maternité,
Lesallocationsfamilialessontduesetserviespour lemoisentier, quellesque soientla date d’introduction dela demande etla date d’interruption desprestations.
Peuventbénéficier d’une rente d’accidentlespersonnesdontla capacité de travailestdiminuée de plusde 15 %à la suite d’un accidentde travailou d’une maladie professionnelle etqui n’ontpasdroità une pension d’inva-lidité-accident.
Si le tauxd’incapacité de travailestinfé-rieur ou égalà 25 %, la rente d’accidentestversée pen-dantdeuxans; si ce tauxestsupérieur à 25 %, la renteestversée pendanttoute la durée de la diminution de lacapacité de travail.
Le montantde la rente d’accidentestfonction du tauxd’incapacité de travail, etrepré-sente 8, 10, 15 ou 30 % du revenu mensuelmoyen.
Ontdroità la pension d’invalidité lespersonnesqui ontperdu au moins67 % de leur capacité de travailsi aucuneamélioration de leur étatn’estattendue avantun an, si ellesontaccompli lesannéesde service nécessaires, si ellesnetravaillentpasrégulièrementou si leur salaire estnette-mentinférieur à celui qu’ellespercevaientauparavant.
Lesprestationsviséesauxpointsa) à d) sontoctroyéesetserviespar le Trésor de l’Étathongroisetsesorganis-mesrégionaux, ainsi que par lesservicesde paiementdesallocationsfamilialesdesentreprisesde plusde100 personnes; lesprestationsviséesauxpointse) etf)sontoctroyéesetserviespar la Caisse nationale d’assurance santé etsesorganismesrégionauxainsi que parlesservicesde paiementde l’assurance sociale auprèsdesgrandesentreprises.
Ilya lieu de mentionner deuxtypesde prestations, àsavoir lesallocationsd’enterrementetla prise encharge de l’enterrementpar lespouvoirspublics.
Le tempsde service nécessaire pour avoir droità cettepension estdéterminé en fonction de l’âge de la personne(ainsi le tempsde service estde 2 ansavantl’âge de 22ans, de 20 anspour la pension complète etde 15 anspourla pension partielle aprèsl’âge de 55 ans).
Lorsdu calculdu tempsde service nécessaire à l’ouverture du droità lapension d’invalidité, c’estl’âge atteintau momentoù l’invalidité estsurvenue qui estprisen compte.
La personnequi, dansles180 jourssuivantla fin de sesétudes, a travaillé etestdevenue invalide avantl’âge de 22 ans, a droità la pension d’invalidité quelque soitle nombre d’annéesde service accompli.
L’Étatverse mensuellementdesallocationsfamilialespour lesfraisd’éducation etde scolarisation desenfants.
Lesallocationsfamilialessontduesau parentbiologique, au parentadoptif, au parentd’accueil, auparentd’accueilde profession, au tuteur ainsi qu’àtoute personne chezqui l’enfanta été provisoirementplacé.
Le titulaire peutdemander desallocationsfami-lialespour l’enfantscolarisé ou l’enfantqui estinscritdansun établissementd’enseignementpublicjusqu’à
Lesallocationsde garde d’enfantssontduesau parent, auparentd’accueil, au tuteur pour l’enfantélevé soussontoitjusqu’à l’âge de troisansou, dansle casd’enfantsjumeaux, jusqu’à la fin de la première année de scolaritéobligatoire etdansle casde l’enfantsouffrantd’une maladie persistante ou gravementhandicapé, jusqu’à l’âge de10 ans.
Un desgrands-parentspeutégalementdevenirbénéficiaire de cette prestation si l’enfanta atteintl’âged’un an etqu’ilestélevé etsoigné dansla maison desgrands-parentsetque lesparentsontdonné leur accordécrità ceteffet.
Le parentbénéficiantdesallocationsdegarde d’enfantsne peutpasexercer d’activité salariéejusqu’à ce que l’enfantaitatteintl’âge d’un an; par lasuite, iln’ya plusde restriction. Lesgrands-parentspeu-
Le gouvernementlocalpeutoctroyer desallocationsdefunéraillesà la personne qui se charge desfunéraillesd’un défuntsansqu’elle ysoittenue ou parce que, bien
Lestitulairesd’une pension de vieillesse ou d’une pensiond’invalidité consécutive à un accidentn’ontpasdroità lapension d’invalidité. La pension d’invalidité n’estpasdue
Le montantde la pension d’invalidité de la catégorie IIestmajoré de 5 % etcelui de la catégorie I de 10 % dusalaire mensuelmoyen par rapportau montantmensuelmoyen qui seraitdû pour la catégorie d’invalidité III.
estdemandeur d’emploi depuisplusde 90 jours, s’ilaccepte de suivre une formation au coursde laquelle ilreçoitune allocation équivalente au salaire minimalobligatoire, s’ilsuitdescoursde l’enseignementdejour, s’ildécède ou si la durée d’octroi desallocationsde demandeur d’emploi a expiré.
Si la personne atteintl’âge légalde la retraite, sa pension n’estpasrecalculée; elle recevra la même pension.
Le montantde la pension d’invalidité ne peutpasêtresupérieur au salaire mensuelmoyen qui sertde base aucalculde celle-ci.
Catégories d’invalidité
Depuisle 15 février 2007, le montantminimum de lapension d’invalidité estde 27 130 HUFpour la catégorie III, de 28 340 HUFpour la catégorie II etde 29 370 HUFpour la catégorie I.
La catégorie III comprend lespersonnesinvalides(dontl’incapacité de travails’élève à 67 % au moins), maisquine sontpastotalementincapablesde travailler.
De nouvellesdispositionsdestinéesà freiner l’octroid’une pension pour cause d’invalidité età favoriser la
• dant, si le demandeur d’emploi a atteintl’âge de 50ans, cette durée estde 180 jours.
La durée d’octroi estde 90 joursdansle casdespersonnesqui, danslesquatre annéesprécédantle momentoù ellessontdeve-nuesdemandeursd’emploi, onttravaillé 200 jourssanspour autantpouvoir prétendre auxallocationsdedemandeur d’emploi.
Pour lesdemandeursd’emploiqui sontprèsde l’âge de la retraite, la loi n’établitpasde manière précise la durée pendantlaquelle lesindemnitésde demandeur d’emploi sontoctroyées.
réhabilitation entrenten vigueur le 1er janvier 2008.
La catégorie II comprend lespersonnesqui sonttota-lementincapablesde travailler (dontl’incapacités’élève à 100 %) maisqui restentautonomes.
La catégorie I comprend lespersonnesqui sonten incapacité totale de travailetqui ne sontpasautonomes.
Le principe inscritdansla loi veutqu’aucun groupe dechômeursne peutêtre défavorisé.
Ainsi, lesdeman-deursd’emploi qui ontbénéficié d’allocationsdedemandeur d’emploi pendant180 jourssansavoirtrouvé du travailà l’expiration de la période de versement, ontdroità desindemnitésde demandeur d’emploi, si le demandeur d’emploi a introduitla demanded’indemnité dansles30 joursà compter de la cessationdu versement.
La catégorie de personnesayantdroitauxindemnitésde demandeur d’emploi comprend éga-lementlespersonnesqui, avantl’entrée en vigueur dela nouvelle réglementation, avaientdroità une primed’encouragementà la recherche d’un emploi ainsi quelespersonnesqui vontpartir à la retraite et/ou qui n’ontque 200 joursde travail.
Bénéficiaires
Ouverture du droità la pension d’invalidité
A aussi droitauxindemnitésde demandeur d’emploi lapersonne:
Le droità la pension d’invalidité estouvertle jour oùl’invalidité estconfirmée par l’avisd’un médecin si tou-teslesautresconditionssontremplies.
Si le demandeurestsouscontratde travailà ce moment-là, le droità lapension d’invalidité estouvertà partir du jour où:
Cette pension estoctroyée à la personnevictime d’un acci-dentdu travailou d’une maladie professionnelle qui aperdu au moins67 % de sa capacité de travail, qui ne travaille pasrégulièrementou dontle salaire estnettementinférieur à celui qu’elle percevaitauparavant.
qui souhaite accepter du travailmaisdontlesrecherchesn’ontpasabouti et
Le régime desindemnitésn’estnaturellementpasdenature à «inciter au travail», touten minimisantl’effetinverse.
À ceteffet, ilfautégalementque l’acceptationd’un emploi ne signifie pasla suppression automatiqueetimmédiate desindemnités.
C’estla raison pourlaquelle le demandeur d’emploi bénéficiantd’indemni-tésestégalementautorisé à travailler avecune carte detravailtemporaire.
Contrairementauxallocationsdedemandeur d’emploi, lesrevenusprovenantde ce travailtemporaire n’ontaucune incidence sur le versementdesindemnitésde demandeur d’emploi.Pour le reste, lesrèglesde suppression etde suspension desindemnitésde demandeur d’emploi sontgénéralementidentiquesà cellesdesallocationsdedemandeur d’emploi.
• iln’estplussouscontratetn’a pasdroità desindemnitésde maladie ou à desindemnitésd’acci-dentou à qui l’agence pour l’emploi compétente n’estpasenmesure de proposer un emploi approprié, ainsi quela personne:
ilne travaille plusde manière régulière etiln’a pasdroità desindemnitésde maladie ou à desindemni-tésd’accidentou qui a reçu desallocationsde demandeur d’emploi pendantla durée maximale de 180 joursetdontle versementdesallocationsa cessé àl’expiration de la période de versementou
• ileffectue un travailqui estnettementmoinsbienrémunéré.
Pour la pension d’invalidité-accidentdue à un accidentdetravailou une maladie professionnelle, iln’ya pasde tempsde service minimum (maisle montantde la pension endépend).
A droitauxindemnitésd’entrepreneur le demandeurd’emploi qui au coursdesquatre annéesprécédantle momentoù ilestdevenu demandeur d’emploi aexercé pendantau moins365 joursune activité en tantqu’entrepreneur individuelou organisé en société etqui a satisfaitauxobligationsde paiementde cotisationsd’entrepreneur au coursde son activité,qui n’a pasdroità la pension d’invalidité, d’invaliditéaccident, qui ne reçoitpasd’allocations, qui veuttra-vailler età qui l’agence compétente de l’emploi n’estpasen mesure de proposer un emploi approprié.
La personne qui a provoqué elle-même sesblessuresouqui a intentionnellementretardé l’intervention du médecin ou la déclaration de l’accidentn’a pasdroità la pension d’invalidité-accident.
qui, lorsde l’introduction de la demande, està moinsde cinq ansde l’âge légalde la retraite eta perçu, pendantau moins140 jours, lesallocationsde demandeur d’emploi eta épuisé la durée d’octroi de celles-ci.
La loi détermine de manière différente la durée d’octroidesindemnitésde demandeur d’emploi pour lestroiscatégoriesci-dessus. Elle estde 90 joursdansle casdesdemandeursd’emploi qui ontépuisé la durée d’octroi desallocationsde demandeur d’emploi; cepen-
En 2005, un nouveloutila été introduitsur le marché dutravail. Ils’agitdu programme desannéesde primedestiné à maintenir en activité lespersonnesâgées.
Le montantde la pension d’invalidité dépend non seule-mentdu salaire moyen maisaussi du degré d’invalidité etdesannéesde service (d’assurance) accomplies.
2.5.1.Pension de vieillesse sesdeuxparents, c’estla prestation d’orphelin la plusavantageuse qui lui estoctroyée.
d’emploi cherche lui-même activementdu travail, qu’ilcoopère avecl’agence locale pour l’emploi etqu’ilsoitins-critauprèsde celle-ci comme demandeur d’emploi.
Conditionsd’octroi desprestationsfinancières obligatoire de l’année précédantl’accident.
Le montantdela pension estégalà 60 % du salaire mensuelmoyenpour la catégorie III, 65 % pour la catégorie II et70 %pour la catégorie I. En outre, le montantde la pensionestmajoré de 1 % du salaire mensuelmoyen parannée de service accompli, maisilne peutpasdépas-ser le montantdu salaire mensuelmoyen.
Lesprestationsde pension ne peuventêtre octroyéesque sur la base d’une demande dûmentintroduite.
Lespersonnesvivanten Hongrie peuventintroduire une telledemande auprèsde toutorgane de gestion de l’assurance pension, personnellement, par voie postale ou via le portailélectronique.
Lesformulairesde demande peuventêtretéléchargésà l’adresse internethttp://www.onyf.gov.hu ouobtenusauprèsde toutorgane de gestion.
A droità la pension parentale le parentdontl’enfantayantaccompli lesannéesde service donnantdroità lapension de vieillesse ou de handicapé ou percevantunepension de vieillesse ou de handicapé estdécédé, si, aumomentdu décèsde l’enfant, le parentesthandicapéou a atteintl’âge de 65 ansetavaitété en grande partieà charge de son enfantau coursde la dernière année devie de celui-ci.
Étantdonné que cinqjoursde travaildonnentdroità un jour d’allocation, ladurée la pluscourte pendantlaquelle l’allocation dedemandeur d’emploi estoctroyée estde 73 jours, ladurée la pluslongue étantde 270 jours.
Nouvelaccidentde travail
La pension parentale estcalculée de la même manièreque la pension de veuvage précitée danslesconditionsqui sontd’application (60 ou 30 %).
Si plusieurspersonnessontbénéficiairesde la pension parentale,celle-ci doitêtre partagée à partségales.
L’expérience montre qu’un demandeur d’emploi a beaucoup plusde chancesde retrouver un emploi au coursdespremiersmoisde chômage qu’aprèsun chômage delongue durée.
À cetégard, la loi prévoitdeuxpériodesd’octroi desallocationsde demandeur d’emploi:
Dansle casd’un nouvelaccidentde travail, ilya lieu deconsidérer lesconséquencescumuléesde l’ensemble desaccidents.
La demande de pension despersonnesqui viventouséjournentà l’étranger (dansun Étatnon membre del’UE/EEE) doitêtre introduite auprèsde la Direction del’assurance pension régionale de la Hongrie centrale.
Si la demande n’estpasintroduite personnellementpar le demandeur, la signature de celui-ci doitêtreapposée sur le formulaire imprimé etlégalisée devantnotaire ou par lesorganesde représentation de la République de Hongrie à l’étranger, voire par lesautoritésétrangères.
La réforme générale du régime despensionshongroisa eu lieu en 1997.
Le nouveau régime despensionsrepose sur deuxpiliersprincipaux: la durée de la première période estégale à la moitiéde la durée d’octroi desallocationsavecun maximum de 91 jours, etle montantde l’allocation dedemandeur d’emploi équivautà 60 % du salairemoyen antérieur, avecune limite inférieure etsupérieure d’un montantfixe.
La limite inférieure del’allocation estégale à 60 % du salaire minimumobligatoire, la limite supérieure à 120 % (dansle casd’un salaire minimum de 62 500 HUF, la limiteinférieure estdoncde 37 500 HUFetla limite supérieure estde 75 000 HUF/mois);
Le reportde l’âge limiteentamé en 1996 estencore en coursactuellement.
À lafin du processus, l’âge limite sera de 62 anspour leshommescomme pour lesfemmes.
Dansle casdespensionsoctroyéesentre le 31 décem- bre 1997 etle 1er janvier 2009, l’âge limite pour lesfem- messera établi comme suit: la durée de la deuxième période estle nombre dejoursrestantspendantlesquelsle chômeur peutbénéficier de ce droit, au maximum 179 jours.
Pen-dantcette période, le montantde l’allocation estéquivalentà 60 % du salaire minimum obligatoire.
le premier pilier estl’assurance pension obligatoire par répartition financée par lescotisations,qui s’inscritdansle cadre de l’assurance socialeetqui estgérée par le Ministère desaffairessocia-lesetde l’emploi.
La Direction générale nationalede l’assurance pension, ainsi que lesdifférentesdirectionsrégionalessontresponsablesde sonfonctionnement.
La direction chargée du verse-mentdespensionss’occupe de touteslespresta-tionsde pension appartenantau premier pilier;
Danslecadre desaidespassivesau travail, le demandeur d’emploi peutbénéficier desprestationsliéesau marché dutravail, recevoir desinformationsrelativesau marché dutravailetà l’emploi, desconseilspour la recherche deprofession etd’emploi, eten matière de réinsertion, desconseilsrelatifsà l’emploi local, desoffresd’emploi.
Ledemandeur d’emploi peuten outre participer à desfor-mations, à desprogrammesfavorisantla création d’entreprises.
Le nouveau régime d’assurance pension estentré en
vigueur le 1er janvier 1998.
À partir du 1er janvier 2013,
Si le salaire moyen dudemandeur d’emploi ne peutpasêtre déterminé, lemontantdesallocationsde demandeur d’emploi estcal-culé sur la base de la moyenne nationale dessalairesdansle secteur d’activité de son dernier emploi ou dansdessecteurssimilaires.
Jusqu’en 2009, ilfaut20 ansde service pour avoir droità une pension complète et15 ansde service pour une pension partielle.
Ilne peutpass’agir d’un étudianten coursdu jour, ou d’une personneayantdroità une pension de vieillesse etson revenu nepeutpasprovenir, à l’exception du travailoccasionnel,d’autresactivités.
Ilfautégalementque le demandeur
Le versementdesallocationsde demandeur d’emploicesse si l’intéressé le demande ou s’ilbénéficie d’allo-cationsen étantradié du registre, s’ila droità une pension de vieillesse, d’invalidité, d’invaliditéaccident, s’il
La pension de vieillesse peutêtre octroyée même si lapersonne exerce encore une activité rémunérée.
lesprestationsde pension serontpayéesà partir dece régime mixte.
75 % desprestationsde l’assurancepension obligatoire par répartition (premier pilier)ontété transféréesdansce régime mixte etlespres-tationsserviessur la base du compte individuelserontoctroyéesà partir du régime de capitalisation.L’adhésion au deuxième pilier estobligatoire pourchaque nouveau travailleur.
L’adhésion volontairen’estpluspossible.
365 joursde service (d’assurance), leur retraite augmenteà raison de 0,4 % du montantde leur salaire mensuelayantservi de base au calculde la cotisation.
soumisà de hautespressionsbénéficientd’une réductionde deuxansde l’âge de la retraite.
Pour chaque période supplémentaire de 5, 4 et3 annéesde travail, une réduction d’un an de l’âge de la pension estaccordée (dansl’or-dre énuméré cidessus).
Dispense d’âge pour la retraite
Le montantde la pension dépend du salaire moyen etde la durée de service (assurance).
Le salaire moyenqui sertde base au calculde la pension estdéterminé, en règle générale, sur la base du salaire etdesrevenussoumisà la cotisation de pension entre le 1er janvier 1988 etle momentde la mise à la retraite.
À présent, le salaire moyen estcalculé sur la base dessalairesnets.
Pension de vieillesse anticipée, pension de vieillesse anticipée d’un montantréduit
La dispense d’âge pour la retraite peutêtre obtenue dansle casoù l’employeur accepte de financer la pension del’intéressé jusqu’à ce que ce dernier aitdroità la pensionoctroyée dansle cadre de l’assurance sociale.
Pour l’année de la mise à la retraite etlestroisannéespré-cédentes, ce sontlessalairesréelsqui doiventêtre prisenconsidération.
À partir de 2008, le salairemoyen netde certainesannéesdoitêtre majoré pour atteindre le niveau de l’année précédantla mise à laretraite.
Prestationsde survivant
Le montantde la pension de veuvage provisoire s’élèveà 60 % du montantde la pension à laquelle avaiteu ouauraiteu droitle défunt.
Jusqu’en 2009, la pension de vieillesse anticipée peutêtre accordée auxhommesdeuxansmaximum avantl’âge de la retraite etauxfemmescinq ansmaximumavantl’âge de la retraite.
À partir de 2008, la personne souhaitantbénéficierd’une pension de vieillesse anticipée doitabandonnerle statutd’assuré.
Une personne qui a accompli au moins20 ansde service a droità une pension minimale.
Lesprestationsd’orphelin sontduesaussi auxfrèresetsœursetauxpetits-enfantssi ceux-ci ontvécu souslemême toitque le défuntetsi, dansla famille de ceux-ci,iln’ya personne tenu ou capable de lesélever.
À partir de 2009, lesconditionspour bénéficier de lapension anticipée serontmodifiées.
Dansle casoù une personne a accompli 20 annéesdeservice etqu’elle a atteintl’âge de la retraite, maisquela pension ne lui a pasété octroyée etqu’elle a continué àtravailler pendantau moins30 jours, elle aura droità unemajoration de la pension. Pour chaque période de 30 jourssupplémentaires, cette majoration s’élève à 0,5 % du montantde la pension.
Depuisle 1er avril2007, lestitulairesd’une retraite qui exercentune activité salariée sonttenusde payer une cotisation de pension sur leursrevenus.
Leshommesayanttravaillé au moins10 ansetlesfemmesau moins8ansdansun environnementdonnantdroità une réductionde l’âge de la retraite, ainsi que lespersonnesayanttra-vaillé pendantau moins6 ansdansun environnement
Le montantdesprestationss’élève à 30 % de la pension du titulaire età 60 % dansle casoù lesdeuxparentssontdécédésou que le parentsurvivantesthandicapé.
Depuisle 15 février 2007, le montantdesprestationsne peutpasêtre inférieur à 23 080 HUF. Sil’enfanta droitauxprestationsd’orphelin au titre de
La pension provisoire de veuvage esten généraloctroyée pour une période d’un an à compter de la datede décèsdu conjoint.
Mobilité européenne
Vos droits de sécurité sociale aux Pays-Bas
Commission européenne
Commission européenne
Mobilité européenne (dansl'Union européenne, dansl'Espace économique européen eten Suisse)Vosdroitsde sécurité sociale aux Pays-Bas – Situation au 11 avril2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar les Pays-Bas le 11 avril2006.Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Travailleurs salariés résidant aux Pays-Bas . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lescoordonnéesdesinstitutionsetlessitesinternetutiles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Le système néerlandaisde sécurité sociale comprendlesbranchessuivantesd'assurancessociales: crire auprèsde l'UWV.
• l'assurance maladie etmaternité (voir point2.1);
• vousêtesmarié (ou en concubinage) etpercevezunrevenu (de ménage) inférieur au salaire minimum (à moinsque le conjointou partenaire soitné après1971 maisprisen charge comme un enfantâgé demoinsde 12 ans); ou
l'assurance incapacité de travail(voir point2.2).
Iln'existe pasde régime spéciald'assurance pour lesaccidentsdu travailetlesmaladiesprofessionnel-les;
• vousvivezseulavecun enfantde moinsde 18 ansetun revenu inférieur à 90 % du salaire minimum; ou
• la pension de vieillesse (voir point2.5);
En casde départversun autre Étatmembre de l'UEoude l'EEEou la Suisse, l'indemnité Wajong prend fin.
Lebénéfice de la prestation ne peutêtre maintenu que siau moinsl'un destroiscritèresde la clause dite «derigueur» vousestapplicable.
vousvivezseuletpercevezun revenu inférieur à 70 %du salaire minimum.
• lesprestationsde survie (voir point2.5);
• l'assurance chômage (voir point2.6);
le déménagementà l'étranger estnécessaire en vued'un traitementmédical;
C'esten effetà cette institution que vousaurezaffaire en casd'inca-pacité de travailou de chômage.
Si vousêtesnon-sala-rié, c'estégalementà une institution compétente quevousaurezaffaire en casd'incapacité de travail.
Qui estassuré?
le séjour à l'étranger ouvre de meilleuresperspecti-vesde reprise du travailetde réinsertion;
Une prestation complémentaire à l'allocation de chômage doitêtre demandée àl'Organisation centrale du travailetdu revenu (CWI).
En principe, touslestravailleurssalariésetnon salariéssontassurés.
Prestationscomplémentairesà l'étranger
Depuisle 5 mai 2005, la prestation complémentaire nepeutêtre exportée versun autre Étatmembre de l'UE/EEEou la Suisse.
Cette prestation estdestinée à disparaître
Que faut-ilfaire pour être affilié à la sécurité sociale?
En casde décès, le survivantet/ou lesenfantsdevrontaussi s'adresser à la Banque desassurancessociales.
La TWestune garantie de revenu minimum au profitdecertainsbénéficiairesde prestationsdontle niveau derevenu estinférieur au minimum social.
La loi TWpré-voitune prestation complémentaire à concurrence de ladifférence entre le revenu perçu etle minimum social.
sivementréduite pour lespersonnesqui en bénéficientdéjà etrésidentdansl'un despayssusmentionnés.
Dèsque vous travaillez aux Pays-Bas comme salarié,vousêtesautomatiquementaffilié à touteslesassuran-cescitéesci-dessus.
Enfin, ilestutile de noter l'adresse de l'Office de l'emploi (arbeidsvoorziening).
En casde perte de votreemploi, c'està cetoffice que vousdevrezvousadresser;ilvousaidera à retrouver un emploi.
Prestations familiales à l'intérieur de l'Union européenne» s'appliquent.
Pourde plusamplesinformations, vouspouvezcontacter la Banque desassurancessociales.
tion, proportionnelle au revenu, que vousavezpayée autitre de la loi sur l'assurance soinsde santé.
Si vousrecevezdesprestationsen espèces, l'institution quivouslessertdevra, danscertainscas, retenir une cotisation sur cesprestations.
2.9.Prestationsspécialesen espècesà caractère non contributif
Ce droitconcerne vospropresenfants, ceuxd'un mariage antérieur etlesenfantsadoptifsde moinsde 16 ans, à condition qu'ilssoientà votre charge au sensde la législation néerlandaise.
Votre relevé de périodesd'assurance aux Pays-Bas est important dans l'appréciation de vosdroitsfutursausensde la législation de sécurité sociale du paysdanslequelvousvousrendez.
Demandezdonc, avantvotredépart, à l'institution età la caisse de maladie lesfor-mulairesou lesdocumentsdontvouspourriezavoirbesoin.
Dansle casde l'assurance soinsde santé, la cotisationnominale estdirectementperçue par la caisse de maladie à laquelle vousêtesaffilié.
Votre employeur ou l'institution concernée peuventvousdonner desrenseignementscomplémentairessur lestauxde cotisation qui vousconcernent.
Date de référence
Prestations servies dans d'autres États membres de l'Union européenne
Que faire si vousn'êtespasd'accord avecune décision d'une institution compétente?
Aux Pays-Bas, ilexiste deuxloisau titre desquellesdesprestationssontverséessansqu'aucune contributionne soitexigée en contrepartie.
Cesprestationssontmentionnéesà l'annexe 2bisdurèglement(CEE) n°1408/71.
Cela signifie que lesinfor-mationscontenuesdansle guide: «Lesdispositionscommunautairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur del'Union européenne» ne sontpasvalablespour lespres-tationsau titre de cesdeuxlois.
Un travailleur qui réside aux Pays-Bas et dont les membres de la famille viventdansun autre Étatmembre, ou:
Le droitauxallocationsfamilialesestsubordonné à lacondition que le demandeur soitassuré au premier jourdu trimestre de la demande.
• qui transfère son lieu de résidence dansun autre État membre, ou
Le montantdesallocationsfamilialesestfonction de lacomposition du ménage etde l'âge desenfantsau premier jour de chaque trimestre (date de référence).
Demande d'allocationsfamiliales
Vouspouvezêtre admisau bénéfice d'une indemnité
Si vousn'êtespasd'accord avecune décision d'une institution d'assurance, vouspouvezla contester.
Pour cefaire, vousdevezintroduire un recours, dansun certaindélai, contre la décision en question auprèsde l'organisme qui l'a prise.
Celui-ci estalorstenu de réexaminerla décision etde se prononcer sur le recours.
Vouspou-vez- toujoursdansun délai déterminé - aller en appelde la décision sur le recoursdevantla section administrative du tribunald'arrondissement(Arrondissements-rechtbank)dontilestfaitmention dansla décisionmême.
Celle-ci indique aussi dansqueldélai vousdevezvouspourvoir en appel.
Wajong si le jour de votre 17e anniversaire, votre degré d'invalidité estd'au moins25 %; si vousavez17 ansetêtesétudiantetsi votre degré d'invalidité estd'aumoins25 % au coursde cesétudesetvousempêchera,à l'issue de vosétudes, d'exercer (totalement) une activité professionnelle.
peutbénéficier de certainesrèglescommunautairesenmatière d'assurance maladie etmaternité.
Pour ensavoir plus, voir le guide: «Lesdispositionscommu-nautairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Unioneuropéenne».
Pour aller en appel, vousdevezdéposer devantle tribu-nald'arrondissementun pourvoi danslequelvousdéclarezcontester la décision de l'institution etdeman-der une nouvelle décision.
Vousdevezyjoindre unecopie de la décision contestée.
Renseignements complémentaires
Pour obtenir lesallocationsfamiliales, ilfautadresser aubureau local(districtskantoor)de la Banque desassuran-cessociales(Sociale Verzekeringsbank)de votre lieu derésidence un formulaire de demande dûmentrempli etsigné.
Cesformulairesde demande peuventêtre obtenusdanstouslesbureauxde poste ou auprèsde la Banquedesassurancessociales.
Lesallocationsfamilialessontpayéesà la fin dechaque trimestre.
Si lesenfantsfontpartie du ménaged'un couple marié, la demande peutêtre présentée parl'un ou l'autre desconjoints.
Si lesconjointssontséparésou divorcés, la demande doitêtre présentée par celui desparentsqui a la garde desenfants.
Si vousêtesétudiant, vouspouvezbénéficier d'uneindemnité Wajongjusqu'à votre 30eanniversaire.
Maisvousdevezavoir été étudiantdepuisau moinssixmoisau coursde l'année précédantla survenue de votre invalidité.
Vousperdezle droità l'indemnité Wajongà l'âgede 65 ans, si votre degré d'incapacité estreconnu inférieur à 25 % ou si vousvousétablissezà l'étranger.
Vouspouvezprétendre à une indemnité Wajonglorsque vousavezété reconnu en incapacité de travailà raison de 25 % pendantau moins52 semainesininterrompues. Ilya doncun délai d'attente d'un an.
Celui-ci tientcomptedespériodesde maladie de quatre semainescontinues.
Si vousne remplissezpaslesconditionspour bénéficierd'une allocation chômage ou n'avezplusdroitauxallo-cationsci-dessus, vouspouvez, danscertainescondi-tions, obtenir une allocation de revenu de la communeoù vousrésidez.
Le montantde cette allocation estfixéen fonction de votre situation familiale etde vosres-sourcesainsi que de cellesde votre partenaire éventuel(le).
Lesbranchesde sécurité sociale
Au total, ilexiste quelque 60 régimesprofessionnelsdepension obligatoires.
Ilse peutaussi que votre employeuraitun régime complémentaire de pension applicable uni-quementà son entreprise ou qu'ilaitconclu un contratparticulier d'assurance avecune compagnie d'assurancevie.
Le contrôle de cesrégimescomplémentairesestexercé par la Chambre desassurances.
Son adresse est:Verzekeringskamer, John F. Kennedylaan 32, Postbus929,7301 BD Apeldoorn (tél.: 055-355 08 88).
Lesrégimescomplémentairesen question ne sontpassoumisauxdispositionsdesrèglements(CEE) n°1408/71 et574/72 (voir le guide: «Lesdispositionscommunautairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Unioneuropéenne»).
2.1.1.Prestationsen nature cologues.
Leslitigesrelatifsà l'application d'un régimecomplémentaire de pension doiventêtre portésdevantlestribunauxcivils.
Cette dernière se fonde sur la loi générale sur lesfraisexceptionnelsde maladie(Algemene Wet Bijzondere Ziektekosten, AWBZ).
Toute personne qui vitou travaille aux Pays-Bas est couverte en vertu de l'AWBZ.
L'allocation proportionnelle à la rémunération s'élève à70 % du salaire journalier du travailleur avantqu'ilnedevienne chômeur.
Danscertainscas, lorsque votre allocation estinférieure au salaire minimal,vouspouvezdemander un complémentd'allocation envertu de la loi sur lesallocationsadditionnelles(Toeslagenwet). Pour pouvoir bénéficier desallocationschômage, vousdevezimmédiatementnotifier votresituation de chômage à l'organisme auquelvotreemployeur estaffilié.
Vousdevezadresser une demanded'allocation auprèsde cetorganisme dansla semainequi suitle débutde votre chômage.
Vousdevezen celaapporter la preuve que vousêtesenregistré commedemandeur d'emploi auprèsde l'Office de l'emploi(arbeidsvoorziening). Si vousne le faitespas, vousris-quezde perdre toutdroitauxallocations.
L'allocationprend fin en toutcasle premier jour du moisau coursduquelvousatteignezl'âge de 65 ans; vouspouvezalors, en principe, prétendre à une pension de vieillesse.
En principe, vousêtesassujetti à la loi sur lesassurancesau sensde la loi sur l'assurance maladie lorsque vousêtesassuré au titre de la loi AWBZ.
Leséquipementsnécessairespourl'hémodialyse non clinique etla respiration artificiellepour lespatientschroniquesintermittentsrelèventdesdispositifsmédicaux.
Certainstypesde soins, que peu-venteffectuer desmédecinsspécialistespeuventêtreexclusdesprestationsremboursées.
Ainsi, l'assuré participe à une partie du coûtd'une séance de psychothérapie ou d'une séance de soinspsychologiquesgénéraux.Ilestencore à préciser que la partprise en charge parl'assuré correspond à un montantmaximum fixé par laréglementation d'application.
Chômage etmaladie
(ycomprisl'assistance psychologique générale) sontremboursésau titre de la loi sur lessoinsde santé.
Si voustombezmalade pendantque vousbénéficiezd'allocationschômage, vousdevezle signaler immédia-tementà l'institution qui vousverse cesallocations.
Titulaire d'une assurance maladie, vousavezdroità desprestationsmédicales.
Votre caisse vousfournira un carnetde membre qui attestera votre condition d'assuré chaquefoisque vousrecourrezà dessoinsmédicaux.
La souscription d'une assurance maladie auprèsd'un assureur maladie vousgarantitautomatiquementune assurance AWBZ.
Si vousdevenezchômeur involontaire aux Pays-Bas, vous avez droit à desallocationsde chômage qui sontréglementéespar la loi sur le chômage(Werkloosheids-wet, WW).
Si vousne remplissezpascette condition, lespériodespendantlesquellesvousavezétéassuré dansun autre Étatmembre peuvententrer enligne de compte.
La loi sur le chômage prévoittroistypesd'allocations:
Vos droits aux prestations
Recherche d'un nouvelemploi en dehors des Pays-Bas
Ils'agitde soinsà la mère età l'enfantaprèsaccouche-ment, pendant10 joursau maximum.
Votre organisme d'assurance maladie peutvousexpli-quer en détaill'ensemble desprestationsauxquellesvouspouvezprétendre au titre de la loi sur l'assurancesoinsde santé etde la loi AWBZ.
une allocation proportionnelle à la rémunération,versée pendantun maximum de cinq ans, en fonction desantécédentsprofessionnels.
Pour pouvoirbénéficier de cette allocation, ilestégalementrequisd'avoir été salarié pendantau moins52 jourspar an au coursde quatre descinq annéesqui pré-cèdentl'année du premier jour de chômage;
Lespersonnesassuréesau titre de la loi sur l’assurancesoinsde santéontnotammentdroitauxprestationssui-vantes.
Si vousbénéficiezd'une allocation chômage aux Pays-Bas, maisque voussouhaitezchercher du travaildansun autre Étatmembre, lesrèglescommunautairesexposéesdansle guide «Lesdispositionscommunau-tairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Union européenne» voussontapplicables.
une allocation prolongée pour une période maximale de deuxans(si le chômage survientavantl'âgede 57 ansetdemi) ou de troisansetdemi (en casdechômage à partir de cetâge);
Préretraite
Lessoinsmédicauxcomprennentdesprestationstellesque cellesqui sontfourniespar lesmédecinsgénéralistes,lesmédecinsspécialistes, lespsychologuesetlesgyné-
Le plafond de remboursementd'un groupede médicamentsestfixé sur la base du prixmoyen desmédicamentsde ce groupe.
Si un assuré choisitun médi-camentdontle prixdépasse ce plafond, ildoitpayer lui-même la différence.
Iln'ya pasde plafond de rembour- une allocation limitée à sixmois.
Vouspouvezpré-tendre à cette allocation si vousn'avezpasdroitàl'allocation proportionnelle à la rémunération.
La loi ne prévoitpasde préretraite.
Ceci vautégalementlorsque c'estle titulaire de la pension lui-même qui nécessite une assistance.
sementpour un médicamentautorisé maisnon équivalentà d'autressubstancesthérapeutiques.
La pension de survie estplafonnée à 70 % du salaireminimum etdépend desrevenusdu survivant.
Le bénéfice d'une pension de survie n'exclutpasle droitauxallocationsfamiliales.
La Banque desassurancessocialesvousfournira aussi touslesrenseignementsàce sujet.
Le montantde la pension de survie peutêtreinfluencé par le montantd'une prestation du mêmeordre versée dansun autre pays.
Si l'intéressé a droitàune pension de survie dansun autre Étatmembre, lesprestationssontcalculéesselon lesrèglesexposéesdansle guide: «Lesdispositionscommunautairesenmatière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Union européenne».
Le parentou le responsable qui prend en charge dansson ménage un orphelin partielâgé de moinsde 18 ansetnon marié a droità la pension d'orphelin partiel.
Onentend par orphelin partielun orphelin dontl'un desparentsestdécédé.
Lesprestationscomportentle séjour dansl'établis-sement, lessoinsinfirmiersetautres, le traitementmédi-calsousla responsabilité d'un généraliste, la rééducation,la physiothérapie etl'ergothérapie.
Lessoinsauxhandica-pésphysiquescomprennentégalementlessoinsorgani-sésetassuréspar l'établissementdanslesfamilles.
Compte tenu du cadre administratifrecherché par lesassurances, l'assureur maladie peutlimiter le rembour-sementdesmédicamentsauxproduitsqu'ilprescrira enfonction de leur substance active.
Afin de soulignerdavantage le rôle desassureursmaladie, ilestprécisédansla formulation desprestations, contrairementà l'indication fournie par l'assurance maladie, que lesassu-reursmaladie désignent(souscertainesconditions) lesmédicamentsremboursés.
Traitementambulatoire dansun établissementde soins
Cette pension prend fin lorsque le plusjeune enfantatteintl'âge de 18 ans, estprisen charge par un autreménage ou lorsque le parentou le responsable reçoitune pension de parentisolé au titre de l'AOW.
Elle prendégalementfin lorsque l'enfantestadopté par le (nouveau) conjointdu parentsurvivant.
La pension d'orphelin partielse monte à 20 % du salaire minimum etnedépend pasdesrevenus.
Ainsi, un survivantayantunenfantde moinsde 18 anspeutpercevoir une pension àconcurrence de 90 % du salaire minimum.
Le transportde maladess'effectue, sousréserve d'autorisation, par ambulance, taxi ou voiture particulière,pourvu qu'ilyaitprescription médicale.
Le médecin trai-tantdélivre une attestation à ceteffet.
Cesprestationscouvrentégalementlesfraisde transporten commundansla classe la moinschère, s'ils'agitd'un transportde ou versune institution de soinsde santé.
Danscer-tainscas, la caisse de maladie peutautoriser un moyende transportexceptionnel, par exemple l'hélicoptère.
Même si l'assuré décède alorsqu'iln'estpluscouvertpar une assurance néerlandaise, le droità une pensionde survie néerlandaise subsiste.
La condition estquel'assuré aitrelevé du régime de pension d'un autre Étatmembre ou que le survivantconcerné aitdroità une pension de survie dansun autre Étatmembre.
Le montantdela pension dépend notammentdespériodesd'assuranceaccompliespar le défunt aux Pays-Bas.
Lesintéressésdoiventprésenter leur demande à l'organisme d'assurance pension du paysoù ilsrésident, qui transmettra lademande à la Banque desassurancessociales.
Le traitementambulatoire dansun établissementdesoinsa pour butde permettre à l'assuré de rester aussilongtempsque possible dansson environnementquoti-dien.
Ilestindiqué pour lespersonnesatteintesd'uneaffection physique ou mentale nécessitantun traite-mentqui ne peuts'effectuer intégralementdansl'envi-ronnementquotidien de l'intéressé.
Qu'ils'agisse de transporten commun, par taxi ou parvoiture particulière, l'assuré paie d'abord lui-même uncertain montantpendant12 mois.
Lesfraisde transporten voiture particulière sontremboursésau tarifd'unmontantfixe par kilomètre.
Lessoinsà domicile comprennentlessoinsinfirmiersetautres, l'accompagnementetl'orientation de l'assuré àdomicile, en ce qui concerne la maladie, le rétablissement, l'invalidité, la vieillesse, le décèsou un problèmepsychosocial.
Cesprestationscouvrentégalementleprêtà domicile de matérielde soins, pendantune duréemaximale de 26 semaines.
Le droità l'allocation d'orphelin esten principe acquisauxorphelinscomplets, c'est-à-dire qui ontperdu leurpère etleur mère.
Ce droitestétendu auxorphelinsde16 à 21 ansqui sontscolarisésou s'occupentpendantplusde 19 heurespar semaine d'un ménage comptantau moinsun autre orphelin, ainsi que lesorphelinsde16 et17 ansqui sontinvalides. Lesprestationssontdirectementliéesà l'évolution du salaire minimum etvarienten fonction de l'âge de l'orphelin. Ilexiste troisgroupesd'âge: lesenfantsde moinsde 10 ans, lesenfantsde 10 à 16 ansetlesenfantsde 16 à 21 ans.
Soinspsychiatriquesdansun hôpital psychiatrique
Si la demande estprésentée plusd'un an aprèsle décèsde l'assuré, la pension risque d'être réduite.
La Banquedesassurancessocialesexamine si lesconditionsd'oc-troi sontremplieset, en même temps, si vousavezdroità desallocationsfamiliales.
Le montantde la pensionde survie peutêtre influencé par le montantd'une prestation du même ordre versée dansun autre pays.
Si l'intéressé a droità une pension de survie dansun autre État membre, lesprestationssontcalculéesselon lesrèglesexposéesdansle guide: «Lesdispositionscom-munautairesen matière de sécurité sociale – Vosdroitslorsque vousvousdéplacezà l'intérieur de l'Union européenne».
L'organisme de pension du paysde résidencefournira au survivanttouteslesinformationsrequisessur sesdroitsauxsoinsde santé en casde maladie.
Lesprestationssontajustéesdeuxfoispar an en fonction de l'évolution dessalaires.
Une allocation vacancesestversée une foispar an au moisde mai.
Le transportde maladesen position couchée ou nécessi-tantune surveillance n'estautorisé que dansquatre cas:patientsen dialyse rénale, patientsen chimiothérapie ouradiothérapie, ou encore personnesmalvoyantesqui nepeuventse déplacer sansaccompagnement, etenfinpatientsen chaise roulante.
La distance estlimitée à 200 km (voyage aller).
Le patient, préalablementautorisépar l'assureur maladie à solliciter dessoinsdansune institution ou un service de soinspluséloigné, etqui reçoitdessoinsà la charge de l'assurance soinsde santé (tant aux Pays-Bas qu'à l'étranger) a droitau remboursementdesfraisde transportsur une plusgrande distance.
Lesprestationsviséesici comprennentl'examen, leconseiletl'orientation, le traitement, l'observation etl'accompagnement.
En outre, ellescouvrentlessoinspermanentsdansun environnementthérapeutique.
Soinsà la mère età l'enfant
En casde décèsd'un assuré, ses survivants résidant aux Pays-Bas sont tenus de demander leur pension deveuve, d'orphelin ou d'orphelin partielle plusrapide-mentpossible auprèsde la Banque desassurancessociales(Sociale Verzekeringsbank).
Une demandeintroduite plusd'un an aprèsle décèsde l'assuré lesexpose à despertesfinancières.
Ilexiste cependantune clause d'imprévision par laquelle,danscertainscas, lesassurésqui ne relèventpasdescatégoriessusmentionnéespeuventtoutde même prétendre à un remboursement.
Ce peutêtre le caslorsquel'assuré esttenu de se déplacer pour traiter une maladieou une affection de longue durée.
Lespersonnesassuréesau titre de l'AWBZontnotam-mentdroitauxprestationssuivantes.
Cesprestationscomprennentl'accompagnement,l'orientation etlesautressoinspendantla grossesse et,pendantlespremièresannéesde la vie, un examenrégulier de l'étatde santé de l'enfant.
Hospitalisation
Lessoinshospitaliers– à l'exception deshôpitauxpsy-chiatriquesou desservicespsychiatriquesd'hôpitaux
Si vous travaillez aux Pays-Bas, ilse peutque vousayezégalementdroità l'application d'un régime complémentaire de pension.
Beaucoup de secteurs professionnels aux Pays-Bas possèdent un régime particulier depension, qui estobligatoire.
Le bénéfice desprestationspeutaussi être reconnuauxsurvivantsou orphelins(partiels) qui résidentdansun autre Étatmembre.
La demande peuten êtrefaite auprèsde l'organisme compétentdu paysderésidence de la veuve ou de l'orphelin completou partiel.
Celui-ci transmetla demande à la Banque desassurancessociales.
2.1.2.Indemnitésde maladie pour lestravailleurssalariés
Droitauxindemnitésde maladie si vous quittez les Pays-Bas
2.5.Prestationsde vieillesse etde survivant premier jour du moisoù vousatteignezl'âge de 65 ans.Si la demande de pension estfaite plusd'un an aprèscette date, ilpeuten résulter une perte financière.
Droitauxindemnitésde maladie durantla période d'assurance
Si vousrésidezdansun autre Étatmembre
Si vousrésidezdansun autre Étatmembre, vouscon-servezle droità la pension de vieillesse que vous avez acquis aux Pays-Bas.
Vouspouvezen faire la demandeà l'institution d'assurance pension du paysoù vousrési-dez.
Cette institution peutégalementvousdire si vousavezdroitauxsoinsde santé en casde maladie.
Le Code civiloblige l'employeur à continuer de verser àson salarié malade, pendantlesdeuxpremièresannéesde maladie, au moins70 % de son salaire.
L'employeurcontinue de verser le salaire du salarié jusqu'à la 104esemaine de maladie du salarié, maisjamaisau-delà dela durée du contrat.
La loi sur l'assurance-maladie nesertque de dispositifde sécurité pour lespersonnesqui n'ontpas(plus) d'employeur, etdansun certainnombre de situationsparticulières.
2.5.2.Prestationsde survie
Si voustombezmalade danslemoisqui suitla fin de votre assurance maladie aux Pays-Bas, vousdevezle signaler immédiatementparécrità votre dernier employeur aux Pays-Bas et le déclarer à l'organisme d'assurance-maladie compétent.
Tantque vousrésidezou que vous travaillez aux Pays-Bas, vousêtesassuré en vertu de la loi sur l'assurancevieillesse généralisée (Algemene Ouderdomswet,AOW).
D'une façon générale, tousleshommesettouteslesfemmesontdroità une pension de vieillesse à l'âgede 65 ans.
Lesmontantsdespensionssontforfaitaires,maisilssontadaptésdeuxfoispar an, selon l'évolutiondessalaires. Lespensionssontpayéesune foisparmois.
Une foispar an, au moisde mai, une allocation devacancesestégalementversée.
Le montantforfaitairede la pension estréduitpour chaque année où vousn'avezpasété assuré.
Cela signifie que vousobtenez2 % de la pension complète pour chaque année complète de résidence ou de travail aux Pays-Bas.
Le travailleur a droitauxindemnitésde maladie lorsque la relation de travailse termine le premier jour demaladie ou au coursde la période de versementobli-gatoire du salaire.
Lesindemnitéssontverséesàcompter de la fin de la relation de travail, moyennantau moinsdeuxjoursde carence.
Entrentdanscettecatégorie certainstravailleurssoumisà descontrats-cadresetcontratsà durée déterminée.
Lesautresontdroitauxindemnitésde maladie dèsle premier jour demaladie.
Tantque vousrésidezou travaillez aux Pays-Bas, vousêtesaffilié à l'assurance survie néerlandaise.
Si vousnerésidezplusou ne travaillez plus aux Pays-Bas, vouspouvezsouscrire volontairementà cette assurance.Vousdevezdansce casprésenter une demande d'affiliation volontaire dansl'année qui suitvotre départà l'étranger.
Pour plusd'informations, vouspouvezvousadresser à la Banque desassurancessociales(Sociale Verzekeringsbank, kantoor Verzekeringen,afdeling Vrijwillige Verzekering, Postbus1100, 1180 BHAmstelveen, tél.: 020-6565656).
Souscertainesconditions, une assurance volontaire autitre de la loi sur l'assurance vieillesse généralisée estaussi possible à l'étranger. La Banque desassurancessociales(Sociale Verzekeringsbank, kantoor Verzekeringen, afdeling Vrijwillige Verzekering, Van Heuven Goedhartlaan 1, Postbus1100, 1180 BH Amstelveen,tél.: 020-6565656) vousfournira touslesrenseigne-mentsnécessaires.
2.1.3.Prestationsen espèceseten nature en casde maternité
Le travailleur ayantdroitauxindemnitésde maladiedoitdéclarer ou faire déclarer aussitôtque possible (auplustard le deuxième jour de maladie) sa maladie, dèsqu'ildoitcesser le travailou ne peutse rendre au travailen raison de sa maladie.
Le travailleur estinformé parl'employeur desrèglesde notification à cetégard.
Si voussouscrivezà l'assurance volontaire, votredemande doitêtre présentée danslesdélais, c'est-à-dire dansl'année qui suitvotre départà l'étranger oudansl'année de votre établissementou de votre débutd'activité aux Pays-Bas.
Notezqu'un conjointou uncompagnon/une compagne vivantdansvotre paysd'origine n'estpasassuré.
Demande de pension
L'assurance survie, régie par la loi générale relative auxsurvivants(Algemene Nabestaandenwet, ANW), prévoitdifférentesprestations, à savoir une pension de survie,une pension d'orphelin partiel, une pension d'orphelinetune allocation d'assistance.
Sontconsidéréscommeenfantsde moinsde 18 ansdu survivanttoussespro-presenfantsetsesenfantsadoptifs, c'est-à-dire lesenfantsd'une autre personne qu'ilentretientetéduquecomme lessiens.
La pension de survie prend fin lorsquele survivantn'a plusd'enfantnon marié ou n'estplusenétatd'incapacité de travail.
Le droitauxindemnitésde maladie expire de toutefaçon le premier jour du moisau coursduquelvousatteignezl'âge de 65 ans.
Si vousêtespersonnellementassurée aux Pays-Bas en qualité de salariée, vousavezdroit, en casde grossesse, à desindemnitésjournalièresde grossesse(zwangerschapsuitkering), qui sontégalesà votrerémunération journalière complète.
Durantles16 se-mainesde congé de maternité, vousavezdroit, à titred'indemnité, à 100 % de votre salaire, qui vousseraversé par l'organisme auquelvotre employeur estaffi-lié.
Pour lesobtenir, vousdevezau préalable présenterun certificatde grossesse (zwangerschapsverklaring)àcetorganisme.
Si, aprèsavoir reçu cette indemnité,vousêtestoujoursdansl'incapacité de travailler parsuite de votre grossesse ou de votre accouchement, lamême indemnité (soit100 % de votre salaire journalier)voussera versée durantune période maximale de 52 semaines.
Si, avantvotre congé de maternité, vousêtesmalade en raison de votre grossesse, vousrecevrezdesindemnitésde maladie, toujoursà concurrence dela totalité de votre salaire journalier.
Droitauxindemnitésde maladie aprèsla fin de l'assurance
Le droità la pension s'éteinten toutcasle premier jourdu moisau coursduquelle survivantatteintses65 ans.Ila alorsgénéralementdroità une pension de vieillesse.
Le droità la pension de survie s'éteintégalementen casde remariage, de partenariatenregistré ou decohabitation.
Vousavezdroit, en outre, à l'accouchementgratuitetauremboursementpartieldessoinspostnatalspar lacaisse de maladie si vousêtesaffiliée à l'assurancenéerlandaise pour soinsde santé (ziekenfondsverzekering).
Souscertainesconditions, une maladie déclarée moinsd'un moisaprèsla fin de l'assurance peutencore vousdonner droitauxindemnités.
Quelquesmoisavantl'âge de 65 ans, vousrecevrez, si vous résidez aux Pays-Bas à ce moment, un formulairespécialde demande de pension de vieillesse que vousdevezadresser à la Banque desassurancessociales(Sociale Verzekeringsbank).
Le montantde la pension étrangère sera calculé selon lesrèglescommunautairesexposéesdansle guide: «Lesdisposi-tionscommunautairesen matière de sécurité sociale –Vosdroitslorsque vousvousdéplacezà l'intérieur del'Union européenne».
Le survi-vantconserve alorsle droità une allocation d'assistance
À l'issue de la période d'indemnité liée au salaire, lerevenu de l'intéressé estexaminé.
Si ce revenu estaumoinsde 50 % de la capacité de gain restante, le WGA(Regeling werkhervatting gedeeltelijkarbeidsonge-schikten)complète le salaire à raison de 70 % de la différence entre le salaire journalier etla capacité de gainrestante ou le nouveau salaire.
Si vousavezaussi été assuré au titre de la sécuritésociale dansun ou plusieurs autres États membres, vousdevezen aviser immédiatementl'institution.
Vousdevezlui donner touteslesindicationsnécessaireset, en toutcas, la dénomination etl'adresse complète desinstitu-tionsauprèsdesquellesvousavezété assuré.
Le mon-tantde votre prestation pour incapacité de travailseracalculé selon lesrèglescommunautairesindiquéesdansle guide: «Lesdispositionscommunautairesen matièrede sécurité sociale – Vosdroitslorsque vousvousdépla-cezà l'intérieur de l'Union européenne».
La personne qui, au terme de la période de perception del'indemnité liée au salaire, n'a pasde travailou gagnemoinsde 50 % de la capacité de gain restante, reçoituneindemnité basée sur un pourcentage du salaire minimum.
L'IVAcomme la WGAsontverséespar l'UWV.
2.4.3.Que faire si vousdevenezinvalide alorsque vousn'êtesplusassuré aux Pays-Bas?
2.4.2.Que faire si vous bénéficiez aux Pays-Bas d'une prestation en espècespour incapacité de travailetque vousdésirezvousrendre dansvotre paysd'origine ou dansun autre Étatmembre?
Iln'existe pas aux Pays-Bas d'assurance distinctecontre lesaccidentsdu travailetlesmaladiesprofes-sionnelles.
Si vousêtesincapable de travailler par suited'un accidentde travailou d'une maladie professionnelle, vousavezdroità l'application du régime prévu encasde maladie (voir point2.1).
Ensuite, vouspouvezéventuellementprétendre à une prestation en espècespour incapacité de travail(voir point2.4).
Vousavezaussi droità desprestationsen nature de votre assurance maladie.
Son montantetsa durée sontfonction de votre âge etdu degré d'incapacité de travail.
Si, au débutde laliquidation de vosindemnitésd'incapacité de travail,vousêtesâgé de 33 ansou plus, vousrecevrezpendantun certain tempsune indemnité calculée sur votre dernier salaire.
Cette période va de sixmoispour lespersonnesâgéesde 33 à 37 ansà sixanspour lesper-sonnesâgéesde 58 ansou plus.
Le pourcentage devotre dernier salaire que vouspercevrezdurantcettepériode dépend de votre degré d'incapacité.
Afin d'éviter lescomplications,ilestconseillé de signaler votre départà l'UWVà temps.
2.3.Allocationsde décès
Ilse peutque, dansce cas, vouspuissiezencore prétendreà une prestation néerlandaise pour incapacité de travail.Cela dépendra de la nature de la prestation d'incapacitéde travailque vousaccorde votre paysde résidence.
Dansla plupartdescas, votre prestation néerlandaise seraréduite.
Vousdevezen principe demander l'indemnitéd'invalidité dansvotre paysde résidence.
Vousdevezsignaler à l'organisme auquelvousadressezvotredemande que vousavezaussi été assuré aux Pays-Bas.
Dans certains cas, cette institution s'informera desdroitsqui vous restent aux Pays-Bas et vous en avisera.
Si, au terme de cette première période, vousêtestou-joursen incapacité de travail, vousbénéficierezd'uneindemnité, accordée par période de cinq ans, jusqu'à ceque vousatteigniezl'âge de 65 ans.
Le montantde basede cette indemnité estcalculé en fonction du salaireminimallégaletde votre degré d'incapacité.
En règlegénérale, vousrecevrezun supplémenten plusdu mon-tantde base; celui-ci estcalculé en fonction de votredernier salaire etdépend aussi de l'âge auquela débutévotre incapacité de travail.
2.4.4.Travailleursnon salariés
En casde décèsd'un travailleur salarié, sessurvivantsreçoiventune indemnité pour lesjoursrestantsdu moisdu décèsetpour lesdeuxmoissuivants.
Cette indemnité estégale à 100 % du salaire journalier sur la baseduquellesindemnitésde maladie sontcalculées.
Si letravailleur décédé percevaitune indemnité d'incapacitéde travail(WAO-uitkering; voir point2.4), une allocationdécèssera aussi versée.
Elle s'élève à 100 % du salairejournalier pour un degré d'incapacité de travailde 80 à100 % etelle estégale au montantde l'indemnité d'incapacité de travaillorsque le degré d'incapacité estinférieur.
La prestation peutfaire l'objetd'une révision si ledegré d'incapacité de travailvientà augmenter ou àdiminuer.
Lestravailleursnon salariéssontassuréscontre le risqued'invalidité au titre de la loi sur l'assurance incapacitéde travaildestravailleursnon salariés (Wet Arbeidsongeschiktheidsverzekering Zelftandigen, WAZ).
Lestra-vailleursnon salariés, souscertainesconditionsd'âge etde revenu, ontdroità une indemnité WAZaprès104 semainesd'incapacité totale ou partielle de travail.
Lessalariésqui sonttombésmaladesaprèsle 1er janvier2004 etqui, de ce fait, ne relèventpasde l'application dela WAO, ontdroit, s'ilssontencore en incapacité de travailpour au-moins35 % aprèsun délai de carence de 104semaines, à une indemnité calculée sur la base de la loitravailetsalaire selon la capacité de travail(Wetwerkeninkomen naararbeidsvermogen, WIA)entrée en vigueurau 1er janvier 2006.
La personne reconnue en incapacitéde travailtotale etdurable reçoitune indemnité d'incapacité de travail.
Travailleurs salariés résidant aux Pays-Bas
Le montantde cette indemnité estfonction du revenuimposable, c'est-à-dire le revenu de l'exercice précé-dantl'apparition de l'incapacité de travail.
Ensuite, lemontantde l'indemnité WAZsera calculé en fonction dudegré d'incapacité de travail.
• dèsque le degré d'incapacité de travailn'atteintplus15 %;
Comme la loi WAZestsupprimée depuisle 1er août 2004,
Si vousaveztouché desindemnitésde maladie pendant52 semaines, vousavezdroit, souscertainescondi-tions, à une prestation en espècesau titre de la loi surl'assurance contre l'incapacité de travail(Wetop de Arbeidsongeschiktheidsverzekering, WAO).
• le premier jour du moissuivantla date du décès(pour l'allocation décès, voir point2.3).
seulslestravailleursnon salariéstombésen incapacitéde travailavantcette date perçoiventune indemnité WAZ après une période de carence de deuxans.
Lestra-vailleursnon salariésentrésen incapacité de travail
La personne qui ne travaille pasreçoitd'abord uneindemnité liée au salaire de 70 % du salaire journalier.En fonction de l'activité professionnelle, la durée deperception de l'indemnité estde sixmoisà cinq ansaumaximum.
aprèsle 1er août2004 doivents'assurer par eux-mêmes contre le risque d'incapacité de travail.
Toute personne ayantbénéficié d'une année d'indemnité d'incapacité de travailsera invitée à se présenter à un nouvelexamen médical.
Maisdepuisle 1erjanvier 2006, la WAOestremplacéepar la loi «travailetsalaire selon la capacité de travail»(Wetwerken inkomen naararbeidsvermogen, WIA)quiestdécrite ci-après.
Lespersonnesqui perçoiventuneindemnité au titre de la WAO restentassujettiesà cetteloi.
La personne qui travaille perçoiten plusdu nouveausalaire une indemnité de 70 % de la différence entre cesalaire etle salaire journalier.
Pour de plusamplesrenseignements, veuillezvousadresser à l'UWV(voir point3).
Mobilité européenne
Vos droits de sécurité sociale en Suède
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Suède
Situation au 27 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la Suède le 27 février 2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.7.Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lescoordonnéesdesinstitutionsetlessitesinternetutiles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Le régime générald'assurancessocialesen Suède comprend lesbranchessuivantes:
• assurance maladie (voir point2.1);
Lesassurancessocialesse composentd'une assurancebasée sur la résidence etprévoyantun montantgarantietdesallocations, etd'une assurance basée sur le travail, couvrantla perte de revenus.
Ellescouvrenttouteslespersonnesqui résidentou travaillenten Suède.
• prestationsd'invalidité (voir point2.4);
• pensionsde vieillesse etde survie (voir point2.5);
En règle générale, toute personne qui s'installe en Suède estconsidérée comme domiciliée dansce payssil'on peutsupposer que la durée du séjour dépassera unan.
• assurance chômage (voir point2.6);
Cotisations
Lesassurancessocialessontfinancéesau moyen d'im-pôtsetde cotisationssociales.
Lescotisationssocialesverséespar lesemployeurscouvrentla majeure partiedescoûts.
Ellesreprésententen tout32,28 % de lamasse salariale.
Lestravailleursindépendantsversenteux-mêmesen cotisationsl'équivalentde 30,71 % deleursrevenusde référence.
Iln'existe aucun délai de carence pour le droitauxpres-tationsd'assurance.
En ce quiconcerne lesprestationsd'invalidité etlespensionsdevieillesse etde survie, l'ouverture auxdroitsestsubor-donnée à une certaine période de résidence ou fonctiondu montantdesrevenusprofessionnels(voir points2.4et2.5).
Commentpeut-on obtenir desindemnités?
Vousdevezégalementpayer descotisationsà l'assurance retraite.
Votre employeur doitdéduire cescotisa-tionsde votre salaire etlesverser au service desimpôts.
Pour lespersonnesâgéesde plusde 65 ans, lescotisa-tionspatronalessontramenéesà un tauxinférieur.
Pour obtenir desindemnités, vousdevez, dansla plu-partdescas, vousadresser à la Caisse d'assurance devotre lieu de résidence.
C'estelle qui gère la plupartdesprestationssociales.
Par contre, pour obtenir desindemnitésde chômage, vousdevezvousadresser àl'Agence pour l'emploi (voir point2.6).
Le régime générald'assurance sociale estobligatoire.L'assurance chômage faitexception (voir point2.6).
Si vousavezun emploi etne pouveztravailler pourcause de maladie, vousdevezen informer votreemployeur (voir point2.1).
autre prestataire de soinsou vousrendre dansunepharmacie. Lesredevancesacquittéesne sontpasrem-boursées.
Si lesparentsassumentensemble la garde de l'enfantmaisque l'un desdeuxparentsne satisfaitpasauxconditionsouvrantdroitauxindemnitésparentales,l'autre parenta droità l'ensemble des480 jours.
Lesindemnitésprénatalespeuventêtreverséesau plustôtà partir du soixantième jour précé-dantla date prévue pour la naissance de l'enfant.
Vousdevezinformer votre employeur de toutaccidentdu travailou de toute maladie professionnelle dontvousêtesvictime.
Lestra-vailleursindépendantsdoiventfaire eux-mêmesladéclaration à la Caisse d'assurance.
Lesétudiantsdoi-ventinformer leur école qui déclare ensuite l'accidentou la maladie à la Caisse d'assurance (se reporter éga-lementau point2.2).
Si vousn'êtespassatisfaitd'une décision prise par une Caisse d'assurance ou une caisse de chômage, vouspouvezdemander à la caisse de revoir sa décision.
Lacaisse prend alorsune nouvelle décision.
Si cette nouvelle décision ne voussatisfaittoujourspas, vouspou-vezsaisir le Tribunaladministratifdépartemental.
La mère a le droitde toucher lesindemnitésparentalesmême avantla naissance de l'enfant.
Ellessontpayéesau plustôtà partir du soixantième jour précédantladate prévue de la naissance de l'enfant.
Lesdeuxparentspeuventpercevoir lesindemnitésparentalesenmême tempspour pouvoir participer à une formationparentale prénatale ou périnatale.
Lesfemmesontégalementdroitauxindemnitéspréna-taleslorsqu'ellesne peuvents'acquitter de leurstâchesprofessionnellesen raison d'une prescription interdi-santle travaildurantla grossesse etsi ellesne peuventêtre affectéesà d'autrestâches.
Lesindemnitésprénatalessontpayéesau maximumjusqu'au onzième jour précédantla date prévue de l'accouchement.
Le montantcorrespond à l'indemnité demaladie qui seraitversée à la femme concernée.
Ilexiste, pour lesindemnitésparentales, un niveauminimalgaranti qui estactuellementde 180 SEKparjour.
L'indemnité parentale garantie estune prestationbasée sur la résidence.
On appelle indemnitésparentaleslesindemnitésqu'unparentpeuttoucher à l'occasion de la naissance ou del'adoption d'un enfant.
Pendant390 jours, l'indemnité estaccordée en fonctiondu revenu du parentetpendant90 jours, l'indemnitécorrespond au niveau garanti.
Pour les180 premiersjoursau coursdesquelslesindemnitésparentalesjour-nalièressontpayéesà hauteur de la perte de revenus,desconditionsparticulièresdoiventêtre remplies.
Leparentdoitavoir été assuré pour l'indemnité de maladieexcédantle niveau garanti, c'est-à-dire avoir perçu unrevenu professionnel, pendantau moins240 jourscon-sécutifsavantla naissance de l'enfant.
Lesindemnitésparentalessontverséesà tauxplein,auxtroisquarts, à la moitié, au quartou au huitième dutauxplein selon que le parenta plusou moinsrenoncéà son activité professionnelle pour assumer la garde del'enfant.
Lesindemnitésparentalessontverséesà l'occasion dela naissance d'un enfantpendantune période totale de480 jours.
Lesparentsadoptifspeuventrépartir le versementdesindemnitésparentalessur plusieurspériodesdansla période dehuitansqui commence le jour où l'enfantleur a étéconfié.
Lorsque lesparentsassumentensemble la garde del'enfant, ilsontchacun droità la moitié du nombre totalde joursd'indemnitésparentales.
Toutefois, chacun des
En outre, le père a droità dixjoursd'indemnitésparenfantà l'occasion de la naissance ou de l'adoptiond'un enfant.
Cesindemnitésne peuventêtre perçuesaprèsle soixantième jour suivantcelui où l'enfantaquitté l'hôpitalpour arriver dansson foyer ni aprèslesoixantième jour suivantcelui où lesparentsadoptifsontaccueilli leur enfant.
Lesbranchesde sécurité sociale ménagessansenfantspeuventavoir droità une allocationlogement.
L'allocation logementse compose de deuxpar-ties.
La première partie estfonction descoûtsde loge-mentetne peutêtre versée qu'en casde résidencepermanente en Suède.
La seconde partie, dontilestques-tion ci-après, estune allocation pour enfantsqui viventchezleursparents.
L'allocation logementestaccordéesouscondition de revenus.
Une allocation d'étudesspé-ciale pour enfantsde plusde 16 ansqui effectuentdesétudesà tempsplein peutégalementêtre payée.
Depuisoctobre 2005, lesallocationsfamilialesgéné-raless'élèventà 12 600 SEKpar enfantetpar an, etellessontpayéesà raison de 1 050 SEKpar mois.
Lesallocationsfamilialesprolongéess'élèventégalementà1 050 SEKpar mois.
Le supplémentpour famille nombreuse s'élève à 100 SEKpar moispour le deuxièmeenfant, à 354 SEKpar moispour le troisième enfant, à 860 SEKpour le quatrième enfantetà 1 050 SEKà partir du cinquième enfant.
En casde naissance ou d'adoption, une indemnitéparentale peutêtre payée.
Cette indemnité permetdeprendre un congé pour s'occuper d'un enfantà la maison pendantdespériodesininterrompuesassezlon-gues.
En outre, lesfemmesenceintesontdroit, danscertainscas, à desindemnitésprénatales.
Sivousvousadressezà un médecin privé qui estrattachéau service de soinspublicspar un accord conclu avec le Conseil général, vousdevezacquitter une redevancecorrespondantà celle du service public.
Soinsmédicaux
Pour lesenfantsqui suiventdesétudesà tempsplein aulycée etqui sontâgésde 16 à 20 ans, une allocationd'étudeséquivalantà 950 SEKpar moisestversée.
Si vousdevezprendre un congé pour vousoccuper, pen-dantde courtespériodes, d'un enfantqui est, par exemple, malade, vouspouveztoucher desindemnitésparentalestemporaires.
Par soinsmédicaux, on entend essentiellementlessoinsdispenséspar lesmédecins, lessoinshospita-liers, la kinésithérapie ettoutautre traitementmédical,lessoinsdentairesetlesmédicaments.
Une redevance estégalementperçue pour lesconsulta-tionsd'autrespraticiens, par exemple lesinfirmièresdedistrictou leskinésithérapeutes.
Le montantà payer sesitue entre 0 et100 SEK.
Les indemnités prénatales et parentales sont décrites ci-après.
Lespatientshospitalisésversentune redevance forfaitaire qui estactuellementd'un montantmaximalde80 SEKpar journée d'hospitalisation.
Lesredevancesverséespar lespatientsne sontpasrembourséespar le régime d'assurances.
Allocations familiales générales
Lessoinspréventifsdispensésdansle cadre de la protection maternelle etinfantile ainsi que lesconsulta-tionsde planning familialsonten principe gratuits.
Desallocationsfamilialessontserviesà partir du moissuivantcelui de la naissance de l'enfantjusqu'à la fin dutrimestre où l'enfantatteintl'âge de 16 ansrévolus.
L'allocation logementestune aide accordée souscondition de revenusqui estversée, entre autres, auxfamillesayantdesenfantsà charge. L'allocation loge-mentse compose de deuxparties.
La première estuneaide spéciale pour enfantsvivantchezleursparents.
Lemontantde cette aide estfonction du nombre d'en-fantsvivantdansla famille etdesrevenus.
La secondepartie estune aide pour fraisde logementqui ne peutêtre versée qu'auxpersonnesrésidanten permanenceen Suède.
Commentpeut-on obtenir cette prestation?
Ils'agitprincipale-mentde soinsauxpersonnesâgéesinstitutionnaliséesqui,en raison de leur état, nécessitentdessoinsmédicaux.
Desallocationsfamilialesprolongéessontverséeslorsqu'un enfantatteintl'âge de 16 ansrévolus, s'ilfré-quente toujoursl'école de base ou une école de typesimilaire.
Cesallocationssontpayéesjusqu'à la fin dumoisoù l'enfanttermine sa scolarité.
Lesconseilsgénérauxfinancentlessoinsgrâce auximpôtsverséspar lespersonnesdomiciliéesdanslarégion et, dansune certaine mesure également, grâceauxsubventionsde l'Étatetauxredevancesacquittéespar lespatients.
Pour obtenir l'allocation logement, ilfauts'adresser à la Caisse d'assurance. La décision prise par la Caisse d'assurance esten principe valable jusqu'à nouvelordreaveccependantun maximum de douze mois.
Lesper-sonnesmariéesou vivantensemble doiventintroduireune demande commune, étantdonné que lesdeuxreve-nusdoiventêtre prisen compte pour déterminer lemontantde l'allocation.
Supplémentpour famille nombreuse
Si voustombezmalade etdevezconsulter un médecinen traitementambulatoire, le Conseilgénéralprend à sacharge la majeure partie desfrais.
La plupartdesmédecinssontemployéspar le Conseilgénéral, maisilexiste égalementde nombreuxméde-
Quand un médecin vousdélivre une ordonnance, vousdevezpayer intégralementle coûtdesmédicamentsjusqu'à concurrence de 900 SEK.
Si lescoûtsdépassent900 SEKsur une période de douze mois, vouspayez50 % descoûtscomprisentre 900 SEKet1 700 SEK.
Sile totaldescoûtsestsupérieur à 1 700 SEK, vouspayez25 % descoûtscomprisentre 1 700 SEKet3 300 SEK,puis10 % descoûtscomprisentre 3 300 SEKet4 300SEK.
Ceci implique que si le montanttotaldesfraisque
Cette allocation, qui estpayée mensuellement, s'élève au maximum à 950 SEKpour lesfamillesayantun enfant, au maximum à 1 325 SEKpour lesfamillesayantdeuxenfantsetau maximum à 1 750 SEKpour lesfamillesayanttroisenfantsou plus.
Le supplémentpour famille nombreuse estversé automa-tiquementà la personne qui touche lesallocationsfami-lialesgénéralespour deuxenfantsou plus.
Le supplémentpour famille nombreuseestversé au maximum jusqu'à la fin du deuxième trimestre de l'année des20 ansde l'étudiant.
Chômage causé par la faute de l'assuré qui excède un montantde carence de 3 500 SEK.
La différence entre le prixpar acte du praticien etle rembour-sementconstitue la contribution à la charge du patient.
• s'ilabandonne son emploi sansraison valable ou
• s'ilestlicencié pour cause de conduite inconvenante.
Le prixque paie le patientpour lesdiversactespeutvarier en raison de la liberté desprixdessoinsdentai-res, qui implique que lespraticiens(par exemple lesdentistes, leshygiénistesdentairesou toutautre responsable de la facturation) décidenteux-mêmesdu prixque paie le patientpour lesactes.
Lesindemnitésjournalièresverséesà l'assuré sontréduitespendantun certain temps: vousavezengagésen médicaments, c'est-à-dire vospropresfraisplusla subvention, dépasse, sur unepériode de douze mois, 4 300 SEK, vousjouirezde lagratuité desmédicamentsdurantle reste de la périodede douze mois.
Ils'agitd'un plafonnementdesfraisà lacharge du patient, de sorte que, durantune période dedouze mois, le montanttotaldesditsfraisne dépassepas1 800 SEK.
Ce plafonnementvautégalementpourlesarticlesde consommation prescritspar un médecinaprèsune gastroentérostomie.
Lesarticlesde consommation nécessairespour administrer desmédicamentsdansle corpssontgratuits.
• s'ila refusé d'accepter un emploi approprié sansrai-son valable ou
Lesfraisdessoinsdentairessontremboursésau praticien uniquementpour lesacteseffectuéspar un dentiste ou un hygiéniste dentaire agréé qui n'a pas70 ansrévolus.
Ilestpossible de demander une dérogation àcette limite d'âge.
Si vousachetezdesmédicamentsqui sontvendussansordonnance, le prixestentièrementà votre charge.
Ilenva de même pour lesmédicamentsnon couvertspar lesystème d'assurances.
être sansemploi.
Si vousn'exercezaucune activitérémunérée ni aucune activité pour votre proprecompte, vousêtesnormalementconsidéré commepersonne sansemploi.
Prestationsen espècesen casde maladie
• être apte au travail;
Certainsproduitsalimentairesde régime destinésà desenfantsde moinsde 16 ans, par exemple en casd'aller-gie au gluten, peuventêtre obtenusà prixréduit.
• être libre d'accepter un emploi;
Commentpeut-on obtenir l'indemnité?
La redevance payée à la pharmacie constitue votrecontribution propre etn'estpasremboursable.
être inscritcomme demandeur d'emploi à l'Agencepour l'emploi;
L'indemnité de maladie ou le salaire de maladie estdes-tiné à compenser en partie la perte de revenu que voussubissezsi vousne pouveztravailler pour cause demaladie.
• être disposé à accepter un emploi approprié;
• contribuer à l'établissementd'un plan d'actionindividuelen concertation avecl'Agence pour l'emploi;
Si vousdevezrenoncer à votre activité professionnelleparce que vousêtesporteur d'une maladie contagieuse,sansêtre malade, ou si vousavezune maladie contagieuse qui ne vousempêcheraittoutefoispasde travailler, vouspouvezpercevoir une indemnité de porteur degerme en lieu etplace de l'indemnité de maladie.
• rechercher activementun emploi approprié.
Si vousêteschômeur, vousdevezvousinscrire au plusvite à l'Agence pour l'emploi comme demandeur d'emploi.
Celle-ci vousindiquera lesformalitésà accompliretlesconditionsà remplir pour toucher l'indemnité dechômage.
Elle vousremettra égalementcertainsformu-laires, notammentla déclaration de chômage etl'attes-tation de l'employeur.
Grâce à votre inscription àl'Agence pour l'emploi, votre caisse de chômage serainformée que vousêtessansemploi; elle vousenverraalorsdesinformationscomplémentairesainsi qu'unecarte de caisse.
C'estla caisse de chômage qui décidede l'octroi de l'indemnité de chômage.
Si vousn'êtespassatisfaitde la décision prise par la caisse, vouspou-vezdemander une révision de celle-ci.
Par la suite, vouspouvezinterjeter appelde la décision de la caisse.
Si vousavezpayé desfraisconcernant, entre autres,dessoinsmédicauxetde santé non hospitalierspourun montanttotalde 900 SEK, vousne devrezpluspayerde fraissupplémentairespour de telssoinspendantlereste de la période d'un an comptée à partir de la première date de paiement.
Le travailleur qui ne peuttravailler pour cause de maladie touche en principe un salaire de maladie qui lui estversé par son employeur durantlesquatorze premiersjours.
Si la période de maladie dure plusde quatorzejours, une indemnité de maladie estensuite payée parla Caisse d'assurance.
Préretraite
Leschômeursqui sontinscritscomme demandeursd'emploi à l'Agence nationale pour l'emploi etlestra-vailleursindépendantsperçoiventen principe uneindemnité de maladie qui estversée par la Caisse d'assurance dèsle débutde la période de maladie.
Lesétu-diantspeuventégalement, danscertainscas, obtenirune indemnité en casde maladie.
Concernantla préretraite, la pension supplémentaireannuelle estdiminuée de 0,5 % de la pension de vieillessepar moiscalendrier avantl'âge de 65 ans.
Lesprestations«Allocation logement»et«Aide de subsistance auxper-sonnesâgées»(voir point2.5.1) ne sontpasserviesavantl'âge de 65 ans, doncpaspendantla préretraite.
Depuisle 1erjuillet2002, le montantde base estfixé à320 SEKpar jour, avecune réduction proportionnellepour lespersonnesayanttravaillé à tempspartiel.L'indemnité fondée sur lesrevenusestaccordée àhauteur de 80 % desrevenusperçusavantle chômage.
Depuisle 1erjuillet2002, le montantmaximalde l'indemnité estfixé à 730 SEKpar jour durantles100 premiersjoursd'indemnitésde la période d'indemnisation età 680 SEKdurantle reste de laditepériode.
La pension de vieillesse ou la pension complémentaire dessalariésestdéduite desindemnités.Lesindemnitésne sontpasverséespour lessamedisetlesdimanches.
dentairesqui couvre touslesadultesà partir de l'annéede leur vingtième anniversaire.
Lesenfantsetlesjeunesgensbénéficientdessoinsdentairesgratuits.
Iln'existe aucune limite formelle à la période pendantlaquelle l'indemnité de maladie peutêtre versée, mais,en casde maladie de longue durée (minimum un an),l'indemnité peutêtre remplacée par une allocationmaladie ou une allocation perte d'activité.
Critères d'octroi
Pour chaque acte, la Caisse d'assurance rembourse lesfraisdessoinsdentairesau praticien sousla forme d'unmontantforfaitaire.
Lesfraisd'examensne sontpayésque si le patientatteintau maximum l'âge de 29 anspendantl'année durantlaquelle le traitementa lieu.
Toutefois, la personne
Desallocationsfamilialesgénéralessontserviespour lesenfantsqui résidenten Suède.
L'octroi desallocationsfamilialesn'estpassubordonné à un contrôle desreve-nus. Lesfamillesayantdesenfantsà leur charge etles
L'indemnité estversée pendant300 joursau maximum(période d'indemnisation).
À l'issue de la période d'indemnisation, le versementde l'indemnité peutêtre prolongé pour 300 jourssupplémentairessi l'assuré neremplitpasune nouvelle condition d'emploi etsi, selonl'Agence pour l'emploi, une participation au programmestratégique du marché du travail"garantie d'activité" nedoitpaslui être proposée.
Vousdevezremettre une déclaration écrite danslaquelle vousattestezde votre incapacité de travaillerpour cause de maladie.
Si vouspercevezle salaire demaladie, vousdevezremettre cette déclaration à votreemployeur.
Si voustouchezl'indemnité de maladie dela Caisse d'assurance, c'està celle-ci que votre déclaration doitêtre remise.
Pour pouvoir bénéficier de l'indemnité de maladie, vousdeveztoucher un revenu d'origine professionnelle aumoinségalà 24 % du montantde base indexé sur lesprixqui esten vigueur.
À partir du septième jour suivantla date à laquelle votremaladie a été déclarée, votre incapacité de travaillerpour cause de maladie doitêtre attestée par un certifi-catmédical.
Pour toucher l'indemnité de maladie, votre capacité detravaildoitêtre réduite d'au moinsun quartpour causede maladie.
Lesindemnitésde chômage sontverséespar la caissed'affiliation.
Pour lespersonnesqui ne sontpasmem-bresd'une caisse de chômage, le montantde base estversé par la Caisse ALFA.
Si la périoded'assurance étaitmoindre, la pension garantie estréduite d'un quarantième pour chaque année manquante pour atteindre une période d'assurance de quarante ans.
Toute pension de survie qui estversée par un autrepaysetqui n'estpasassimilable à la pension garantiepeutégalementen être déduite.
Lorsqu'un salarié ayantdroitau salaire de maladie estmalade pendantplusde quatorze jours, l'employeurdoitfaire une déclaration de maladie à la Caisse d'assurance le quinzième jour.
Lespersonnesqui touchentune indemnité de chômageettrouventun travailou qui sonttoujoursau chômagemaiscessentde chercher un emploi doiventen faire ladéclaration à l'Agence pour l'emploi.
Conditionsd'octroi de l'indemnité de chômage
En principe, la pension de veuve a été supprimée lorsdela réforme despensionsde survie en 1990.
Toutefois,lessurvivantespeuventtoujoursse voir accorder unetelle pension.
Le salaire de maladie représente au moins80 % de ce salaire.
Si le salaire de maladie vousestversé par l'employeur,c'està lui qu'ilfautfaire la déclaration de reprise du travail.
Si vousêtesmalade pendantplusde quatorzejours, la déclaration de reprise du travaildoitêtre faiteà la Caisse d'assurance.
Si vousperdezvotre emploi, vousavezdroit, souscer-tainesconditions, à une indemnité de chômage sousforme d'indemnité fondée sur lesrevenusou à un mon-tantde base.
Pour avoir droità une indemnité fondée sur lesrevenus,vousdevez:
• être affilié depuisdouze moisà une caisse de chômage (condition d'adhésion);
Voyage à l'étranger
Une survivante née en 1945 ou aprèspeutrecevoir unecertaine pension de veuve si elle étaitmariée avecledéfuntà la fin de l'année 1989 etl'estrestée jusqu'audécèsetsi, à la foisà la fin de l'année 1989 etlorsdudécès, elle remplissaitlesconditionspour avoir droitàune pension de veuve.
Le revenu ouvrantdroità l'indemnité de maladie esttoutefoislimité à un niveau maximalannuelforfaitaire.
Ce niveau maximalcorrespond aumontantde base indexé sur lesprix(soit39 700 SEKpourl'année 2006) multiplié par 7,5; ilestdoncde 297 750 SEK.Le montantde l'indemnité de maladie équivautà 80 %du revenu youvrantdroit.
Ce revenu doitêtre déclaré à la Caisse d'assurance aumomentoù vousfaitesla demande de cette indemnité.
En règle générale, on ne perçoitpasl'indemnité demaladie lorsque l'on séjourne à l'étranger.
Si vousne remplissezpasla condition d'adhésion maisbien la condition d'activité ci-dessus, vousavezdroitau montantde base à partir du jour de votre vingtièmeanniversaire.
Ce type de limitation n'existe paspour le salaire demaladie.
L'assurance chômage estgérée par lescaissesde chômage, qui recouvrentdifférentsdomainesd'activité (professions, secteurs, etc.).
Assurance indemnité de maladie volontaire
Si vousavezdroitau salaire de maladie, vousdevezfaire la déclaration de maladie à votre employeur dèsle premier jour de maladie. Si vousavezdroità l'indemnité de maladie, vousdevezfaire la déclaration demaladie à la Caisse d'assurance.
Si vousn'avezpasdroità l'indemnité de maladie ousi l'indemnité de maladie pour laquelle vousêtesassuré estinférieure à un certain montantforfaitaire,vouspouvezsouscrire une assurance maladie volontaire.
Lesindicationsfourniesci-aprèsconcernantl'affiliation à une caisse de chômage valentégalementpour l'adhésion à la Caisse ALFA.
Vousavezaussi droitau montantde base si vousrem-plissezla condition d'étude. Ceci implique que vousayezété disponible sur le marché du travailcommedemandeur d'emploi officiellementinscritou que vousayezexercé une activité rémunérée pendantau moins90 joursdu calendrier au coursd'une période de référence de dixmoisà l'issue d'une période de formationà plein tempsmenée à bien, d'au moinsune année scolaire/universitaire etouvrantdroità l'aide auxétudesconformémentà la loi sur l'aide auxétudes(1999:1395).
Pension d'orphelin etallocation de survie pour enfant
7 047 SEKpar moisen 2006) pour un célibataire etde1,90 foisleditmontant(soit6 286 SEKpar mois) pourune personne mariée.
Lesenfantsde moinsde 18 ansontdroità une pensiond'orphelin età une allocation de survie en casde décèsd'un de leursparentsou desdeuxparents.
Un enfantqui a atteintl'âge de 18 anspeutégalementavoir droità une pension d'orphelin età une allocation de survie s'ilfréquente une école de base ou un lycée, jusqu'à la findu moisde juin de l'année de ses20 anstoutau plus.
Elle peutégalementverser une indemnité pour perte de revenuspendantladurée de la réadaptation.
Sontconsidéréscomme dommagesprofessionnelslesdommagesrésultantd'accidentsou de toute autrecause ayantdeseffetsnocifsau travail.
Pour qu'undommage soitconsidéré comme résultantd'un telacci-dentou d'une telle cause, ilfautque desélémentssoli-desindiquentque telestle cas.
Lesdommagessubissur le chemin directdu travailpeuventégalementêtreconsidéréscomme dommagesprofessionnels.
Commeexemple de facteursprésentssur le lieu de travailquisontsusceptiblesde provoquer desmaladiesprofession-nelles, on peutciter lestravauxpéniblesetmonotones, lebruit, lesvibrationsetdiversessubstanceschimiques.
L'employeur esttenu d'établir, en concertation avecle salarié, lesbesoinsde mesuresde réadaptation si ce dernier:
La pension d'orphelin estune prestation fondée sur lesrevenus.
Elle dépend du capitalde pension du défuntdansle système de pension de vieillesse. De plus, uncapitalde pension fictifestcalculé pour lesannéesséparantl'année du décèsde celle où le défuntauraiteu 64 ans.
La pension fondée sur lesrevenuspeutêtre liquidée auplustôtà partir du moisoù l'on atteintl'âge de 61 ans.Pluson ajourne le paiementde la pension, pluscettedernière estélevée.
En effet, pluson estâgé lorsdudépartà la retraite, plusle nombre d'annéespendantlequella pension devra vraisemblablementêtre verséeestréduit.
En casd'ajournementdu paiementde la pension, le coefficientestdoncpluspetit, ce qui signifieque la pension annuelle estplusélevée.
a été absentpour cause de maladie durantplusdequatre semainesconsécutives;
Certainesmaladiescontagieusespeuventêtre considé-réescomme dommagesprofessionnelssi la maladie aété contractée par une infection due au travaildansunlaboratoire, un établissementhospitalier ou un lieusimilaire.
À cetégard, on peutciter l'ictère etl'hospita-lisme infectieux.
La pension garantie peutêtre versée au plustôtà partirde l'âge de 65 ans.
• en faitlui-même la demande.
Aide de subsistance auxpersonnesâgées
Si l'enfantne perçoitpasde pension d'orphelin parceque le défuntn'avaitpasacquisde droitsà pension ousi la pension d'orphelin estpeu élevée, une allocationde survie peutêtre versée.
Si vousexercezun emploi fixe ou temporaire, vousbénéficiezde l'assurance accidentsdu travailetmala-diesprofessionnelles.
Cette assurance couvre lessala-riés, lestravailleursindépendantsetlestravailleurssouscontrat. Lesétudiantssontégalementcouvertssila formation suivie estde nature à présenter un risqueparticulier de dommages.
Lorsqu'un salarié a été absentpour cause de maladiedurantplusde quatre semainesconsécutives, un plande réadaptation doitêtre établi etenvoyé à la Caisse demaladie dansun délai de huitsemainesà compter dujour de déclaration de la maladie.
Un conjointsurvivant(homme ou femme) qui n'a pasatteintl'âge de 65 anspeutrecevoir une pensiond'adaptation etune pension garantie s'ilvivaitdemanière permanente avecle défuntlorsdu décèset:
si, au momentdu décès, ilvivaitde manière permanente avecun enfantde moinsde 18 ansdontlesconjointsou l'un d'euxavai(en)tla garde ou,
Pendantla réadaptation, une indemnité estversée parla Caisse d'assurance sousforme d'indemnité de réadaptation.
• s'ilvivaitavecle défuntdepuisune période ininterrompue d'au moinscinq ansau momentdu décès.
Les prestations servies sont les suivantes:
La pension de survie peutprendre la forme de:
• pension d'orphelin etallocation de survie pour enfant;
• indemnité visantà prévenir le dommage;
La pension d'adaptation estversée pendantdouzemois.
Son versementpeutêtre prolongé pour douzemoissupplémentairessi le survivantvitavecun enfantde moinsde 18 ansdontila la garde etqui vivaitdemanière permanente au domicile desconjointslorsdudécès.
Cependant, la pension d'adaptation esttoujoursversée jusqu'à la fin du moisoù l'enfantle plusjeuneatteintl'âge de 12 ans.
La pension d'adaptation équivautà 55 % de la pensionde vieillesse fictive du défunt.
L'indemnité de réadaptation peutêtre payée à la personne qui se soumetà une réadaptation professionnelle.
Cette indemnité se compose de deuxparties.
Lapremière estune indemnité de réadaptation destinée àcouvrir la perte de revenu pour cause de participation àla réadaptation.
Cette indemnité peutêtre versée à tauxplein ou auxtroisquarts, à la moitié ou à un quartdutauxplein.
Le tauxplein correspond à 80 % du revenuouvrantdroità l'indemnité de maladie.
La seconde partie de l'indemnité estune allocation spéciale destinée àcouvrir lesfraisparticuliersrésultantde la réadaptation.
• allocation de décès.
une allocation perte d'activité.
L'allocation maladie ouperte d'activité peutêtre accordée s'ilya lieu de penserque la réduction de la capacité de travailpersistera pen-dantau moinsun an.
La pension de vieillesse fondée sur lesrevenusestcal-culée sur la base desrevenusetmontantsouvrantdroità pension perçuspar l'intéressé pendanttoute sa vie(principe de prise en compte du revenu toutau long dela vie). Une contribution à la pension de vieillesse de18,5 % desrevenusouvrantdroità pension constitue ledroità pension pour chaque année.
Si vousavezentre 30 et64 ans, vouspouvezobtenir uneallocation maladie, etsi vousavezentre 19 et29 ans,vouspouvezbénéficier d'une allocation perte d'activité.
Lessoinsmédicauxsontégalementdispensésauxmêmesconditionsque cellesapplicablesà toute autremaladie (voir point2.1).
En outre, touslesfraisrésultantdu dommage professionnelsousforme de soinsmédi-cauxà l'étranger, de soinsdentairesetd'accessoiresparticuliers(par exemple, béquillesetprothèses) sontremboursés.
Pour que lessoinsdentairessoientrem-boursés, vousdevezavoir été traité par un dentiste ouun autre prestataire de soinsdu secteur publicaffilié aurégime générald'assurances.
Si la capacité de travailn'estpasréduite de façon permanente, une allocation maladie temporaire peutêtreservie à la place de l'allocation maladie. L'allocationmaladie temporaire estdu même montantque l'allocation maladie définitive.
Touteslespersonnesnéesen 1938 ou aprèspeuventrecevoir deuxtypesdifférentsde pension fondée sur lesrevenus, à savoir une pension de base etune pensionpar capitalisation.
Lespersonnesnéesau coursde lapériode 1938-1953 peuventégalementpercevoir unepension complémentaire, qui estcalculée selon lesrèglesde l'ancien système de pension.
Lorsde la retraite, la pension de base annuelle estcal-culée en divisantle capitaltotalde pension par un coefficient, qui repose essentiellementsur la durée de vierestante moyenne au momentdu départà la retraitepour la classe d'âge concernée.
Le calculdu coefficientestfondé sur lesstatistiquesde durée de vie afférentesà la dernière période quinquennale connue.
Le coeffi-cientestle même pour leshommesetlesfemmes.
Si, à la suite d'un dommage professionnel, vousne pou-vezplusvousacquitter de vostâchesantérieures, vouspouvezbénéficier de mesuresde réadaptation en vuede permettre votre retour au travail.
Durantla périodede réadaptation, vouspouvezobtenir une indemnité.
Pension par capitalisation
Si vousdevezvousabsenter de votre travailhabituelpendantun certain tempspour éviter un dommage pro-fessionnelou pour empêcher l'aggravation d'un dommage, vouspouvezavoir droità une indemnité de maladie.
Lesrevenusdu travailsalarié,lesrevenusd'une activité professionnelle non salariée(travailindépendant) etlesallocationsde la sécuritésociale (allocation maladie fondée sur le revenu, indemnité de maladie, indemnité de chômage, etc.) ouvrentdroità pension.
Une contribution à la pension de vieillesse estprélevée sur touslesrevenusouvrantdroitàpension, ycomprissur lesallocationsde sécurité sociale.
Lesallocationsmaladie etperte d'activité se composentd'une allocation fondée sur le revenu etd'une allocationgarantie.
L'allocation fondée sur le revenu estliée auxrevenusprofessionnelsantérieurs.
L'allocation garantieassure une protection financière de base indépendam-mentdesrevenusprofessionnelsantérieurs.
La contribution à la pension par capitalisation correspond à 2,5 % desrevenusouvrantdroità pension.
Cetargentestinvesti dansdesfondsde placementque l'intéressé peutchoisir lui-même.
Lesavoirsaccumulésparl'intéressé sur son compte de pension par capitalisationévoluenten fonction du rendementdesfondschoisis.La fraction des«reliquats» de pension laisséspar lespersonnesdécédéesà laquelle l'intéressé a droitetlesfraisde gestion influencentégalementla valeur ducompte.
Pour desraisonsd'assurance, le montantde lapension par capitalisation esten principe calculé de lamême manière que celui de la pension de base.
Si, par suite d'un dommage professionnel, voussubis-sezune réduction permanente de votre capacité professionnelle, vouspouvezobtenir une rente.
Celle-cicouvre la perte de revenu éventuelle résultantdu dommage subi.
Pour calculer le montantde la rente, on compare le revenu que vousaurieztouché si vousn'aviezpassubi de dommage au revenu que vouspouveztou-cher en dépitde votre dommage.
La différence entre cesdeuxrevenusconstitue le montantde la rente.
Celle-cipeutêtre temporaire ou définitive.
Lesrevenusouvrantdroità pension fontl'objetd'unelimite inférieure etd'une limite supérieure.
La limiteinférieure correspond au seuilà partir duquell'obliga-tion de déclaration s'applique, c'est-à-dire 42,3 % dumontantde base indexé sur lesprix, soit16 793 SEKpour l'année 2006.
Si lesrevenussontsupérieursà ceseuil, lesdroitsà pension sonttoutefoiscalculésà partir de la première couronne.
La limite supérieure correspond au montantde base indexé sur lesprixmultipliépar 7,5, ce qui équivaut, pour l'année 2006, à 333 750 SEK.
Une rente peutégalementêtre payée auxsurvivants.
Pour avoir droità une allocation maladie ou perte d'activité fondée sur le revenu, ilfautêtre assuré pour lesprestationsbaséessur le travailen Suède.
Toute personne qui travaille en Suède estassurée pour cespres-tations.
Allocationsde décès
Outre lesrevenuseffectifs, d'autrescirconstancespeu-ventégalementouvrir droità pension pour desraisonsde répartition.
Lesdroitsà pension sontalorscalculéssur la base de revenusfictifs, appelésmontantsouvrantdroità pension.
De telsmontantssontcalculéspour:
• lesparentsde jeunesenfants;
Pour avoir droità une allocation garantie, ilfautêtreassuré pour lesprestationsbaséessur la résidence enSuède.
Toute personne qui réside en Suède estassuréepour cesprestations.
Ilfautaussi avoir accompli unepériode d'assurance de troisansen Suède.
La périoded'assurance correspond à la durée de résidence en Suède.
Une partie de la pension despersonnesnéesau coursde la période 1938-1953 estcalculée sousforme de pension complémentaire selon lesanciennesrègles.
Lemontantde la pension complémentaire équivautà 60 %de la moyenne desrevenusouvrantdroità pension per-çuspendantlesquinze annéesde revenuslesplusélevés. Pour toucher une pension complémentaire intégrale, ilfautavoir acquisdesdroitsà pension pendanttrente ans.
Pension garantie lespersonneseffectuantdesétudessupérieuresetbénéficiantd'une allocation d'études;
• lesbénéficiairesd'une allocation maladie ou perted'activité fondée sur le revenu.
Pour calculer l'allocation maladie etl'allocation perted'activité fondéessur le revenu, on utilise un revenu fic-tifbasé sur lesrevenusouvrantdroità pension perçuspar l'intéressé en Suède pendantlesdernièresannées
Toute personne qui a travaillé en Suède etacquisdesdroitsà pension a droità la pension fondée sur lesreve-nusindépendammentde son lieu de résidence.
Une personne qui s'estvu accorder l'allocation d'assistance avantl'âge de 65 anspeutcontinuer à en bénéficier aprèsavoir atteintl'âge de 65 ans.
L'indemnité de handicap estune autre prestation quipeutêtre servie en casde réduction permanente de lacapacité fonctionnelle.
qui ontprécédé la réalisation du risque.
Par réalisation du risque, on entend le momentoù la capacité detravailestréduite d'au moinsun quart, étantentenduque cetétatdevraitpersister pendantau moinsuneannée.
Pour une allocation maladie ou perte d'activité complète, l'allocation fondée sur le revenu équivautà 64 %du revenu fictif.
devenir un employeur etengager un ou plusieursassistants, ou
L'indemnité de handicap peutêtre versée avecl'indem-nité pour perte de revenus, par exemple l'allocationmaladie ou perte d'activité, ou en tantque prestationindépendante.
• demander de l'aide via lesautoritéslocales, ou
Pour avoir droità l'indemnité de handicap, ilfautavoiratteintl'âge de 19 ansrévolusetsubir, avantl'âge de 65 ans, une réduction descapacitésfonctionnellespen-dantau moinsune année telle que:
Le montantde l'allocation pour 2007 estde 228 SEKparheure.
Le revenu fictifrepose sur la moyenne destroisrevenusbrutsannuelslesplusélevésqui ontété perçuspen-dantune période appelée «période de référence».
Ladurée de la période de référence dépend de l'âge del'intéressé; elle couvre un nombre d'annéesprécédantl'année de réalisation du risque pouvantaller de cinq àhuit.
Une personne avecun handicap grave qui nécessite uneassistance personnelle quotidienne peutbénéficierd'une allocation d'assistance.
Le fondsd'assurance décide du nombre d'heuresd'as-sistance nécessairesetfixe le montantde l'allocationen conséquence.
• ilestnécessaire de faire appel, en permanence, àl'aide d'une autre personne pour pouvoir exercerune activité professionnelle ou étudier;
Si vousne recevezpasd'allocation maladie ou perted'activité fondée sur le revenu, vouspouvezbénéficierd'une allocation garantie correspondantà votre niveaude garantie.
Si vouspercevezune allocation fondée surle revenu inférieure à votre niveau de garantie, vousrecevezla différence sousforme d'allocation garantie.
le handicap se traduitpar l'exposition, actuellementou dansun futur proche, à desfraissupplémentairesimportants.
L'assistance personnelle estune aide individuelle accordée dansdifférentscas.
La personne qui a besoin deplusde 20 heuresd'assistance personnelle par semainepour lessoinsde base peutbénéficier de l'allocationd'assistance octroyée par l'Etat.
L'assistance personnelle pour soinsde base signifie del'aide: système de pension de vieillesse.
• pour l'hygiène personnelle,
Lorsde la fixation du montantde l'indemnité de handicap, ilesttenu compte de la situation globale de la personne handicapée ainsi que desdiversbesoinsd'aideetdesfraissupplémentairesencourus.
L'indemnitépeutêtre servie à troistaux, c'est-à-dire à 36,53 ou 69 %du montantde base indexé sur lesprix.
• pour s'habiller,
• pour se nourrir,
Pour l'allocation perte d'activité, le niveau de garantieestlié à l'âge jusqu'à 30 ans. Le niveau de garantieannueldespersonnesde moinsde 21 anscorrespondau montantde base indexé sur lesprixmultiplié par 2,10.Ensuite, le niveau augmente de 0,05 foisle montantdebase indexé sur lesprixpar tranche de deuxans, jusquel'âge de 30 ans.
Pour l'allocation maladie, le niveau degarantie équivautau montantde base indexé sur lesprixmultiplié par 2,40.
Étantdonné que le montantdebase estfixé à 39 700 SEKpour l'année 2006, le niveaude garantie estdoncde 95 280 SEK(2,40 x39 700) pourladite année.
• ainsi que d'autresmesuresd'assistance impliquantune connaissance approfondie du handicap de lapersonne.
Si vousvousoccupez, en tantque parent, d'un enfantmalade ou handicapé, vouspouvezobtenir une allocation de soinssi l'enfanta besoin d'une surveillance etde soinsparticulierspendantau moinssixmoiset/ou sivousêtesexposé à desfraissupplémentairesparticu-liersen raison de la maladie ou du handicap de l'enfant.Vouspouveztoucher l'allocation de soinsdèsla naissance de l'enfantetjusqu'à la fin du moisde juin del'année où l'enfantatteintl'âge de 19 ans.
• personnessouffrantd'un handicap mental, autistesou souffrantd'une pathologie similaire,
Sontprisesen compte pour calculer la période d'assurance la durée de résidence effective en Suède depuisl'âge de 16 ansainsi que la duréed'assurance future jusqu'à la fin de l'année des64 ansde l'intéressé.
Pour qu'une période d'assurance futurevoussoitaccordée, vousdevezavoir résidé en Suèdependantun certain tempsentre l'âge de 16 ansetla finde l'année précédantla réalisation du risque.
Pour avoir droità l'allocation garantie complète, ilfautque la période d'assurance soitau moinségale à quarante ans.
Si elle estpluscourte, l'allocation estréduite d'un quarantième pour chaque année manquante pour atteindre une période d'assurance dequarante ans.
Le système de pension de vieillesse se compose d'unepension fondée sur lesrevenusetd'une pension garantie, qui assure un niveau de pension minimalauxper-sonnesqui n'ontpastravaillé assezpour avoir droitàune pension fondée sur lesrevenussuffisante.
personnessouffrantd'autreshandicapsmentauxouphysiquesqui ne sontpasune conséquence normale du vieillissement, si ceshandicapssontgravesetcausentd'importantesdifficultésdansla vie quotidienne.
Mobilité européenne
Vos droits de sécurité sociale en Espagne
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Espagne
Situation au 15 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Mobilité européenne (dansl'Union européenne, dansl'Espace économique européen eten Suisse)Vosdroitsde sécurité sociale en Espagne – Situation au 15 février 2006
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3.
Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Cotisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organismesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Réclamations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Répercussionssur lesprestationsde sécurité sociale de la séparation matrimoniale, du divorce ou de l'abandon de famille . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Allocation de décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.2.4.Négligence de l'employeur . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
c/ Marquésde Duero, 728001 Madrid Tél.: (34-91) 586 03 00 Fax: (34-91) 435 63 61
Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.9.1.Revenu minimum garanti (Subsidiosde Garantía de Ingresos Mínimos) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
3.2.Directionsprovincialesde l’Institutnationalde la sécurité sociale (INSS) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pension d’orphelin: elle estdestinée auxenfantsdudéfuntqui sontdansl’incapacité de travailler ou quiontmoinsde 21 ans.
Communautésautonomestransférées . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pension en faveur desparents: du défunts’ilsétaientfinancièrementà sa charge eten casd’ab-sence de conjointsurvivantou d’enfanttitulaire d’undroità pension.
Aide sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Aucune période de stage n’estapplicable auxpensions,de nature ordinaire ou extraordinaire, dontlesmembresde la famille peuventêtre bénéficiaires.
Le régime spécialdesfonctionnaires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Immatriculation etcotisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pensionsen casd’incapacité permanente: la décision relative à l’existence de l’invalidité sera prisepar un organisme médicalaprèsconstatation del’existence de l’incapacité à exercer lesfonctionsconcernées.
Dansle régime desretraitésetdespen-sionnés, iln’existe pasà proprementparler de graduation du degré d’incapacité, cependantcertainesconséquencespeuventse produire selon lescas:
Organismesgestionnairesetprestations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.4.
Pensions: le régime desretraitésetdespensionnés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
4.2.5.Adressesutilesdesmutuelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.6.Adressesutilesdu régime desretraitésetdespensionnés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
s’ilestconstaté que le degré d’incapacité rendl’intéressé inapte à l’exercice de toute profession ou de toutmétier, la législation fiscaleexonérera la pension concernée de l’impôtsurle revenu despersonnesphyiques;
l’octroi d’une prestation supplémentaire encasde grande invalidité, servie par la mutuelledesfonctionnairescorrespondante.
– pour un orphelin titulaire du droità pension: 25 %
Lespensionsordinairesde retraite pour incapacité permanente sontsoumisesà la période de stage de quinzeansde servicessusmentionnée.
– pour deuxou plusieursorphelinstitulairesdudroità pension: 10 % pour chacun d’eux, plus15 % répartisentre eux.
Pour le calculde la pension, l’ensemble de la vie professionnelle de l’intéressé estprisen compte. On applique
ISFAS, pour lesfonctionnairesmilitaires.
riesde fonctionnairesdépendentdu régime généraldela sécurité sociale.
Ce régime inclut:
• lesfonctionnairesde carrière de nature civile,
• indemnitésd’incapacité temporaire;
• lesfonctionnairesmilitairesde carrière,
Le système espagnolde sécurité sociale comprenddeuxniveauxou modalitésde protection: le systèmecontributifetle système non contributif.
le personneldesgroupesprécédentstransféré vers les Communautés autonomes.
indemnitésau titre de lésions, de mutilationsou dedéformationscauséespar une maladie professionnelleou survenuesdansle cadre de l’exercice desfonctionsou en conséquence de l’exercice desfonctions;
Le système de sécurité sociale se compose desdeuxtypesde régimescontributifssuivants:
Cette assistance s'adresse essentiellementauxpersonnesâgéesethandicapées.
• allocationsfamilialespour enfantà charge handicapé;
Aprèsl’acquisition de la qualité de fonctionnaire etl’ac-cession à la période de stage, l’intéressé estinclusdansle régime spécialqui prévoitle versementde la cotisation à la mutuelle correspondante, ainsi que le paie-mentde la cotisation desdroitsà pension.
un régime généralapplicable à touslestravailleurssala-riésqui ne sontpasaffiliésà desrégimesspéciaux,ainsi qu’à certainescatégoriesde fonctionnaires; et
En Espagne, ilestpossible de conclure avecla sécuritésociale une convention spéciale qui, de manière générale,a pour objetde maintenir ou d’étendre, danscertainscasprécis, le droitauxprestationsde sécurité sociale.
Direction générale desfraisde personneletdespen-sionspubliquesdu Ministère de l’Économie et des Finances qui accorde le droitauxprestationsdurégime desretraitésetdespensionnésde la fonction publique civile.
• la «cotisation desdroitsà pension» destinée àcontribuer au financementde la protection contrelesrisquesliésà la vieillesse, à l’incapacité, audécèsetà la survie (pensions).
Ce mécanisme decouverture estappelé «Régime desretraitésetdespensionnés» (Regimen de Clases Pasivas).
Direction générale du personneldu Ministère de la Défense qui accorde le droitauxprestationsdurégime desretraitésetdespensionnésde la fonction publique militaire.
Ellessonttoutesdeuxcalculéespar application d’un tauxfixe à une base de calcul: les«émolumentsrégulateurs»fixéschaque année dansla loi de financesde l’État, selonlescatégoriesprofessionnellesdesfonctionnaires.
4.2.4.Pensions: le régime desretraitésetdespensionnés
Organismesgestionnairesetprestations
Lesrisquescouvertssont: l’incapacité, la vieilllesse, ledécèsetla survie.
Lesprestationsdu régime desfonctionnairessontgéréespar différentsorganismes:
Lesinformationsfigurantci-aprèsproviennentde la légis- lation en vigueur à compter du 1er janvier 1985.
Lesprestationsnon contributivessontaccordéesauxpersonnesqui se trouventdansune situation de besoindonnantdroità une protection etqui ne disposentpasde ressourcessuffisantesleur permettantd’assurer leursubsistance danslesconditionsfixéespar la loi, mêmesi ellesn’ontjamaiscotisé ou si ellesn’ontpascotisésuffisammentlongtempspour avoir droitauxpresta-tionsverséesdansle cadre du système contributif.
Avantde commencer à travailler en Espagne, vousdevezprocéder à votre immatriculation auprèsdu système de sécurité sociale etvousaffilier au régime cor-respondantau type d’activité professionnelle exercée,etce danslesdélaisprescrits.
Si vousêtestravailleurindépendant, vousdevezfaire vous-même cettedemande d'immatriculation etd'affiliation.
Mutuellesde fonctionnaires générateur de la demande s’estproduitavantcette date,ilya lieu de demander desinformationsauprèsde l’unedesdirectionsdontlescoordonnéesfigurentau point3.
• les soins médicaux;
Lespensionspeuventêtre ordinairesou extraordinairesselon que le faitgénérateur s’estproduitdansdescir-constancesordinairesou à la suite d’une lésion ou d’un
L'immatriculation à la sécurité sociale estobligatoire etvalable pendanttoute la vie professionnelle du bénéficiaire.
Elle ne se faitqu'une fois, au momentoù la personne travaille pour la première fois.
MUGEJU, pour lesfonctionnairesde l’Administrationde la justice.
• lespensionsde retraite etd'invalidité;
Lorsde votre immatriculation, on vousremettra undocumentd’immatriculation où figurerontlesinforma-tionsà caractère personnelvousconcernantainsi quevotre numéro d’immatriculation.
Ilsera le même pen-danttoute votre vie professionnelle etpour l’ensembledu système de sécurité sociale. Vousdevezconserverce documentprécieusement.
Informations complémentaires
Personne ne peutêtre simultanémentassuré sousdeuxrégimespour une seule etmême activité professionnelle.
ressé pouvanttoutefoischoisir de cotiser sur la based’un montantplusélevé, dansleslimitescomprisesentre lesbasesminimale etmaximale fixées.
L’intéressé peutensuite changer de base de cotisation, etenchoisir une autre dansleslimitessusmentionnées.
Enoutre, lestravailleursindépendantspeuventaccroîtrevolontairementl’étendue de la protection que leurapporte ce régime, en incluantla protection contre lesrisquesd’accidentsdu travailetde maladiesprofes-sionnelles, pourvu que, préalablementou simultanément, ilsaientsouscritvolontairementà l’assuranceouvrantdroità une prestation en espècespour incapacité temporaire.
• placesdansdescentrespour handicapésphysiquesetmentaux; et
• soinsmédicaux: guérison etrééducation.
Aprèsl’immatriculation, deschangementspeuventseproduire dansla vie professionnelle du travailleur(changementd'emploi, période de chômage, etc.).
Ceschangementsse répercutentsur sa situation de la façonsuivante: lorsqu'une personne commence à exercer uneactivité professionnelle, elle cotise à la sécurité socialeet, par conséquent, elle estassurée.
Lespériodesd'em-ploi donnantlieu à cotisation sontappelées«altas».Lespériodessansactivité professionnelle sontappe-lées«bajas».
Lessalariésne sontpastenusde s’acquitter eux-mêmesdu versementdescotisationsà la sécurité sociale, puisque c’estleur employeur qui estchargé d’yprocéder.L’employeur verse sa partde cotisation ainsi que la partincombantau salarié.
Lorsdu versementdesrémunéra-tionsauxsalariés, l’employeur déduira la partde cotisation à la sécurité sociale incombantà chacun d’eux, ainsique la retenue applicable au titre de l’impôtsur le revenu.
En revanche, lestravailleursindépendantssonttenusdes'acquitter eux-mêmesdu paiementde leurscotisations.
Lestravailleursqui estimentavoir subi un préjudicedansleursdroitsen matière de sécurité sociale (parexemple, lorsque leur employeur ne lesa pasassurésou que leur employeur ne respecte paslesrèglementsapplicablesen matière d'hygiène etde sécurité du travail) peuvents'adresser à l'inspection du travailetde lasécurité sociale (Inspección de Trabajo y Seguridad Social).
Une délégation de cette entité administrativeexiste danschaque capitale de province, sescoordon-néesfigurentdanslesannuairestéléphoniquesà la rubrique «Areasfuncionalesde Trabajo y Asuntos Sociales».
La situation d'emploi etde cotisation estpresque tou-joursla condition requise pour avoir droitauxprestations.
Ilfautnéanmoinsobserver que plusieurssituationssontassimiléesà despériodesd'assurance(«altas»), même si la personne concernée n'exerceaucune activité professionnelle.
Le système de sécurité sociale estgéré par lesorganis-messuivantsdontlesadressesfigurentau point3.
Vouspouvezaussi faire appelau Médiateur (Defensordel Pueblo), une institution créée par la Constitutionespagnole pour la défense desdroitsfondamentauxdescitoyens.
Le Médiateur supervise lesactivitésdesorganesadministratifs, notammentde ceuxqui gèrentle régime de sécurité sociale.
De même, pourvu que lesconditionsrequisessoientrem-plies, une personne qui n’estpasen situation d’emploidonnantlieu à cotisation, peutavoir droità despresta-tionsau titre de la retraite, d’une incapacité permanente(absolue etgrande invalidité), au titre du décèsetde lasurvie (saufl’allocation pour fraisfunéraires).
Ils'agitd'un réseau de servicesetde pensions situés dans les Maisons de la mer(Casasdel Mar)desprincipauxports.
Pour plusd’informationssur lesservices, veuillezvousadresser à l'Institutsocialde la marine (Instituto Social de la Marina – ISM).
Paseo Eduardo Dato 31 28010 Madrid (Espagne) Tél.: 900 10 10 25htpp://www.map.defensordelpueblo.es/
Voustrouverezau point3 lescoordonnéesdesprinci-pauxorganismesde sécurité sociale.
La Trésorerie générale de la sécurité sociale(Tesore-ria General de la Seguridad Social – TGSS)estchar-gée de l’inscription desentreprises, de l’immatriculation dessalariésetdestravailleursindépendants,etde la vérification de leur situation d’emploi etdecotisation à la sécurité sociale, du recouvrementdescotisations, ainsi que du paiementde touteslesprestations.
Elle estégalementchargée de la délivrance des formulaire sE 101, E102 et E 103 quiconcernentla législation applicable auxtravailleursmigrants.
Lescotisationssontcalcu-léespar l’application d’un pourcentage, appelé tauxdecotisation, à une somme appelée base de cotisation.Lesbasesetlestauxde cotisation sontfixéschaqueannée dansla loi de financesde l’Étatespagnol.
Ilexiste un service de logementà loyer modéré destinéauxmembresdeséquipagesdesnaviresmarchandsoudesnaviresde pêche qui, en raison de leur travail, doiventdemeurer temporairementdansdesportsespagnols.
Ils'agitd'un réseau de pensions situées dans les Maisons de la mer (Casasdel Mar) desprincipauxports.
Pour plusd'informationssur le fonctionnementde ce service, veuil-lezvousadresser à l'Institutsocialde la marine (ISM).
Le régime spécialdesfonctionnaires
L’Institutnationalde la sécurité sociale (Instituto Nacional de la Seguridad Social – INSS)estl’orga-nisme chargé de l’octroi etdu calculde touteslespres-tationsen espècesprévuespar l’ensemble desrégi-mes(à l’exception de cellesdu régime spécialdesgensde mer, despensionsnon contributivesde vieillesse etd’invalidité, etdesprestationsde chômage) etdesallocationsfamilialesdanstouslesrégimes(ycomprisle régime spécialdesgensde mer).
Dansle régime général, la base de cotisation correspond approximativementau salaire réeldu salarié.
Toutefois, ilexiste un plancher équivalentau salaire minimum interprofessionnel(SMI), majoré d’un sixièmedansle casd’une activité à tempscomplet, ainsi qu’unplafond équivalentà un peu plusde cinq foisle salaireminimum.
L’affiliation au régime spécialdestravailleursindépen-dantsou autonomesentraîne l’obligation de cotiser auminimum sur la base du montantminimalfixé, l’inté-
L’Institutsocialde la marine(Instituto Social de la Marina – ISM) a une double fonction: ilestl’orga-nisme chargé de la problématique sociale du sec-
Ce régime spécials’applique auxfonctionnairescivilsetmilitairesainsi qu’à d’autresemployéspublics.
Ilconvientde tenir compte du faitque certainescatégo-
• réseau de centresetde foyerspour retraités;
pouvezfaire appeldevantle Tribunalsupérieur de justicede la communauté autonome dontdépend le tribunaldela sécurité sociale qui a rendu la décision litigieuse.
teur maritime etde la pêche, etilestégalementl’or-ganisme qui a desattributionsde gestion du régimespécialdesgensde mer.
Lessoinsmédicauxsontgéréspar lesservicessani-tairesdépendantdescommunautésautonomes.Toutefois, l’Institutnationalde gestion sanitaire(Instituto Nacional de Gestión Sanitaria – INGESA)gère etdispense lessoinsmédicauxdanslesvillesde Ceuta y Melilla .
L’Institutdespersonnesâgéesetdesservicessociaux(Instituto de Mayores y Servicios Sociales – IMSERSO) gère, auxcôtésdescommunautésauto-nomes, lespensionsserviesdansle cadre du système non contributif, lesprestationsdestinéesauxpersonnesâgéesethandicapées, ainsi que lesser-vicessociaux.
Cessituationsfamilialespeuventposer desproblèmescomplexesen matière de sécurité sociale. La meilleuremanière de lesrésoudre estde se rendre à la directionprovinciale de l'organisme compétent(INSS, ISM, Service publicde l’emploi de l’État, etc.).
Le Service publicpour l’emploi de l’État (Servicio Público de Empleo Estatal – INEM)estchargé de lagestion etdu contrôle desprestationsde chômage,etilesttenu d’élaborer despolitiquesde recherched’emploispour lespersonnesen situation de chômage, aveclescommunautésautonomes, par l’intermédiaire desagencespour l’emploi (Oficinas de Empleo).
Réclamations
Si vousaviezdroità desprestationsmédicalesentantque bénéficiaire de l'assuré principal(normale-mentvotre conjoint) etque vousne vivezplusensem-ble, vouspouvezdemander une carte de prestationsmédicalespour vous-même etpour ceuxde vosenfantsqui viventavecvous.
Si vousêtesen désaccord avecla décision d'un organisme de sécurité sociale, vouspouvezprésenter uneréclamation auprèsde l’organisme concerné.
Vousdis-posezd'un délai de trente joursà partir de la date denotification de cette décision.
Si l'organisme de sécuritésociale rejette votre réclamation, vouspouvezintro-duire un recoursdevantle tribunalde la sécurité sociale(Juzgado de lo social)de votre lieu de résidence.
Si vousêtesen désaccord avecla décision de ce tribunal, vous
Autrestitulairesetbénéficiaires: conditions c/ Esteve Terradas, 30 – 08023 Barcelonac/Santa Clara, 33-35 – 17001 Gerona Avda. Alcalde Rovira Roure, 2 – 25006 Lérida Avda. Pratde la Riba, 39 – 43001 Tarragona
Lespersonnesséparéesou divorcéesetcellesdontle mariage a été déclaré nulqui n’ontpasdroità cesprestationsà un autre titre, dansla mesure où letitulaire a droitauxprestationsmédicales.
Travailleursimmatriculésetaffiliésà la sécuritésociale ou dansune situation assimilée.
Auxfinsdecesprestations, lestravailleurssontconsidérésaffi-liésde plein droitmême si leur employeur n’a pasrempli sesobligations.
Prestationsmédicalespour lespersonnesne disposantpasde ressourcesfinancièressuffisantes
Le conjointdu titulaire du droitou la personne vivantmaritalementaveccelui-ci depuisau moinsun anavantla demande, ainsi que lesenfantsde cette personne.
Lesgroupesde personnessuivantsqui se trouventsurle territoire espagnol:
Espagnols, citoyensde l'Union européenne;
Lesdescendantsdu titulaire du droitou de sonconjoint, quelle que soitleur filiation légale, leursfrèresetsœurs, etceuxaccueillisde fait, sanslimited’âge.
• étrangersen situation régulière;
• étrangersinscritssur le registre de la municipalitéoù ilsrésidenthabituellement;
Lesenfantsadoptifsetlesmineursau coursde lapériode d’accueilfamilial, jusqu’à l’achèvementdela procédure d’adoption.
Leursrevenusne doiventpasêtre supérieursà deuxfoisle montantde l’indicateurpublicde revenusà effetsmultiples.
Enfin, ellesne doi- autresétrangersnon mentionnésauxpointsprécé-dents, qui ne seronttraitésqu’en casd’urgence s’ilsontcontracté desmaladiesgravesou s’ilssontvicti-mesd’un accidenteten casde grossesse: aprèslaconstatation de celle-ci, le suivi médicalsera dis-
De manière générale, pour touslesgroupesd’individus:
Lessoinsmédicauxsontexclusivementdispensésdansle cadre du réseau de Centresdu service de santé descommunautésautonomes(à l’exception de Ceuta et Melilla où lessoinsmédicauxsontdispenséspar l’intermédiaire de l’Institutnationalde gestion sanitaire(Instituto Nacional de Gestion Sanitaria – INGESA)) ou dans les Centres médicaux agréés (Centros médicos concertados).
En règle générale, lessoinsmédicauxdis-pensésdansd’autrescentresmédicauxne sontpascouvertspar le système nationalde santé.
ne pasavoir droitauxsoinsmédicauxdansle cadred’un régime de la sécurité sociale en qualité d’assuré ou de bénéficiaire;
Typesde prestationsde santé
Communauté autonome d’Andalousie Servicio Andaluz de la Salud aprèstotalisation annuelle, ne pasdisposer de revenus, de quelque nature qu’ilssoient, supérieursà l’indicateur publicde revenu à effetsmultiples(IPREM).Même si lesrevenusdépassentla limite indiquée, cedroitsera égalementaccordé si le quotiententre lesrevenusannuelsetle nombre de mineurset/ou depersonneshandicapéesà charge estinférieur ou égalà la moitié de l’indicateur précité.
Les Espagnols devront remplir lesconditionsrequisesdemanière générale etrésider sur le territoire espagnol.
Le système nationalde santé couvre le traitementmédi-cal, à domicile, dansun centre de santé ou dansun centre hospitalier.
Si vousavezbesoin de consulter ungénéraliste, un pédiatre ou un dentiste, vouspouvezlefaire directement.
Si vousdevezconsulter un autre spécialiste, vousavezbesoin d'une prescription de votregénéraliste.
• être inscritssur le registre de la municipalité où ilsrésidenthabituellement;
• prouver qu’ilsontmoinsde dix-huitans;
Leshospitalisationsetlessoinsd'urgence dansun centre médicald'urgence (avecou sanshospitalisation)sontégalementcouvertspar le système nationalde santé.
L'admission à l'hôpitala lieu sur prescriptiondu généraliste, saufen casd'urgence. Si le transportdu patientne peutse faire par lesmoyensde transportordinaires, le transportsanitaire (en ambulance) estégalementà la charge du système nationalde santé.
Lessoinsmédicauxsontgénéralementgratuits.
Toutefois, lessoinspsychiatriquesetlessoinsdentairesnesontpastotalementcouverts.
Las Palmas P° de Lugo, s/n – 35004 Las Palmas de Gran Canaria Santa Cruzde Tenerife c/ Méndez Núñez, 14 – 38003 Santa Cruzde Tenerife ne pasavoir droitauxsoinsmédicauxdansl’un despaysde l’Union européenne, de l’Espace économique européen ou dansun paysaveclequell’Espagnea passé une convention bilatérale de sécuritésociale prévoyantune protection contre le risque debesoin de soinsmédicaux.
En casde traitementambulatoire, lesproduitspharma-ceutiquessontgratuitspour certainsbénéficiaires,notammentlestitulairesde pensionsetlesbénéficiai-resde prestationsconsécutivesà un accidentdu travailou à une maladie professionnelle.
Lesautresbénéficiai-resdoiventacquitter une partie du coûtde cesproduits(généralement40 % du prixdu médicament).
Commentdemander dessoinsmédicaux?
Le système nationalde santé fournitlesprothèseschi-rurgicalesetle matérielorthopédique ainsi que lesfau-teuilsroulantsmécaniquespour lespersonneshandica-pées.
En revanche, ilne couvre ni lesprothèsesdentai-res, ni leslunettes.
Pour obtenir dessoinsmédicaux, vousdevrezen principeprésenter votre «carte d’usager du système nationalde santé»(tarjeta de usuario del Sistema Nacional de Salud).
Enfin, lesnaviresen mer peuventrecevoir par radio, àtoute heure de la journée, desconseilsmédicauxducentre médicalde l'Institutsocialde la marine (ISM).
Voyagesà l'étranger
Lorsque l’incapacité de travaila été causée par un acci-dentdu travailou par une maladie professionnelle, lajustification d’une période de cotisation préalable n’estpasrequise.
Si vousavezdroitauxsoinsde santé de la sécuritésociale espagnole etque vousvoyagezdansun Étatmembre de l’UEou de l’EEE, avantde partir en voyage,vousdevezvousprocurer la carte européenne d'assurance maladie ou, le caséchéant, le formulaire E112auprèsde la direction provinciale de l’Institutnationalde la sécurité sociale (Instituto Nacional de la Seguridad Social – INSS)ou, si vousêtesaffilié au régime spé-cialdesgensde mer, auprèsde la direction provincialede l’Institutsocialde la marine (Instituto Social de la Marina – ISM).
Règles spécifiques des régimes spéciaux
Lesindemnitéspour risque au coursde la grossessepermettentde fournir une protection pendantla périodede suspension du contratde travaillorsque la femmequi travaille doitchanger de poste de travail(ou cesserson activité autonome) dansla mesure où sescondi-tionsde travailinfluentnégativementsur son étatdesanté ou sur la santé du fœtus, etque ce changementestimpossible au sein de son entreprise.
Pour de plusamplesinformations,contactezl'Institutsocialde la marine (Instituto Socialde la Marina – ISM)(dontl’adresse figure au point3).
Lesindemnitésde maternité sontverséesauxtravail-leursaffiliésà un régime de sécurité sociale quelqu'ilsoit, qui bénéficientde périodesde reposprévuesparla législation du travailen casd'accouchement, d'adoption ou d'accueild'un enfant.
Pour percevoir lesindemnitésde maternité, ou le caséchéantlesindemnitéspour risque au coursde la grossesse, lestravailleurssalariésetlestravailleursindé-pendantsdoiventjustifier d’une période de cotisationde 180 joursau coursdescinq annéesayantprécédél’évènementouvrantdroitauxindemnités.
Délai de carence, période de stage etdurée maximale
• l'incapacité permanente partielle pour exercer laprofession habituelle;
Peuventbénéficier de la pension non contributive deretraite lescitoyensespagnolsetlesressortissantsd'autrespays, résidantlégalementen Espagne, quisatisfontauxconditionssuivantes:
Pensionsminimalesetpensionsde vieillesse SOVI a disparu à la suite d'un accidentprofessionnelou nonprofessionnel, dansdescirconstancesqui peuventlais-ser supposer le décèsetlorsqu'iln'ya pasde nouvellesde la personne disparue pendantles90 joursqui sui-ventl'accident.
Dansce cas, lessurvivantsn'onttoute-foispasle droitde percevoir une allocation de décès.
Condition générale: avoir desressourcesinsuffisantes
La Loi générale de sécurité sociale prévoità son article 171lesprestationsà octroyer en casde décèsetsurvie.
En casde décès, quelle qu'elle soitsa cause, ilestoctroyé, selonlescas, quelques-unesdesprestationssuivantes:
Âge: avoir soixantecinq ansou plus.
Lorsque le montantde la pension (ou de la sommedespensions, si plusd'une pension estperçue) n'atteintpasle niveau de la «pension minimale»fixée, ilestversé un complémentégalà la différence entre cette pension minimale etla pension perçue, à condition que desrevenusprofes-sionnelsou desrevenusdu capitalsupérieursà un montantdéterminé ne soientpasperçus.
Ce complé-mentne peutpasêtre consolidé.
Âge: avoir dix-huitansou plusetmoinsde soixantecinq ans.
La pension non contributive de retraite estincompatibleavecla pension non contributive d'invalidité, lesalloca-tionsd'aide sociale (Pensiones Asistenciales – PAS), la garantie de revenu minimum etl'allocation pour l'assistance d'un tiers, prévuespar la loi sur l'intégra-
l’indicateur publicde revenusà effetsmultiples(IPREM)en vigueur.
Si le bénéficiaire a despersonnesà chargeou dépend d'une unité familiale, ce montantestmajoréde 10 % pour chaque membre autre que le bénéficiaire,à concurrence de 100% du salaire susmentionné;
Bien que cette allocation, ainsi que nousl'avonssignaléplushaut, aitété supprimée par la onzième dispositiontransitoire du décret-loi royal1/1994, nousrappelonsci-aprèscertainesexigencesde base applicablesayant,servi à l'époque à la reconnaissance de l'allocation parl'organisme gestionnaire correspondant:
• âge: avoir troisansou plusde troisans;
On calcule le montantde la pension en appliquantle pourcentage de 52 % à la base de calculcorrespondante, cettedernière différantselon la situation professionnelle dudéfunt(travailleur en activité ou titulaire d’une pension) etla cause du décès(risque non professionnelou risque professionnel).
• grande difficulté à utiliser lestransportsen commun;
Desprestationspeuventêtre accordéesà certainsmem-bresde la famille (parents, frèresetsœurs, etc.) dépen-dantfinancièrementdu défuntetremplissantcertainesconditions.
Le montantdesprestationsaccordéesàchacun estégalà celui de la pension d'orphelin.
• être en mesure de se déplacer horsde chezsoi; n'exercer aucune activité professionnelle etdoncnepasrelever du champ d'application du système desécurité sociale.
Si la personne à laquelle le droitàcette prestation estreconnu commence à travaillerpour son propre compte ou pour le compte d'autrui,le versementde l'allocation estsuspendu, etreprend automatiquementlorsque cette activitécesse;
Caractère cumulable avecd'autresprestations si la personne esthébergée dansun centre, elle doitsortir au moinsdixweek-endspar an.
Toutefois, le droità la pension de survie (réversion) cesse lorsque le conjointsurvivantse remarie.
Si lemontantde l'allocation estinférieur à cette prestationou aide, la personne percevra la différence;
• être âgé de plusde 61 ans.
Ce type de prestationsinclutlespen-sionsde retraite etd'invalidité.
• âge: la personne doitavoir dix-huitansou plus;
La pension d’orphelin cesse d’être due lorsque le bénéficiaire estaffecté par l’une descirconstancessuivantes:
handicap/incapacité: degré égalou supérieur à 65 %, la personne étant, de ce fait, dansl'impossibi-lité d'obtenir un emploi.
La pension d'orphelin perçue aprèsle décèsd'un parentestcumulable avecla pension d'orphelin perçue aprèsle décèsde l'autre parent.
• en casde cessation de l’incapacité ouvrantdroità lapension;
Elle assure à touslescitoyensatteintsd'une invalidité etse trouvantdansle besoin une prestation en espèces,une assistance médicopharmaceutique gratuite etdesservicessociauxcomplémentaires, même s'ilsn'ontpascotisé ou s'ilsn'ontpascotisé assezlongtempspour avoirdroità une pension contributive.
Àpartir de l’âge de 18 ansetlorsque l’orphelin ne souffre d’aucun handicap, la pension d’orphelin n’estpascumulable avecdesrevenusprovenantd’une activité professionnelle qui dépassent75 % du salaire minimum interprofessionnelfixé au momentconsidéré.
du faitde son âge ou pour toutautre motif, la personnen'a pasdroità, etne bénéficie pasd'une prestation oud'une aide de même nature ou ayantle même objectifet, le caséchéant, d'un montantégalou supérieur,octroyée par un autre organisme public;
• le revenu annuelpersonnelet/ou familialde la personne ne doitpasdépasser 70 % du niveau annuelde
Conformémentà la Loi 8/2005 du 6 juin 2005 permet-tantde concilier pension d'invalidité de nature noncontributive ettravailrémunéré pour lespersonnesqui,avantd'entreprendre une activité lucrative, percevaientla pension non contributive d'invalidité, pendantlesquatre annéessuivantle débutde l'activité, la sommeobtenue en additionnantle montantannuelde la pension d'invalidité etlesrevenusdécoulantde l'activitéexercée ne doitpasdépasser le montantannuelde l'indicateur publicde revenusà effetsmultiples(IPREM)envigueur au momentconsidéré. Si ce montantestdépassé,
tion d’un troisième enfantou de chaque enfantsuivant,ainsi qu’une prestation pécuniaire en casde naissanceou d’adoption multiple.
joursetà 60 % de la base de calculpour le reste de lapériode où la prestation estservie; le montantdesallo-cationsétanttoujourscomprisentre un seuiletun plafond (en fonction deschargesde famille).
La base decalculestégale à la moyenne desbasesde cotisation aucoursdessixderniersmois.
Lesbénéficiairesontégalementdroitauxsoinsmédicaux.
Touteslesprestationsde chômage sontgérées, payéesetcontrôléespar le Service publicde l'emploi de l’État(Servicio Publico de Empleo Estatal), saufpour lestravail-leursimmatriculésau régime spécialdesgensde mer,dontlesprestationssontgéréespar l'Institutsocialde lamarine (Instituto Social de la Marina – ISM).
Une prestation de chômage de type contributifestaccordée si lesconditionssuivantessontremplies:
être immatriculé etêtre affilié, ou dansune situationassimilée, à un régime de sécurité sociale couvrantce risque;
• être légalementau chômage etprouver que l’on estdisponible pour rechercher activementun emploi etpour accepter un poste de travailadéquat, etsignerun engagementd’activité;
Durée de versementdesallocations
La durée de la période d'octroi desallocationsdépendde la durée de la période pendantlaquelle l’intéressé apayé descotisationsde sécurité sociale.
Lorsqu’un bénéficiaire d’allocationschômage se renddansun autre Étatmembre de l'Union européenne envue de chercher un emploi, ilconserve le droitde percevoir lesallocationsespagnolesde chômage pendantune période maximale de troismois.
ila cotisé pendantau moins3 mois, maismoinsde12 mois, ou ils’agitd’un émigrantqui rentre d'unpaysmembresde l’EEEou de paysaveclesquelsiln’existe pasde convention relative à la protectioncontre leseffetsdu chômage, ou l’intéressé estsortide prison etn’a, danstouslescasmentionnés, pasdroità la prestation contributive de chômage.
Saufsi un enfantesthandicapé, lesallocationsfamilia-lesne sontpasservieslorsque le revenu familialestsupérieur à un certain plafond.
La durée d'octroi de cesallocationsvarie de troisàtrente mois, principalementen fonction de l'âge dubénéficiaire etde la présence ou non de personnesà
Desprestationspécuniairesà versementunique sontégalementaccordéeslorsde la naissance ou de l’adop-
Peuventbénéficier de cette prestation lescitoyensespagnolsetlesressortissantsd'autrespaysrésidantlégalementen Espagne qui satisfontauxconditionsrequisesindiquéesci-aprèspour chaque prestation.Cette allocation estincompatible avecd'autrespres-tationspubliqueslorsque cesdernièressontdemême nature, ontle même objectifetsontd'un mon-tantsupérieur, dansce cas, le bénéficiaire perçoitladifférence.
Commission européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Slovaquie
Situation au 30 mai 2006
Commission européenne Direction générale de l’emploi, desaffairessocialesetde l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Cette brochure a été réalisée sur la base des informations communiquées par la Slovaquie le 30 mai 2006.
Il est important de s'assurer qu'il n'y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd'hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage. Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . .....................................................................................................................
L'affiliation . . . .....................................................................................................................
Les branches de sécurité sociale. . . . . . . . . . . . . ................................... . ...................................
Prestations de maladie, de maternité et de paternité assimilées . ................................... . . . . . . . . . .
Prestations maladie en espèces . . . . . . . . . . . . ................................... ...................................
Indemnités journalières . . . . . . . . . . . . . . ................................... ................................... . . . . . . . . . 2.1.4. Allocation de soins . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ................................... ...................................
Prestations pour accidents du travail et maladies professionnelles. ................................... . . . . . . .
Allocations de décès. . ................................... ................................... ...................................
Prestations de vieillesse et de survivant . . . . . . . . ................................... ................................... . . 2.5.1.
Prestations de vieillesse. . . . . . . . . . . . . . . . . . . . . . ................................... ................................... 2.5.2.
Prestations de survivant . . . . . . . . . . . . . . . . . . . . . . . ................................... ...................................
Prestations de chômage . . . . . . . . . . . . ................................... ................................... . . . . . . . . . . . . . . . . . . . .
Prestations familiales ................................... ................................... ................................... 2.8.1.
Conditions d'accès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ................................... ...................................
L'organisme chargé du paiement de ces prestations est l'office du travail, desaffairessocialesetde la famille.
Le système de protection sociale de la République slovaque se compose des branches suivantes: assurance maladie, assurance sociale, épargne retraite, le reste étant constitué de prestations familiales octroyées par l'Etat et d'aides sociales.
Dans le cadre du système d'assurance sociale d'État, les citoyens ont la possibilité de demander une allocation de naissance.
par la loi n° 580/2004 concernant l'assurance sociale qui modifie et complète la loi n° 95/2002 concernant les assurances et qui modifie et complète d'autres lois, telle que modifiée,
• par la loi n° 581/2004 concernant l'assurance maladie et les soins médicaux qui la modifie et complète d'autres lois,
Ce système d'assurance maladie obligatoire couvre les frais des soins médicaux assurés par des prestataires de soins médicaux dans les limites fixées par la loi n° 577/2004 concernant l'étendue des remboursements de soins médicaux par l'assurance maladie obligatoire et des services liés aux soins médicaux .
Ce système est actuellement géré par les 5 caisses d'assurance maladie suivantes: Všeobecná zdravotná poisťovňa, a.s. (Assurancemaladie générale SA), Spoločná zdravotná poisťovňa, a.s. (Assurancemaladie communeSA), Apollo zdravotná poisťovňa, a.s. (Assurancemaladie Apollo SA), Dôvera zdravotná poisťovňa, a.s. (Assurancemaladie Dôvera SA), Union zdravotná poisťovňa, a.s. (Assurancemaladie Union SA), Európska zdravotná poisťovňa, a.s (Assurancemaladie européenne SA).
Prestations uniques aux enfants en fin de placement familial
• et par la loi n° 577/2004 fixant l'étendue des remboursements de soins médicaux et de services liés à la fourniture de soins médicaux au titre de l'assurance maladie générale.
Est également prévu, dans le cadre des prestations familiales, le versement de prestations régulières aux enfants placés dans une famille. Ces prestations ont pour but de contribuer à la satisfaction des besoins des enfants à charge faisant l'objet d'une quelconque forme de placement familial.
L'assurance sociale est régie par la loi n°461/2003 concernant l'assurance sociale (dénommée ci-après «loi sur l'assurance sociale»), qui s'applique à l'ensemble des travailleurs salariés et des travailleurs indépendants, à l'exception des membres du corps de la police nationale, des services de renseignements slovaques, de l'Office de sécurité nationale, du corps des surveillants de prison et de justice, de la police ferroviaire, des douanes et du personnel des armées exerçant son activité professionnelle dans les forces armées (militaires de carrière).
Les prestations concernant la fourniture de soins médicaux comprennent les prestations en nature fournies par les prestataires de soins médicaux (conformément à la loi n° 578/2004 concernant les prestataires de soins médicaux, le personnel de santé, les organisations corporatistes de santé et qui modifie et complète d'autres lois) sous la surveillance de l'Office de contrôle de la santé publique et du Ministère de la santé de la République slovaque.
Est considéré comme soin médical toute prestation en nature effectuée au titre de la protection sociale obligatoire (dans le cas présent au titre de l'assurance maladie obligatoire) et qui n'entre pas dans le cadre des soins privés, c'est à dire ceux pour lesquels le patient
Pour les policiers, les militaires de carrière et les militaires en formation, un régime spécifique de couverture sociale a été mis en place par l'adoption de la loi n° 328/2002 concernant la couverture sociale des militaires et policiers et qui modifie et complète d'autres lois, telle que modifiée.
Seule une personne physique exerçant son activité professionnelle au sein des forces armées ou des corps armés de la République slovaque peut prétendre à ce régime spécifique de couverture
Ces prestations visent à soutenir les parents de substitution s'occupant d'au moins un enfant qui leur est confié sous tutelle.
Cette mission doit être effectuée personnellement, en dehors de toute structure d'accueil d'enfants sous tutelle, et peut également concerner des enfants qui leur ont été confiés temporairement en vue d'une future tutelle.
Les membres de la famille en ligne directe (grands-parents, arrière-grands-parents) ne peuvent prétendre à ces aides.
Afin d'inciter au maintien des liens familiaux, les prestations sont majorées en cas de garde de 3 enfants ou plus qui sont frères et sœurs.
Les personnes exerçant la garde d'enfants dans le cadre d'un placement familial sur décision de justice ou d'un organisme de protection de l'enfance et de curatelle sociale peuvent faire valoir leur droit à une allocation de soutien au placement familial auprès de l'office du travail, desaffairessocialesetde la famille de leur lieu de résidence permanente .
• qu'avec les institutions des États membres de l'Union européenne, de l’EEE et de la Suisse.
un enfant majeur sans revenus et sans enfant, dont les parent sont vu leur obligation alimentaire aménagée ou qui est marié ou divorcé.
L'assurance retraite obligatoire de la République slovaque est basée sur deux principes: dans le cas général, de moins de 6 ans pour les enfants souffrant d'un état de santé déficient de longue durée et de moins de 6 ans également pour les enfants confiés en charge à des tiers en lieu et place des parents sachant que dans ce cas, la durée de versement ne peut excéder trois ans à compter de la décision de justice transférant la garde de l'enfant.
Une seule personne physique pourra se voir verser l'allocation pour enfant à charge au titre d'un seul et même enfant, même si plusieurs personnes physiques remplissent les conditions pour bénéficier de cette prestation.
Cela ne s'applique évidemment pas aux membres de la famille survivants et à leurs droits à une pension de survie (pension de veuve, pension d'orphelin): leur nationalité n'a aucune influence sur leurs droits.
une assurance vieillesse obligatoire, régime à cotisations définies, financée par répartition, gérée par la Caisse d'assurance sociale conformément à la loi e r
Un parent peut prétendre à l'allocation parentale si les conditions suivantes sont satisfaites: jan-
Le système d'assurance sociale slovaque défini par la loi sur l'assurance sociale comprend: sur l'assurance sociale applicable depuis le 1 vier 2004;
• l'enfant est à sa charge,
• une assurance maladie fonctionnant comme une assurance en cas de perte ou de baisse de revenus pour raison de santé et assurant un revenu en cas d'incapacité temporaire de travail, de grossesse ou de maternité; le demandeur a sa résidence permanente ou temporaire sur le territoire de la République slovaque (cette condition ne s'applique pas aux travailleurs migrants en provenance de l'Union européenne, de l'Espace économique européen et de la Suisse),
Ce délai peut être prolongé jusqu'à l'âge de 25 ans si l'enfant est étudiant ou en formation professionnelle à temps plein et n'a pas de revenus propres.
Lorsque l'enfant est dans l'incapacité de suivre des études ou une formation à plein temps en raison d'un état de santé déficient de longue durée, l'allocation pour enfant à charge est versée jusqu'à ses 18 ans.
• une épargne retraite vieillesse obligatoire, régime à prestations définies financé par capitalisation, géré par des sociétés privées de gestion de retraites conformément à la loi n° 43/2004 concernant l'épargne retraite vieillesse et qui modifie et complète d'autres lois, applicable depuis le 1er janvier 2005.
L'épargne retraite consiste en une épargne sur le compte privé destiné, conjointement avec l'assurance vieillesse prévue par la loi sur l'assurance sociale, à garantir un revenu à l'assuré pendant sa retraite ou à ses descendants en cas de décès.
l'enfant à charge a sa résidence permanente ou temporaire sur le territoire de la République slovaque (cette condition ne s'applique pas aux membres des familles des travailleurs migrants en provenance de l'Union européenne, de l'Espace économique européen et de la Suisse).
La demande d'allocation pour enfant à charge est à déposer par écrit auprès de l'agence locale de l'office du travail, desaffairessocialesetde la famille du lieu de résidence permanente ou temporaire du demandeur en République slovaque.
Ces agences tiennent à disposition des formulaires préimprimés à cet usage.
La liste des justificatifs à joindre au dossier figure sur les notices accompagnant ces formulaires.
L'aide sociale d'État relève de la compétence du Ministère du Travail, desaffairessocialesetde la famille de la République slovaque et se compose principalement des prestations en espèces versées aux familles. Dans le cadre de ce système d'aide sociale d'État, la législation actuelle de la République slovaque octroie des prestations sous forme d'allocations de décès (texte de loi n° 238/1998, concernant l'allocation de décès, telle que modifiée) et sous forme d'allocations familiales.
Les allocations familiales sont régies par les lois suivantes: une assurance accidents du travail couvrant les atteintes à la santé et les décès consécutifs à un accident du travail, une blessure dans l'exercice des fonctions (cas assimilé ci-après aux accidents du travail) ou une maladie professionnelle;
Ces agences tiennent à disposition des formulaires préimprimés à cet usage.
loi n° 235/1998 concernant l'allocation de naissance, l'allocation spéciale pour naissance de triplés ou plus et l'allocation spéciale aux parents ayant eu des jumeaux à plusieurs reprises au cours d'une période de deux ans, qui modifie d'autres lois, telle que modifiée; un fonds de garantie couvrant les cas d'incapacité de l'employeur à honorer ses engagements envers le salarié ainsi que les arriérés de cotisations d'assurance vieillesse dues par l'employeur au titre du fonds d'épargne vieillesse de base;
L'allocation parentale ne pourra être versée à aucun des deux parents dès lorsque l'un d'entre eux a droit à des indemnités journalières au titre de l'assurance maladie de la République slovaque ou à des prestations équivalentes versées par un État tiers.
loi n° 280/2002 concernant l'allocation parentale telle que modifiée; une assurance chômage intervenant comme assurance lors d'une perte de revenus pour cause de mise en chômage et assurant un revenu lors de la perte d'un emploi salarié.
Elle est versée mensuellement pour chaque enfant à charge, les sommes pouvant être cumulées.
Elle est versée en intégralité pour le mois calendaire de naissance de l'enfant considéré même si les conditions nécessaires pour bénéficier de cette prestation ne sont remplies que sur une partie dudit mois.
Le montant de l'allocation forfaitaire pour enfant à charge est révisable par décret du gouvernement de la République slovaque tous les 1er septembre.
• loi n° 600/2003 concernant l'allocation pour enfant à charge, telle que modifiée;
• loi n° 627/2005 concernant l'allocation de soutien au placement familial, telle que modifiée.
Dans ce cas, le demandeur doit joindre à son dossier un formulaire E401 certifié.
Les prestations sont versées aux ayants droit par l'intermédiaire des agences locales de l'office du travail, desaffairessocialesetde la famille, sous le contrôle de l'administration centrale du travail, desaffairessocialesetde la famille.
Lorsque, au cours d'une même période, l'un des parents a droit à une allocation de maternité d'un montant inférieur à l'allocation parentale forfaitaire, cette dernière sera versée pour montant équivalent à la différence entre l'allocation maternité perçue et l'allocation parentale forfaitaire en vigueur.
Le montant de l'allocation forfaitaire pour enfant à charge est révisable par décret du gouvernement de la République slovaque tous les 1er septembre.
Les prestations en espèces de l'assurance sociale sont gérées par la Caisse d'assurance sociale, qui est une administration publique.
Au titre de son rôle de responsable de l'assurance sociale, la Caisse d'assurance sociale sert d'organe de liaison entre les différentes institutions concernées et les ayants droit, ainsi
Le crédit d'impôt pour enfant à charge est de la compétence du Ministère des finances de la République slovaque etestattribuéparl'intermédiairedel'administrationfiscale.
L'allocation parentale est une prestation sociale versée aux parents au titre d'une contribution de l'État à l'éducation et à la subsistance des enfants de moins de 3 ans
la valeur actuelle du compte d'épargne retraite de l'assuré au jour de demande de bénéfice de la préretraite lui permet de toucher une pension à vie d'un montant supérieur ou égal à 0,6 fois le minimum vital légal en vigueur pour une personne physique majeure.
Conditions d'accès
Inversement, la non-réalisation de cette condition (0,6 fois le minimum vital légal en vigueur pour une personne physique majeure) interdit non seulement le versement d'une pension de préretraite au titre de l'épargne retraite mais aussi l'accès à la pension de préretraite du système d'assurance sociale.
Les personnes physiques ayant leur résidence en République slovaque et s'occupant à plein temps d'un enfant de moins de six ans résidant également de manière permanente en République slovaque, qui ne sont pas affiliées par ailleurs en tant que travailleurs salariés ou travailleurs indépendants, ne touchant ni pension de préretraite ni pension d'invalidité et n'ayant pas atteint l'âge légal de la retraite.
Une demande d'affiliation à l'assurance retraite en bonne et due forme doit être déposée auprès des organismes compétents.
L'aide sociale est constituée de prestations en nature et en espèces (n'entrant pas dans le champ d'application matériel des règlements nos 1408/71 et 883/04), octroyées aux ayants droit par l'intermédiaire des administrations d'État (relevant de la compétence du Ministère du travail, desaffairessocialesetde la famille de la République slovaque et du Ministère de la santé de la République slovaque) ou des collectivités territoriales.
Cette aide est octroyée aux personnes rencontrant des difficultés matérielles graves et aux personnes souffrant d'un handicap physique .
L'organisation de cette distribution implique l'administration d'État, en particulier les offices du travail, desaffairessocialesetde la famille, les collectivités locales et certains organismes non publics (troisième secteur).
L'assuré satisfaisant aux conditions requises percevra simultanément une pension de préretraite versée par le système d'assurance sociale et une pension de préretraite à vie au titre de l'épargne retraite vieillesse.
Modalités de versement et montant des pensions de préretraite au titre de l'épargne retraite
Les allocations familiales sont versées aux parents avec enfants à charge, aux parents adoptifs, aux tuteurs s'occupant d'enfants à charge en lieu et place des parents et ce qu'ils soient salariés, travailleurs indépendants ou sans emploi.
Les allocations familiales sont des prestations non contributives financées par le budget de l'État et leur montant n'est pas fonction des revenus de l'ayant droit ni de l'âge des enfants à charge .
Les ressortissants des autres États membres de l'Union européenne, de l'Espace économique européen, de la Suisse et, dans certains cas, de pays tiers ont les mêmes droits et obligations au regard des allocations familiales que les citoyens de la République slovaque.
Sont obligatoirement assujetties à l'assurance maladie et à l'assurance vieillesse les catégories de personnes suivantes:
Voir point 2.5.1 «Pensions de vieillesse – Modalités de versement des prestations par le système d'épargne retraite vieillesse».
Montant de la pension de préretraite
L'acquisition ou la perte du statut juridique de salarié constitue le fait juridique conditionnant l'origine ou la disparition de l'obligation d'affiliation du travailleur salarié;
L'allocation pour enfant à charge est versée par l'État à toute personne devant subvenir à l'éducation et à la subsistance d'un enfant à charge, sous réserve qu'elle remplisse les conditions suivantes:
elle a sa résidence permanente ou temporaire sur le territoire de la République slovaque (cette condition ne s'applique pas aux travailleurs migrants en provenance de l'Union européenne, de l'Espace économique européen ou de la Suisse),
Le montant des pensions de préretraite versées au titre de l'épargne retraite est calculé selon des formules mathématiques fixées par la législation sociale.
Le montant de la pension perçu par l'assuré ne peut en aucun cas être inférieur à la pension minimale calculée au regard des revenus déclarés conformément à l'annexe 1 de la loi n° 43/2004, concernant l'épargne retraite vieillesse et qui modifie et complète d'autres lois, telle que modifiée.
Le montant des mensualités versées par les sociétés de gestion de l'épargne retraite dans le cas des formules optionnelles avec capital retraite dépend de l'excédent disponible après transfert des fonds nécessaires au rachat de la pension à vie auprès de la compagnie d'assurance choisie.
Le fait juridique conditionnant l'origine ou la cessation de l'obligation d'affiliation d'un travailleur indépendant au régime d'assurance maladie et retraite est le montant des revenus directs ou indirects liés à l'exercice de son entreprise ou d'une activité rémunérée indépendante.
Le montant de ces revenus est déclaré en général au 1er juillet de l'année en cours au titre de l'année civile précédente.
Peut prétendre au versement d'allocations pour enfant à charge:
• un des parents de l'enfant à charge, ainsi qu'un parent adoptif,
• une personne à qui l'enfant a été confié en lieu et place de ses parents,
Les demandes de pension de préretraite, accompagnées de tous les justificatifs nécessaires à l'examen des droits du demandeur, sont à déposer par écrit auprès du bureau local de la Caisse d'assurance sociale.
Si une
Est obligatoirement assujetti à l'assurance chômage tout travailleur salarié assujetti à l'assurance maladie obligatoire.
Paiement des cotisations d'assurance sociale
Montant des prestations de chômage capital retraite.
Les cotisations d'assurance maladie, d'assurance vieillesse et d'assurance invalidité sont payables par:
• les personnes volontairement affiliées.
L'assurance chômage ne s'applique pas aux personnes définies par la loi (par exemple les agents de l'État travaillant dans des services publics déterminés, les procureurs, les membres du corps des pompiers et des services de secours, qui ont droit à une pension de service au titre de l'article 38 de la loi n° 328/2002 concernant la couverture sociale des militaires et policiers et qui modifie et complète d'autres lois), aux personnes physiques en privées de liberté et exerçant un emploi ou effectuant des travaux dans ce cadre ni aux personnes physiques percevant une pension de retraite, de préretraite ou d'invalidité dès lorsque leur taux d'incapacité est supérieur ou égal à 70 %.
Conditions d'accès à une pension de préretraite au titre de l'assurance sociale
Les conditions pour pouvoir prétendre à une pension de préretraite sont les suivantes:
L'État prend en charge les cotisations d'assurance vieillesse et d'assurance invalidité des personnes physiques entrant dans le cadre des alinéas 1 à 3 du paragraphe «Autres personnes obligatoirement affiliées à l'assurance vieillesse» cidessus.
Les assurés au chômage (qu'ils soient travailleurs salariés ou personnes volontairement affiliées à l'assurance chômage) peuvent prétendre aux allocations de chômage si au cours des quatre années précédant leur inscription sur les listes de demandeurs d'emploi il sont cotisé à l'assurance chômage pendant une durée totale d'au moins trois ans.
Ils peuvent alors toucher des allocations chômage pendant une durée maximale de six mois.
avoir au moins 10 ans d'affiliation à l'assurance retraite,
La Caisse d'assurance sociale prend en charge les cotisations d'assurance vieillesse des personnes physiques touchant une pension d'invalidité ou une pension d'accidenté du travail jusqu'à ce qu'elles atteignent l'âge de la retraite ou qu'une pension de préretraite leur soit attribuée.
Peut souscrire volontairement à l'assurance maladie, à l'assurance vieillesse et à l'assurance chômage toute personne physique ayant atteint l'âge de 16 ans, ayant sa résidence permanente sur le territoire de la République slovaque ou un titre de séjour temporaire ou permanent sur ce même territoire.
le montant de la pension de préretraite à laquelle l'assuré a droit au jour de sa demande est supérieur à 1,2 fois le minimum vital légal en vigueur pour une personne physique majeure.
Les assurés inscrits sur les listes de demandeurs d'emploi suite à l'expiration d'un contrat de travail à durée déterminée peuvent prétendre aux allocations chômage si au cours des quatre années précédant leur inscription sur les listes de demandeurs d'emploi:
Personnes assujetties à l'épargne retraite
Chaque assuré peut effectuer au maximum deux demandes de ce type par année civile.
il sont été affiliés à l'assurance chômage du fait de leur emploi en contrat de travail à durée déterminée ou ont été volontairement affiliés à l'assurance chômage pendant une durée de deux ans au moins, et
Est obligatoirement assujettie au système d'épargne retraite vieillesse toute personne physique dont l'affiliation à l'assurance vieillesse est postérieure au 30 juin
2006, qui n'a jamais été affiliée avant le 1er janvier 2005
• n'ont pas été soumis à une obligation d'affiliation à l'assurance chômage pour toute autre raison.
Les assurés s'étant vu attribuer une pension de préretraite ne peuvent percevoir de pension de retraite.
Dans ce cas, la durée d'indemnisation est de quatre mois.
Ne sont pas redevables des cotisations d'assurance invalidité les personnes affiliées à l'assurance vieillesse ayant atteint l'âge de la retraite, les personnes percevant une pension de préretraite et celles percevant une pension d'invalidité avec taux d'incapacité supérieur ou égal à 70 %.
Pensions versées au titre de l'épargne retraite
Les cotisations d'assurance accidents sont dues par les employeurs.
• travailleur indépendant avec obligation d'affiliation à l'assurance retraite,
Le système d'épargne retraite permet de choisir entre plusieurs formulesdeversementde la pension de préretraite:
Les cotisations d'assurance chômage sont payables par:
• les travailleurs salariés,
• pension à vie seule,
• les employeurs, personne physique ayant sa résidence permanente en République slovaque et s'occupant à plein temps d'un enfant de moins de six ans résidant également de manière permanente en République slovaque,
• programmes optionnels avec pension à vie et capital retraite.
• les chômeurs volontairement affiliées.
Les cotisations au fonds de réserve de solidarité sont versées par:
Conditions de versement d'une pension de préretraite au titre de l'épargne retraite personne physique ayant sa résidence permanente en République slovaque et s'occupant à plein temps d'un enfant de plus de six ans présentant de graves problèmes de santé de longue durée, résidant également de manière permanente en République slovaque,
Sous réserve de satisfaire aux conditions indiquées plus haut, le droit à prestations de chômage prend effet le jour de l'inscription de l'assuré sur les listes de demandeurs d'emploi et prend fin à l'expiration de la période légale d'indemnisation.
Une personne physique touchant une pension de retraite, de préretraite ou d'invalidité avec un taux d'incapacité d'au moins 70 % ne peut percevoir simultanément d'allocation chômage .
les travailleurs indépendants assujettis à l'assurance vieillesse obligatoire,
Le système d'épargne retraite vieillesse permet à l'assuré de percevoir ses prestations de préretraite selon une formule à capital retraite avec pension à vie ou une formule avec pension à vie seule dès lors que: personne physique ayant sa résidence permanente en République slovaque avec obligation d'affiliation à l'assurance vieillesse pour cause de perception d'allocation de soins,
• les personnes volontairement affiliées à l'assurance vieillesse,
Les assurés ne peuvent percevoir d'allocation chômage au titre des jours pour lesquels il sont touché des indemnités journalières, des allocations de soins, des allocations de maternité ou des allocations parentales.
le système d'assurance sociale lui permet de percevoir une pension de préretraite, et personne volontairement affiliée à l'assurance vieillesse.
Conditions d'accès à la pension d'orphelin au titre de l'épargne retraite
Les cotisations d'assurance maladie, d'assurance vieillesse et d'assurance chômage des travailleurs salariés sont versées au nom de ceux-ci par leur employeur.
d'assurance vieillesse. La Caisse d'assurance sociale prend en charge les cotisations d'épargne retraite des personnes auxquelles elle verse une pension d'invalidité ou d'accidenté du travail, si ces personnes physiques étaient déjà affiliées à l'épargne retraite avant la constitution de leur droit à pension .
Paiement des cotisations d'épargne retraite
Numéro d'identification d'assuré social d'une personne physique (numéro de naissance)
Les cotisations d'épargne retraite sont payables par:
L'enfant survivant à charge du défunt peut prétendre au versement d'une pension d'orphelin au titre de l'épargne retraite si au jour de son décès, le parent défunt touchait une pension de retraite ou une pension de préretraite au titre de ce même système . Ces droits seront interrompus, sans possibilité de rétablissement, si l'enfant considéré est adopté par une tierce personne .
Dans ce cas également, le total des pensions versées aux survivants suite à un décès (pension de veuve, pension de veuf et pension d'orphelin) ne peut dépasser le montant de la pension de retraite ou de préretraite touchée par le défunt de son vivant.
les travailleurs indépendants assujettis à l'épargne retraite obligatoire,
Modalités de versement et montant de la pension d'orphelin au titre de l'épargne retraite les personnes volontairement affiliées à l'épargne retraite.
L'État prend en charge les cotisations d'épargne retraite des personnes pour lesquelles il paye les cotisations
Sauf indication contraire, le numéro d'identification d'assuré social d'une personne physique correspond à son numéro de naissance. L'usage de ce numéro d'identification est destiné à accélérer la communication avec les administrations et à diminuer les risques d'erreurs.
Un enfant à charge du défunt a droit à une pension d'orphelin si, au jour de son décès, le parent décédé touchait:
La pension d'orphelin au titre de l'épargne retraite est versée sous la forme correspondant aux modalités de versement de la pension de retraite ou de préretraite au parent défunt:
• une pension de retraite,
Lorsque le parent défunt avait faitvaloir ses droits à retraite ou préretraite sous une formule avec pension à vie seule, la compagnie d'assurance qui versait au défunt cette pension à vie la transforme en pension d'orphelin, à hauteur de 40 % du montant que touchait le parent défunt au moment du décès.
Le montant de cette pension d'orphelin peut être modulé conformément à la règle de cumul des pensions aux survivants indiquée dans la partie consacrée aux pensions de veuve ou de veuf .
Ou bien si, au jour de son décès, le parent défunt avait atteint la durée d'affiliation à l'assurance vieillesse nécessaire pour prétendre à une pension de retraite, satisfaisait aux conditions requises pour toucher une pension d'invalidité ou s'il est décédé suite à un accident du travail ou une maladie professionnelle.
Le droit à la pension d'orphelin s'éteint en cas d'adoption de l'enfant considéré. En cas d'annulation de l'adoption, ce droit est rétabli.
Lorsque le parent défunt avait faitvaloir ses droits à retraite ou préretraite sous une formule avec capital décès, la société de gestion d'épargne retraite continue à verser à l'enfant survivant des mensualités dues au titre de l'excédent disponible, de même montant et sur la même durée qu'antérieurement au décès.
Parallèlement, la compagnie d'assurance qui versait au défunt sa pension de retraite ou préretraite à vie transforme celle-ci en pension d'orphelin, à hauteur de 40 % du montant que touchait le parent défunt au moment du décès.
La règle de cumul des pensions aux survivants indiquée dans la partie consacrée aux pensions de veuve ou de veuf s'applique également dans ce cas .
La loi sur l'assurance sociale ne distingue pas les enfants ayant perdu un ou deux de leurs parents . Cependant, les textes actuels accordent aux enfants une pension d'orphelin à hauteur de 40 % de la pension de chacun des parents décédés.
Par principe, le total des pensions versées aux survivants suite à un décès (pension de veuve, pension de veuf et pension d'orphelin) ne peut dépasser le montant de la pension touchée par le défunt de son vivant.
Les demandes de pensions de survivants accompagnées de tous les justificatifs nécessaires doivent être déposées par écrit auprès des bureaux locaux de la Caisse d'assurance sociale.
En cas de demande simultanée d'une pension de survivant au titre de l'épargne retraite, le dossier doit être déposé auprès de la compagnie d'assurance en charge de la pension à vie du défunt et, s'il y a lieu, auprès de la société de gestion de l'épargne retraite en charge du
Prestations de survivant
Pension de veuve ou de veuf au titre de l'épargne retraite
Conditions d'accès à la pension de veuve ou de veuf au titre de l'assurance sociale
Le conjoint survivant peut prétendre au versement d'une pension de veuve ou de veuf au titre de l'épargne retraite si au jour du décès le défunt touchait une pension de retraite ou une pension de préretraite au titre de ce même système .
Au jour de son décès, le conjoint décédé touchait: – une pension de retraite, – une pension de préretraite ou – une pension d'invalidité, ou
• au jour de son décès, le conjoint décédé satisfaisait aux conditions requises pour toucher une pension d'invalidité ou avait atteint la durée d'affiliation à l'assurance vieillesse nécessaire pour prétendre à une pension de retraite, ou
La pension de veuve ou de veuf est versée pendant une durée d'un an à compter du jour du décès. Pour prétendre au versement de la pension de veuve ou de veuf au delà de cette période, le conjoint survivant doit remplir une des conditions suivantes:
• le conjoint est décédé suite à un accident du travail ou à une maladie professionnelle.
• s'occuper d'un enfant à charge,
• être invalide avec un taux d'incapacité de travail d'au moins 70 %,
• avoir atteint l'âge légal de la retraite.
La pension de veuve ou de veuf est versée pendant une durée d'un an à compter du jour du décès.
Pour prétendre au bénéfice de la pension de veuve ou de veuf au delà de cette période, le conjoint survivant doit remplir une des conditions suivantes:
Modalités de versement et montant des pensions de veuve ou de veuf au titre de l'épargne retraite s'occuper d'un enfant à charge percevant une pension d'orphelin suite au même décès ou ayant été élevé dans la famille du défunt (propre enfant ou enfant adoptif du conjoint survivant, ou enfant confié par décision de justice à la garde de l'un des conjoints pendant la durée de leur mariage),
La pension de réversion au conjoint survivant au titre de l'épargne retraite est versée sous la forme correspondant aux modalités de versement de la pension d'origine au défunt.
• être invalide avec un taux d'incapacité de travail d'au moins 70 %,
• avoir atteint l'âge légal de la retraite,
• avoir élevé trois enfants ou plus,
• avoir élevé deux enfants et atteint l'âge de 52 ans.
Lorsque l'assuré défunt avait faitvaloir ses droits à retraite ou préretraite sous une formule avec pension à vie seule, la compagnie d'assurance qui versait au défunt sa pension de retraite ou préretraite à vie transforme celle-ci en pension de veuve ou de veuf, à hauteur de 60 % du montant que touchait le défunt au moment du décès.
Le rétablissement des droits à une pension de veuve ou de veuf n'est aucunement limité dans le temps. Cela signifie que dès que le conjoint survivant vient à remplir une des conditions ci-dessus, quel que soit le délai écoulé après le décès, son droit à la pension de veuve ou de veuf sera rétabli.
Par principe le total des pensions versées aux survivants suite à un décès (pension de veuve, pension de veuf, pension d'orphelin) ne peut dépasser le montant de la pension de retraite ou de préretraite touchée par le défunt de son vivant. Dans la pratique, cela signifie que lorsque le total des pensions aux survivants calculées selon le barème officiel dépasse ce montant, les sommes versées sont modulées pour le rendre inférieur à 100 % de la pension d'origine.
• conclusion d'un nouveau mariage;
• décision de justice déclarant le conjoint survivant coupable d'homicide volontaire sur la personne du défunt.
Lorsque l'assuré défunt avait faitvaloir ses droits à retraite ou préretraite sous une formule avec capital décès, la société de gestion d'épargne retraite continue à verser aux survivants des mensualités dues au titre de l'excédent disponible, de même montant et sur la même durée qu'antérieurement au décès.
Parallèlement, la compagnie d'assurance qui versait au défunt sa pen-
La pension de veuve ou de veuf représente 60 % du montant de la pension du défunt.
• les périodes d'affiliation obligatoire,
Les périodes d'exonération de paiement des cotisations d'assurance vieillesse pour une des raisons admises par la législation sociale (comme une incapacité temporaire de travail, un congé maternité, les 10 premiers jours de soins prodigués à un membre de la famille, etc.) sont également prises en compte.
Les médicaments, instruments médicaux et aliments diététiques sont remboursés selon les cas en totalité ou en partie par le système public d'assurance maladie.
Conditions générales d'accès aux prestations
La loi sur l'assurance sociale autorise ou plus exactement n'interdit pas l'exercice d'un emploi rémunéré ou d'une activité lucrative aux personnes touchant une pension vieillesse.
Les travailleurs salarié sont droit aux prestations maladie en espèces dès lors qu'ils:
La période d'épargne retraite prise en compte dans le calcul des droits à prestations débute au jour d'affiliation à ce système et est par la suite identique à celle prise en compte par l'assurance vieillesse.
Les prestations maladie en nature sont dispensées aux assurés sous forme de services liés à la médecine et sont financées en partie par les cotisations obligatoires des assujettis et en partie sur le budget de l'État.
Montant des pensions perçues au titre de l'épargne retraite
Les prestations maladie en nature sont effectuées par les fournisseurs de services médicaux conventionnés, sous contrat avec les caisses d'assurance maladie.
Seules les prestations effectuées dans des établissements sous contrat ou par des médecins conventionnés seront prises en charge par le système public d'assurance maladie.
Les citoyens ont le libre choix de leur médecin traitant, dès lorsque celui-ci est sous contrat avec les caisses d'assurance maladie.
Les périodes considérées doivent cependant être postérieures au 31 décembre 2003.
Le rachat de périodes d'affiliation n'est pas limité dans le temps.
Montant des prestations
Le montant de la pension perçue par l'assuré ne peut en aucun cas être inférieur à celui de la pension minimale calculée au regard des revenus déclarés conformément à l'annexe 1 de la loi n° 43/2004 concernant l'épargne retraite vieillesse et qui modifie et complète d'autres lois, telle que modifiée.
La loi sur l'assurance sociale permet également le rachat ultérieur de périodes d'affiliation pour les périodes où la législation n'imposait pas à l'assuré une affiliation obligatoire.
Les prestations maladie en nature sont effectuées dans un régime sans paiement en espèces .
Au titre de sa participation aux frais de soins médicaux prodigués dans le cadre des prestations en nature (tiers payant), le patient paie la somme de:
Sur le même principe, les assuré sont la possibilité de racheter des périodes de cotisations à l'épargne retraite dans les mêmes cas que pour l'assurance retraite cidessus.
60 SKK dans les services d'urgence,
Montant des pensions perçues au titre de l'assurance sociale
5 SKK pour chaque ordonnance ou prescription,
• sont, au dernier jour du mois calendaire au cours duquel est apparue l'origine du droit à prestation, à jour de leurs cotisations d'assurance maladie pour l'ensemble de la période entre le début de leur affiliation (obligatoire ou volontaire) et le dernier jour du mois calendaire précédent l'apparition dudit droit à prestation.
2 SKK par km parcouru dans le cadre du transport médicalisé.
Prestations en espèces versées au titre de l'assurance maladie
Modalités de versement des prestations par le système d'épargne retraite vieillesse
Les prestations retraite peuvent être versées sous différentes formes:
L'assurance maladie comprend les quatre prestations suivantes:
L'acquisition du nombre d'annuités d'assurance retraite vieillesse donnant droit aux prestations d'invalidité est déterminée à la date d'origine de l'invalidité.
Lorsque l'assuré est âgé de plus de 28 ans, seules les dix dernières années précédant la date d'origine de l'invalidité sont prises en compte.
s'éteint le jour suivant la fin de l'incapacité temporaire de travail ou bien le jour de l'attribution d'une pension de retraite, de préretraite ou d'invalidité lorsque le taux d'incapacité est supérieur ou égal à 70 %.
La perception d'indemnités journalières ne peut cependant en aucun cas dépasser 52 semaines à compter du début de l'incapacité temporaire de travail.
• indemnités journalières,
• formules optionnelles avec capital retraite et pension à vie ou
Octroi et montant des indemnités journalières
Les travailleurs salariés perçoivent des indemnités journalières pour chaque jour calendaire.
Le montant de cette indemnité représente 55 % de leur salaire de base journalier.
Le calcul du montant de la pension d'invalidité est par principe identique à celui du montant de la pension de retraite vieillesse.
Toutefois, si le taux d'incapacité de l'assuré se situe dans une fourchette comprise entre 41 et 70 %, le montant de la pension d'invalidité est proportionnel au taux d'incapacité .
Indemnités journalières
Dans ce schéma, l'assuré ayant faitvaloir ses droits à retraite voit l'intégralité de son compte d'épargne retraite convertie en une pension à vie versée par l'intermédiaire de la compagnie d'assurance qu'il aura choisie.
Les travailleurs indépendants obligatoirement affiliés et les personnes volontairement affiliées perçoivent des indemnités journalières pour chaque jour calendaire.
Les demandes de pension d'invalidité doivent être introduites auprès du bureau local de la Caisse d'assurance sociale.
Un travailleur salarié a droit à des indemnités journalières lorsque, suite à une maladie ou un accident, il bénéficie d'un arrêt de travail temporaire ou bien lorsqu'il est placé en quarantaine (cas regroupés ci-après).
La société de gestion de l'épargne retraite de l'assuré transfère à la compagnie d'assurance retraite choisie les fonds nécessaires (en espèces ou sous toute autre forme d'actif) au rachat d'une pension de retraite à vie auprès de celle-ci.
a) du premier au troisième jour d'incapacité temporaire de travail: 25 % de leur revenu journalier servant de base au calcul des cotisations,
• jour d'incapacité temporaire
Formules optionnelles avec capital retraite b) à partir du quatrième jour d'incapacité temporaire de travail: 55 % de leur revenu journalier servant de base au calcul des cotisations .
se forme à partir du 11 de travail,
Les assurés ne peuvent pas cumuler les indemnités journalières avec l'allocation de maternité.
Dans ce schéma, l'assuré ayant faitvaloir ses droits à retraite reçoit une partie de son compte d'épargne retraite en mensualités sur une période définie a lorsque le reste est converti en pension à vie versée par l'intermédiaire d'une compagnie d'assurance .
L'assuré peut prétendre à une pension de vieillesse au titre du système d'assurance sociale s’il satisfait aux conditions suivantes:
• compter au moins dix années d'assurance, s'éteint le jour suivant la fin de l'incapacité temporaire de travail ou bien le jour de l'attribution d'une pension de retraite, de préretraite ou d'invalidité lorsque le taux d'incapacité est supérieur ou égal à 70 %.
La perception d'indemnités journalières ne peut cependant en aucun cas dépasser 52 semaines à compter du début de l'incapacité temporaire de travail.
Conditions d'accès à l'allocation de soins
Les travailleurs indépendants obligatoirement affiliés à l'assurance maladie et les personnes volontairement affiliées à l'assurance maladie ont également droit aux indemnités journalières dès lorsqu'ils sont reconnus en incapacité temporaire de travail.
La pension à vie est versée sous les mêmes modalités que dans la formule avec pension seule.
Cette formule optionnelle ne peut cependant être choisie que si l'actif transféré par la société de gestion de l'épargne retraite au ne valeur suffisante pour permettre le paiement d'une pension à vie, d'un montant supérieur à 60 % du minimum vital légal en vigueur pour une personne physique majeure.
Pour prétendre à l'allocation de soins, l'assuré (qu'il soit travailleur salarié, travailleur indépendant ou personne volontairement affiliée) doit remplir une des conditions suivantes:
Depuis le 1er janvier 2004, l'âge de la retraite est fixé à 62 ans, tant pour les femmes que pour les hommes.
L'âge unique de la retraite à 62 ans ne s'applique pas depuis l'entrée en vigueur de la loi sur l'assurance sociale, mais est mis en place progressivement.
L'allongement de l'âge de la retraite pour les femmes est étalé sur une période de dix ans (de 2004 à 2014).
a) s'occuper de son conjoint, d'un enfant, d'un ascendant direct ou d'un ascendant direct de son conjoint, dont l'état de santé nécessite des soins prodigués en permanence par une tierce personne . Cette situation doit être attestée par un certificat médical,
Les personnes volontairement affiliées à l'assurance maladie doivent toutefois remplir une condition supplémentaire: au cours des deux années précédant cette incapacité de travail, elles doivent avoir été volontairement affiliées à l'assurance maladie pendant au moins 270 jours.
L'assuré peut prétendre à une pension de vieillesse au titre de l'épargne retraite sous la forme d'un capital retraite avec pension à vie ou d'une pension à vie seule s'il satisfait aux conditions suivantes: ou
Le droit à des indemnités journalières dont jouissent les travailleurs indépendants obligatoirement affiliés et les personnes volontairement affiliées: b) s'occuper d'un enfant de moins de dix ans dans un des cas suivants:
De son côté, la société de gestion de l'épargne retraite verse à l'assuré pendant une période fixée des mensualités correspondant à l'excédent disponible du capital retraite après transfert des fonds affectés au rachat de la pension à vie .
L'assuré choisit la période de versement du capital retraite lors de son dépôt de demande, cette période ne pouvant être inférieure à un mois.
La somme mensuelle versée au titre du capital retraite est calculée par la société de gestion de l'épargne retraite comme le rapport entre l'excédent disponible au jour de la demande de liquidation des droits à retraite et le nombre de mensualités fixé.
avoir cotisé à l'épargne retraite pendant 10 ans au moins .
• jour d'incapacité temporaire de
• se forme dès le 1 travail, une mesure de quarantaine a été prise à l'encontre de l'enfant,
Conditions d'accès à l'allocation compensatoire l'établissement social, scolaire ou préscolaire fréquenté par l'enfant a été fermé ou mis sous quarantaine par les autorités compétentes,
Cette participation de l'État permet de ne pas laisser l'intégralité des frais engagés pour les obsèques du défunt à la charge des survivants.
Une femme salariée peut prétendre à l'allocation compensatoire lorsque, au cours de sa grossesse ou des neuf premiers mois de sa maternité, elle est reclassée à un autre poste au sein de l'entreprise parce que le poste qu'elle occupait en temps normal:
Le droit à la rente de survivants prend fin au jour où la victime aurait atteint l'âge de la retraite.
la personne physique s'occupant normalement de l'enfant est tombée malade, a dû être placée sous quarantaine ou a été admise dans un établissement de soins pour accouchement, et ne peut de ce fait accomplir sa tâche.
Toute personne physique organisant les obsèques d'un défunt et ayant sa résidence permanente ou temporaire sur le territoire de la République slovaque peut prétendre à l'allocation de décès.
Dans le cas de ressortissants des États membres de l'Union européenne, la condition de résidence n'est pas requise.
est interdit aux femmes enceintes et aux femmes ayant accouché depuis moins de neuf mois par les règlements ou législations en vigueur, ou
Les autres prestations en espèces du système d'assurance accidents sont:
Octroi et montant de l'allocation de soins
Introduction de la demande
• indemnité de douleur et indemnité pour perte de vie sociale; est déclaré potentiellement dangereux pour sa santé ou celle de son enfant par un certificat médical,
• et que ses revenus après ce reclassement sont inférieurs à ses revenus antérieurs.
remboursement des frais liés au traitement dépassant le cadre et le volume de la prise en charge par l'assurance maladie;
• remboursement des frais de funérailles.
L'allocation de soins est versée pour chaque jour calendaire dès le premier jour de nécessité de soins prodigués à un parent dont la liste est fixée par la législation ou de garde d'enfant de moins de dix ans.
Son montant représente 55 % du revenu journalier servant de base au calcul des cotisations maladie.
Octroi de l'allocation compensatoire
Le système d'assurance accidents permet également d'offrir pendant une durée maximale de 6 mois:
Origine et fin du droit à l'allocation de soins
Le demandeur doit déposer une demande d'allocation de décès auprès de l'office du travail, desaffairessocialesetde la famille du dernier lieu de résidence permanente ou temporaire du défunt.
Cette demande doit être validée conjointement par le service des pompes funèbres ayant en charge les obsèques et par l'office du travail, desaffairessocialesetde la famille du lieu de décès.
Des demandes préimprimées sont disponibles dans les offices du travail, desaffairessocialesetde la famille.
L'allocation compensatoire est versée pour chaque mois calendaire, y compris les mois de début et de fin du reclassement considéré lorsque ces changement sont lieu en cours de mois.
Le montant de l'allocation de décès est forfaitaire.
Il est versé en une fois aux ayants droit .
Le droit à l'allocation de soins d'un assuré prend effet le premier jour de nécessité de soins prodigués à une personne physique ou de garde d'enfant de moins de dix ans et se termine le jour de la disparition de ladite nécessité.
L'assuré ne peut en aucun cas percevoir l'allocation de soins pendant une durée supérieure à dix jours.
Au cours de la grossesse, l'allocation compensatoire est suspendue le jour de début du congé maternité et reprend à l'achèvement de celui-ci.
En aucun cas l'allocation compensatoire ne pourra être versée au-delà de 9 mois après l'accouchement.
L'assuré bénéficiant d'une rééducation perçoit simultanément une allocation de rééducation; de même, l'assuré en requalification professionnelle perçoit une allocation de requalification.
La décision d'attribuer ces prestations est de la compétence de la Caisse d'assurance sociale.
Ces deux prestations ne sont cependant pas cumulables avec une retraite vieillesse.
La loi sur l'assurance sociale impose par ailleurs que, pour chaque cas de soins à un parent ou de garde d'enfant de moins de 10 ans, l'allocation de soins ne soit versée qu'une seule fois et qu'à un seul ayant droit .
Lorsque le dossier de demande de rééducation ou de requalification professionnelle reçoit une réponse positive, cela entraîne automatiquement un droit à perception de l'allocation correspondante.
Le montant de cette allocation correspond au revenu net de l'assuré .
Un assuré ne peut percevoir d'allocation de soins pour les jours au titre desquels il touche une des prestations suivantes:
La loi sur l'assurance sociale considère comme invalide toute personne physique dont l'état de santé est déficient sur une longue durée, entraînant une incapacité de travail permanente d'au moins 40 %.
Les différents taux d'incapacité de travail sont indiqués à l'annexe 4 de la loi sur l'assurance sociale.
L'allocation compensatoire représente 55 % de la différence entre le salaire servant de référence au calcul des cotisations maladie avant le reclassement à un autre poste et celui servant de base au calcul de ces mêmes cotisations après le reclassement.
a) prime de maintien de revenus pour incapacité temporaire de travail,
Le système d'assurance accidents étant basé sur la présomption de responsabilité de l'employeur envers ses salariés en cas d'accident du travail ou de maladie professionnelle, l'assuré ne pourra prétendre à aucune indemnisation au titre de l'assurance accidents si l'employeur prouve que sa responsabilité n'est aucunement engagée dans l'événement concerné.
Lorsque l'assuré souffre de plusieurs affections causant une baisse de son aptitude au travail, les différents taux correspondants ne sont pas additionnés: seule l'affection à l'origine directe de l'état de santé déficient de longue durée est prise en compte pour le calcul du taux d'inaptitude au travail.
Les autres affections responsables d'une baisse de l'aptitude au travail peuvent être prises en compte en majorant de 10 % maximum le taux d'incapacité fixé.
Conditions d'accès aux prestations d'invalidité
Toute assurée, qu'elle soit salariée, travailleur indépendant ou volontairement affiliée, enceinte ou s'occupant d'un nouveau né a droit à l'allocation pour congé maternité dès lors qu'au cours des deux années précédant la naissance ou la prise de l'enfant sous sa garde, elle a été affiliée à l'assurance maladie pendant au moins 270 jours.
La loi sur l'assurance sociale n'accorde d'allocation compensatoire qu'aux femmes salariées.
La législation sociale de la République slovaque permet de bénéficier d'une subvention décès qui revient à une participation de l'État aux frais d'obsèques.
Pour avoir droit aux prestations d'invalidité, l'assuré doit être déclaré invalide, avoir accumulé un nombre suffisant d'annuités de cotisation à l'assurance retraite vieillesse et ne pas avoir atteint l'âge de la retraite ni bénéficier d'une pension de préretraite au jour d'origine de l'invalidité.
Revenu servant de base au calcul des cotisations maladie
Étant donné que le système d'assurance accidents a pour objectif de maintenir le salaire net perçu par les victimes avant leur accident du travail ou leur maladie professionnelle, le calcul des cotisations dues et des prestations perçues au titre de l'assurance accidents est basé sur le salaire brut de l'assuré . Ce calcul ne tient pas compte des plafonds de ressources comme dans le cas des assurances maladie, vieillesse, chômage et fonds de garantie.
S'entend par «Revenu servant de base au calcul des cotisations maladie» la somme des revenus déclarés ayant servi à calculer le montant des cotisations maladie dues par l'assuré au titre de la période de référence, ramenée à l'unité de temps (généralement un jour calendaire) utilisée pour le calcul des droits.
Ce pourcentage ne peut toutefois dépasser 80 %.
Les assurées ont droit à l'allocation de maternité à partir du début de la sixième semaine précédant la date d'accouchement estimée par le médecin, délai pouvant être porté exceptionnellement jusqu'au début de la huitième semaine.
En cas d'accouchement prématuré, les droits débutent à la date d'accouchement.
Le droit à l'allocation de maternité prend fin 28 semaines après son ouverture.
Conditions d'accès aux prestations d'assurance accidents et montants de ces prestations
Les assurées ayant accouché simultanément de deux enfants ou plus et qui ont la garde d'au moins deux d'entre eux ainsi que les assurées élevant seules leurs enfants gardent le bénéfice de l'allocation de congé
L'employeur est tenu de verser les primes de maintien de revenus à ses salariés dans les délais prévus pour le versement de salaires, honoraires, primes, rétributions ou toute autre forme de rémunération, et ce au plus tard le dernier jour du mois calendaire suivant celui au titre duquel la prime est versée .
maternité jusqu'à la fin de la 37e semaine à compter de l'ouverture des droits.
Cette période de référence est la même pour les trois catégories d'assurés sociaux.
Complément de revenus: il s'agit d'une prestation en espèces versée aux assurés en incapacité de travail suite à un accident du travail ou à une maladie professionnelle.
Le montant de cette prestation représente la différence entre d'une part les indemnités journalières et les éventuelles primes de maintien de salaire touchées par la victime et d'autre part son salaire net avant l'accident ou la maladie.
Tout litige entre salarié et employeur concernant les primes de maintien de revenus sera traité par les tribunaux compétents.
La durée des droits à l'allocation de maternité d'une assurée ayant accouché ne peut être inférieure à 14 semaines à compter de l'ouverture de ce droit et ne peut s'éteindre avant la fin de la sixième semaine après l'accouchement. Ces deux conditions doivent être satisfaites simultanément.
La période de référence pour le calcul des cotisations maladie correspond par principe à l'année civile précédant celle où est apparue la cause de l'incapacité temporaire de travail, de la nécessité de soins prodigués à un parent ou de garde d'un enfant de moins de 10 ans, du reclassement de la femme enceinte ou du droit à l'allocation de congé maternité.
Prestations pour accidents du travail et maladies professionnelles
Un assuré tiers ayant pris la garde d'un enfant a droit à l'allocation de maternité à compter du jour de transmission de la garde de l'enfant.
Prime de maintien de revenus en cas d'incapacité de travail
L'assurance accidents est obligatoirement souscrite par tout employeur employant au moins un travailleur et couvre l'ensemble de ses salariés .
Rente d'accidenté: la condition pour prétendre à une rente d'accidenté est un taux d'inaptitude au travail de la victime d'au moins 40 % suite à un accident du travail ou à une maladie professionnelle.
Le taux d'inaptitude au travail est évalué au regard de l'activité de la victime juste avant son accident ou sa maladie.
Le montant de la rente est calculé en considérant 80 % du salaire servant de base de calcul des cotisations (ce qui équivaut approximativement au salaire net perçu par l'assuré) et en y appliquant le pourcentage du taux d'inaptitude au travail.
Cependant, si la victime touche simultanément une pension d'invalidité, le montant de la rente d'accidenté est diminué du ou des montants correspondants.
Le système d'assurance accidents protège les personnes exerçant des activités professionnelles pour un employeur non seulement au titre d'un contrat de travail salarié, mais également dans le cadre d'une convention:
Un assuré tiers ayant pris la garde d'un enfant sous tutelle a droit à l'allocation de maternité pendant une durée de 22 semaines à compter de la transmission de la garde de l'enfant tant que ce dernier n'a pas atteint l'âge de huit mois, sous réserve d'avoir été affilié à l'assurance maladie pendant au moins 270 jours aux cours des deux années précédant la date de transmission de la garde de l'enfant.
• d'exécution (commande) de travaux;
Lors d'une évolution de l'état de santé de l'assuré ayant une influence sur sont aux d'incapacité de travail (à condition qu'il ne descende pas en dessous de la limite de 40 %), la rente est ajustée en conséquence.
La loi n° 462/2003 concernant le maintien de revenus des travailleurs salariés en cas d'incapacité temporaire de travail, qui modifie et complète d'autres lois, telle que modifiée, régit l'attribution de primes de maintien de revenus aux travailleurs salariés pendant les dix premiers jours calendaires de leur incapacité temporaire de travail.
Ces primes de maintien de revenus en cas d'incapacité temporaire de travail (dénommées ci-après «primes de maintien de revenus») sont financées sur fonds propres par l'employeur.
Le droit à la rente d'accidenté prend fin lorsque l'assuré atteint l'âge de la retraite ou qu'une pension de préretraite lui est accordée.
Tout travailleur salarié a droit à des primes de maintien de revenus dès lorsqu'il est reconnu temporairement inapte au travail ou mis en quarantaine suite à maladie ou accident et qu'il satisfait aux autres conditions éventuellement imposées par la législation .
Octroi et montant de l'allocation de congé maternité
sauveteurs bénévoles suite à des événements graves ou catastrophes naturelles ou lors de l'élimination des conséquences de tels événements ou catastrophes.
En cas de décès de l'assuré suite à un accident du travail ou à une maladie professionnelle, le système d'assurance accidents prévoit des prestations pour les survivants.
Ces prestations peuvent prendre la forme de rente de survivants d'accidenté ou d'indemnisation forfaitaire
Cette allocation est versée pour chaque jour calendaire et son montant représente 55 % du revenu journalier servant de base au calcul des cotisations maladie.
25 % du salaire journalier servant de base au calcul des cotisations maladie pour les 3 premiers jours d'incapacité temporaire de travail;
Les risques assurés au titre de l'assurance accidents sont exclusivement les accidents du travail et les maladies professionnelles.
Mobilité européenne
Vos droits de sécurité sociale en Lettonie
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Lettonie
Situation au 29 mai 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Mobilité européenne (dans l'Union européenne, dans l'Espace économique européen et en Suisse) Vos droits de sécurité sociale en Lettonie – Situation au 29 mai 2006
Il est important de s’assurer qu’il n’y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd’hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage. Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . .................................... .................................... ....................................
Les branches de sécurité sociale . . . . . . . . . . . . .................................... ....................................
Prestations de maladie, de maternité et de paternité assimilées . . . . . . . . . . ....................................
Prestations de maladie en espèces . . . . . . .................................... ....................................
Prestations pour accidents du travail et maladies professionnelles . . . . . . . ....................................
Allocations de décès. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Prestations de vieillesse et de survivant . . . . . . . . .................................... ....................................
Pension de vieillesse . . . . . . . . . . . . . . . . . . . . . . . . . .................................... .................................... 2.5.2.
Pensions de survivant . . . . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Prestations de chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Prestations familiales. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .................................... .................................... 2.8.1. Allocation de naissance . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Allocation pour enfant à charge . . . . . . . . . . . .................................... .................................... 2.8.3.
Allocation pour enfant handicapé . . . . . . . . .................................... ....................................
Prestations spéciales en espèces à caractère non contributif . . . . . . . . . . . . . . . .................................... 2.9.1.
Allocation de sécurité sociale nationale .................................... ....................................
Généralités
Les travailleurs indépendants cotisent à l'assurance vieillesse, l'assurance invalidité et l'assurance maladiematernité.
• les services de soins ainsi que l'assurance maladie, les allocations de maternité et de paternité;
• les indemnités en cas d'accidents du travailetde maladies professionnelles;
Les personnes qui ne cotisent pas à la sécurité sociale nationale obligatoire peuvent s'y affilier volontairement, si elle sont atteint l'âge de 15 ans et sont résidents permanents en Lettonie .
• l'allocation pour frais funéraires;
• les pensions d'invalidité;
Les salariés et les travailleurs indépendants sont enregistrés auprès du Service national des revenus (VID).
L'employeur est responsable de l'enregistrement de chaque employé.
• les pensions de vieillesse et de survivant;
• l'assurance chômage;
Cotisations
• les allocations familiales.
L'Agence nationale de l'assurance maladie (VOAVA) assure la qualité des services de soins .
L'Agence nationale de sécurité sociale (VSAA) est, quant à elle, chargée d'administrer les prestations de sécurité sociale ainsi que les prestations garanties par l'État.
Le taux de cotisation de sécurité sociale obligatoire s'élève à 33,09 % du salaire brut, dont 24,09 % sont versés par l'employeur et 9 % par le salarié.
L'employeur est responsable du versement de ces cotisations; il retient automatiquement sur le revenu du salarié le pourcentage fixé par la législation.
Affiliation
Pour les travailleurs indépendants, la cotisation de sécurité sociale obligatoire est calculée sur la base des revenus perçus de la production, réalisation de travaux, prestation de services, activités exceptionnelles et professionnelles ainsi que d'autres revenus .
Le taux de cotisation des travailleurs indépendants et des personnes volontairement affiliées à la sécurité sociale nationale est fixé et révisé annuellement.
Dans le régime général, les salariés à partir de 15 ans sont obligatoirement affiliés à toutes les branches de la sécurité sociale: assurance vieillesse, assurance invalidité, assurance maladie-maternité, assurance invalidité et maladies professionnelles et assurance chômage .
• mise en quarantaine;
Le versement de l'allocation se termine à la fin de la période d'invalidité définie.
Dans ce cas, le montant de l'allocation est porté à 50 LVL par mois .
Les services de soins garantis par l'État letton sont accessibles à toute personne dont le passeport porte un numéro d'identification personnel et qui sont enregistrés au registre de la population.
Les indemnités pour incapacité de travail sont versées à partir du 15e jour d'incapacité jusqu'au rétablissement de la capacité de travail selon les modalités suivantes:
• pour une période d'incapacité primaire de 52 semaines, à partir du premier jour d'incapacité de travail sans interruption;
• pour une période d'incapacité maximum de 78 semaines sur trois ans, avec des interruptions.
les prestations de soins nécessaires sont couvertes par l'État.
Les 14 premiers jours d'incapacité de travail sont pris en charge par l'employeur .
Tout bénéficiaire des services de soins garantis par l'État doit payer la taxe fixée par l'État.
Si la personne est en incapacité de travail pour s'occuper d'un enfant malade de moins de 14 ans, les indemnités journalières sont versées dès le premier jour jusqu'au jour de l'arrêt si l'enfant est soigné à la maison, et du
14e 15e jour au 21e jour si l'enfant est soigné à l'hôpital.
Les résidents temporaires originaires de l'Union européenne ou de l'Espace économique européen peuvent bénéficier des premiers soins ou des prestations de santé nécessaires dans les mêmes conditions que les résidents lettons.
2.1.2 Prestations de maladie en espèces
Le montant des indemnités journalières maladie s'élève à 80 % du salaire de base de l'assuré, calculé à partir des revenus de 6 mois (12 mois pour les travailleurs indépendants), ayant servi de base pour le versement des cotisations de sécurité sociale .
Les prestations d'assurance maladie sont versées si la personne ne se présente passur son lieu de travailetde ce fait perd le montant de son salaire ou si un travailleur indépendant perd son revenu, pour l'une des raisons suivantes:
La demande d'indemnités journalières maladie adressée à l'Agence nationale de la sécurité sociale (VSAA) doit
• soins médicaux ou prophylactiques;
Prestations spéciales en espèces à caractère non contributif
(VDEAVK), laquelle a délivré une attestation certifiant la nécessité d'une prise en charge spécifique pour cause de graves difficultés physiques et fonctionnelles.
Allocation de sécurité sociale nationale être accompagnée d'un certificat médical et d'une attestation de l'employeur certifiant que la personne n'a pas travaillé pendant la période d'incapacité de travail; le travailleur indépendant atteste lui-même ne pas avoir perçu de revenus pendant la période d'incapacité de travail .
L'allocation pour enfant handicapé n'est pas attribuée si, pendant la même période, l'un des parents bénéficie d'une autre allocation pour l'enfant (maternité ou enfant à charge).
de maternité ainsi qu'une attestation de l'employeur certifiant qu'elle n'a pas travaillé pendant la période du congé de maternité; si elle est travailleuse indépendante, elle atteste ellemême ne pas avoir perçu de revenus pendant son congé de maternité .
Ces documents peuvent être déposés dans n'importe quel bureau de VSAA, soit par la mère en personne, soit par une personne ayant procuration, sur présentation d'une pièce d'identité.
Ils peuvent également être envoyés par la poste à un bureau de VSAA.
L'allocation de maternité peut être demandée dans les 12 mois suivant l'accouchement.
Ces documents peuvent être déposés dans n'importe quel bureau de VSAA, soit par l'assuré en personne, soit par une personne ayant procuration, sur présentation d'une pièce d'identité.
Ils peuvent également être envoyés par la poste à un bureau de VSAA.
Les indemnités journalières maladie peuvent être demandées dans les 12 mois suivant le premier jour d'incapacité de travail .
• n'est pas salariée et a dépassé de cinq ans l'âge de la retraite.
Les allocations de paternité sont versées au père pour la naissance d'un enfant (congé de dix jours calendaires).
Le droit à l'allocation pour enfant handicapé est ouvert dès que la Commission nationale des médecins-experts de la santé et de la capacité de travail (VDEAVK) délivre une attestation certifiant la nécessité d'une prise en charge spécifique de l'enfant .
Le versement de cette allocation s'arrête à la fin de la période d'invalidité et de prise en charge spécifique déterminée, ou lorsque l'enfant atteint l'âge de 18 ans.
Le montant mensuel de l'allocation pour enfant handicapé est fixe.
• est handicapée et est âgée plus de 18 ans.
Cette allocation est attribuée pendant sa période d'invalidité;
L'allocation de paternité s'élève à 80 % du montant du salaire de base moyen, calculé à partir des revenus de 6 mois (12 mois pour les travailleurs indépendants), ayant servi de base pour le versement des cotisations de sécurité sociale .
Les allocations de maternité sont versées pendant toute la période de congé de maternité et de congé postnatal, si la mère ne reprend pas son travailetde ce fait perd son revenu salarial ou si, travailleuse indépendante, elle perd son revenu.
L'allocation familiale nationale est attribuée à toute personne (l'un des parents, le tuteur ou le tuteur réel), qui élève un enfant:
• âgé de moins de 15 ans; n'est pas majeure, a perdu un parent ou ses deux parents (ou tuteurs) et est célibataire.
Dans ce cas, l'allocation est attribuée jusqu'à sa majorité.
Après sa majorité, l'allocataire continue à percevoir l'allocation jusqu'à l'âge de 20 ans s'il poursuit une formation générale ou professionnelle, ou jusqu'à l'âge de 24 ans s'il poursuit des études à plein temps dans une université.
Pour bénéficier de l'allocation de paternité, le père doit déposer auprès de l'Agence nationale de sécurité sociale (VSAA) une demande d'allocation, une attestation de l'employeur certifiant que le père de l'enfant est en congé pour la naissance de son enfant ainsi que l'acte de naissance certifiant sa paternité .
Le congé de maternité de 56 jours calendaires ainsi que le congé post-natal de 56 jours calendaires sont indemnisés.
Les allocations de maternité couvrent donc une période de 112 jours calendaires.
âgé de plus de 15 ans, mais qui poursuit une formation générale ou professionnelle et est célibataire.
Dans ce cas, l'allocation est attribuée pendant le temps de la formation de l'enfant, jusqu'à ses 20 ans ou jusqu'à son mariage.
Le montant de l'allocation familiale nationale dépend du nombre total d'enfants dans la famille .
Ces documents peuvent être déposés dans n'importe quel bureau de VSAA, soit par le père, soit par une personne ayant procuration, sur présentation d'une pièce d'identité.
Le montant mensuel de l'allocation est fixe; il augmente pour chaque enfant supplémentaire.
Lorsque l'allocataire perçoit d'un autre État une pension de retraite d'un montant inférieur à celui de l'allocation de sécurité sociale nationale, le montant de l'allocation de sécurité sociale nationale est diminué du montant correspondant. Si le montant de la pension de retraite versée par un autre État est égal ou supérieur au montant de l'allocation de sécurité sociale nationale, celleci n'est pas attribuée .
Si la femme est hospitalisée avant la 12e semaine de grossesse et doit être sous surveillance continue pendant le reste de sa grossesse, le congé supplémentaire de 14 jours s'ajoute au congé de maternité légal, auquel cas l'allocation est versée pendant la totalité des 70 jours de congé .
Prestations pour accidents du travail et maladies professionnelles
Si l'allocataire quitte la République de Lettonie pour vivre à l'étranger, l'allocation de sécurité sociale nationale n'est plus versée .
L'allocation familiale nationale pour le premier enfant est de 8 LVL par mois .
Pour le deuxième enfant, cette allocation est 1,2 fois plus élevée, et pour le troisième 1,6 fois.
Pour le quatrième et chaque enfant suivant elle est 1,8 fois supérieure à l'allocation familiale nationale accordée pour le premier enfant .
En cas de complications natales ou post-natales, ainsi qu'en cas de naissances multiples, le congé supplémentaire de 14 jours s'ajoute au congé de maternité légal, auquel cas l'allocation est versée pendant la totalité des 70 jours de congé .
Peut bénéficier de ces prestations l'assuré qui se trouve en incapacité de travail temporaire ou décède à la suite d'un accident du travail ou d'une maladie professionnelle.
Pour bénéficier de l'allocation familiale nationale, le demandeur doit fournir à l'Agence nationale de sécurité sociale (VSAA):
L'allocation de maternité s'élève à 100 % du montant du salaire de base moyen, calculé à partir des revenus de 6 mois (12 mois pour les travailleurs indépendants), ayant servi de base pour le versement des cotisations de sécurité sociale .
• une demande d'allocation;
Pour bénéficier de la prestation de maladie professionnelle, la personne doit être assurée contre les accidents de travail et les maladies professionnelles depuis au moins trois ans.
Pour bénéficier de l'allocation de sécurité sociale nationale, le demandeur doit déposer, dans n'importe quel bureau de l'Agence nationale de sécurité sociale (VSAA):
• un acte de naissance de l'enfant;
Il existe différents types de prestations:
• une demande d'allocation;
• une attestation de l'établissement scolaire certifiant que l'enfant, âgé de plus de 15 ans, poursuit une formation générale ou professionnelle et n'est pas boursier.
des justificatifs d'ancienneté en cas de demande d'allocation de vieillesse ou d'invalidité;
Pour bénéficier de l'allocation de maternité, la mère doit déposer auprès de l'Agence nationale de sécurité sociale (VSAA) une demande d'allocation, un certificat
• ment d'allocation de 100 LVL est attribué pour le premier enfant, de 150 LVL pour le deuxième et de 200 LVL pour le troisième et chaque enfant suivant .
indemnité pour dépenses de santé supplémentaires: pièces justifiant la nécessité et le montant des dépenses supplémentaires; allocation exceptionnelle (indemnité d'incapacité de travail, en cas de constatation d'un taux d'incapacité de 10 à 24 % à vie);
• sociale (VSAA) une demande d'allocation chômage, une attestation de son statut de chômeur délivrée par l'Agence nationale pour l'emploi (NVA), les documents justifiant de son ancienneté (livret de travail, attestations, contrats de travail et justificatifs de la fin du contrat de travail).
L'allocation pour enfant à charge est attribuée à la personne qui a l'enfant à charge jusqu'à l'âge de deux ans.
Ces documents peuvent être déposés dans n'importe quel bureau de VSAA, sur présentation d'une pièce d'identité.
Si la personne assurée décède à la suite d'un accident de travail ou d'une maladie professionnelle, les membres de sa famille ont droit à une pension de survivant et aux indemnités pour frais funéraires.
Si la demande est déposée par une personne qui, avant de bénéficier du statut de chômeur, avait à charge un enfant handicapé âgé de moins de 16 ans ou si le demandeur est devenu apte au travail après une période d'invalidité, le demandeur doit, outre les pièces déjà mentionnées, produire:
L'allocation pour enfant à charge n'est pas attribuée pour un enfant dont la naissance permet au deuxième parent de recevoir une allocation de maternité pendant la même période .
Si l'allocation pour enfant à charge est attribuée pour une naissance multiple (jumeaux ou plus), un supplément d'allocation est attribué pour chaque enfant supplémentaire.
moyen en cas d'accident du travail à partir du 15e jour en
L'allocation pour frais funéraires est attribuée: cas d'incapacité de travail, à partir du premier jour en cas de maladie professionnelle.
Le montant de l'allocation est défini comme suit:
• l'extrait de la décision de VDEAVK certifiant que le demandeur de l'allocation est devenu apte au travail après une période d'invalidité.
aux membres de la famille de l'assuré, ou à la personne qui s'est réellement chargée des funérailles de l'assuré;
• pour la mère salariée en congé de maternité, jusqu'à ce que l'enfant ait atteint l'âge d'un an: 70 % du montant de son salaire de base moyen;
Le montant des indemnités versées au titre de l'incapacité de travail est calculé en fonction du taux de perte de la capacité de travail et du salaire de base moyen.
La demande d'allocation doit être déposée auprès de n'importe quel bureau de l'Agence nationale de la sécurité sociale (VSAA), sur présentation d'une pièce d'identité.
L'allocation exceptionnelle est calculée sur la base de 3 à 18 salaires mensuels moyens selon le taux de perte de la capacité de travail .
• à l'assuré en cas de décès d'un membre de sa famille; pour la mère salariée le jour de l'attribution de l'allocation et employée pendant la période de prise en charge de l'enfant jusqu'à ce que celui-ci ait atteint l'âge d'un an: 50 % du montant estimé de l'allocation pour enfant à charge;
Le montant de l'indemnité de survie dépend du nombre de personnesà charge ainsi que du salaire de base moyen.
• à la famille du pensionné ou à la personne qui s'est réellement chargée des funérailles.
• pour la mère non salariée, jusqu'à ce que l'enfant ait atteint l'âge d'un an: le montant mensuel de l'allocation est fixe;
• pour la mère dont l'enfant à charge est âgé d'un à deux ans: le montant mensuel de l'allocation est fixe.
Le montant de toutes ces indemnités dépend du salaire de base moyen de l'assuré, calculé sur la période des six derniers mois, dont sont exclus les deux mois précédant le mois pendant lequel s'est produit l'accident du travail ou a été constatée la maladie professionnelle.
Conformément à la «Loi sur les pensions d'État» si le demandeur a cotisé au moins 30 ans, la pension peut être demandée par anticipation deux ans avant l'âge requis.
Si la personne décédée était un membre de la famille à charge de l'assuré, le montant de l'allocation correspond au triple des allocations mensuelles de sécurité sociale attribuées à la personne décédée.
L'allocation fixe est de 30 LVL par mois .
Si la personne ayant un enfant de moins d'un an à charge ne perçoit pas de rémunération, elle reçoit 50 LVL par mois .
Si la personne perçoit une rémunération (travailleur salarié ou travailleur non salarié), elle reçoit 70 % du montant de sa rémunération de base moyenne sans toutefois dépasser 392 LVL par mois et 56 LVL au minimum.
Un supplément d'allocation est attribué pour chaque enfant suivant né de la même grossesse. Il est de 50 LVL par mois jusqu'à l'âge d'un an puis de 30 LVL par mois jusqu'aux deux ans de l'enfant .
Allocation pour enfant handicapé
L'allocation de naissance est attribuée à l'un des parents de l'enfant ou à la personne qui a l'enfant à charge avant l'âge d'un an.
Le droit à l'allocation de naissance court à partir du huitième jour de la vie de l'enfant ou de son adoption ou de l'instauration de la tutelle.
Le montant de l'allocation de naissance en 2007 est fixé à 296 LVL . Un supplé-
L'allocation pour enfant handicapé est attribuée à la personne non salariée qui a à charge un enfant dont l'invalidité a été reconnue par la Commission nationale des médecins-experts de la santé et de la capacité de travail indemnité pour perte de capacité de travail: extrait de l'acte de VDEAVK sur le taux d'incapacité de travail;
Pour bénéficier de l'allocation pour frais funéraires, l'ayant droit doit déposer auprès de l'Agence nationale de sécurité sociale (VSAA) une demande d'allocation ainsi que l'acte de décès.
Prestations de chômage
les frères, les sœurs et les petits-enfants âgés de moins de 18 ans, s'ils n'ont pas de parents aptes au travail, ou si, majeurs, il sont été atteints d'un handicap avant l'âge de 18 ans.
Pension de vieillesse
Pour bénéficier de l'allocation chômage, le demandeur doit obtenir le statut du chômeur en s'enregistrant auprès de l'Agence nationale pour l'emploi (NVA); il doit avoir travaillé au moins un an avant d'être au chômage et avoir cotisé plus de 9 mois pendant cette période .
Peuvent bénéficier d'une pension de vieillesse les femmes et les hommes qui ont atteint l'âge de 62 ans et cotisent depuis au moins 10 ans.
Le passage à l'âge de 62 ans pour bénéficier d'une pension de vieillesse est progressif: il est déjà appliqué pour les hommes, et sera atteint en 2008 pour les femmes.
Outre les personnes mentionnées ci-dessus, sont également considérés comme membres de la famille inaptes au travail les jeunes entre 18 et 24 ans pour lesquels le cotisant décédé était soutien de famille pendant ou avant leurs études à plein temps dans des établissements scolaires d'enseignement général ou professionnel, ou à l'université.
Les enfants adoptés ont les mêmes droits à la pension de survivant que les enfants de sang.
Ces documents peuvent être déposés dans n'importe quel bureau de VSAA, sur présentation d'une pièce d'identité.
La demande d'allocation pour frais funéraires peut être déposée dans un délai de 12 mois à partir du jour du décès.
L'assuré qui totalise moins de 30 ans d'ancienneté et qui a eu à charge au moins cinq enfants ou un enfant handicapé peut demander à bénéficier de sa pension de vieillesse cinq ans avant l'âge légal de la retraite.
Dans ce cas, tous ses enfants doivent être âgés d'au moins 8 ans.
Ce droit à la retraite anticipée n'est pas accordé si l'assuré est privé du droit de tutelle.
Peuvent également bénéficier de l'allocation de chômage les chômeurs pour qui les cotisations de chômage n'ont pas été versées ou ont été versées moins de neuf mois au cours des douze mois précédant leur reconnaissance du statut de chômeurs mais qui, pendant cette période, ont été reconnus comme aptes au travail après une période d'incapacité ou qui ont eu à charge un enfant handicapé âgé de moins de 16 ans.
Le montant de la pension de vieillesse dépend de l'ancienneté du cotisant et du montant de ses cotisations . En cas de retraite anticipée, il s'élève à 80 % du montant total de la pension attribuée .
Le taux d'invalidité est déterminé par la Commission nationale des médecins-experts de la santé et de la capacité de travail (VDEAVK).
Pour le calcul du montant de la pension de vieillesse pendant la période transitoire sont pris en compte non seulement le capital épargné par cotisations par ou
Le montant de l'allocation chômage est calculé sur la base du salaire qui a servi de base au calcul des cotisations sociales, en fonction des revenus et de l'ancienneté chez le dernier employeur: pour la personne depuis le 1er janvier 1996, mais aussi le
• pour une ancienneté de 1 an à 9 ans (inclus): 50 % du montant du salaire de base moyen;
La pension de survivant pour les enfants orphelins est calculée à partir de la pension de vieillesse prévisionnelle du père et de la mère .
Le montant de la pension d'invalidité pour les personnes classées dans les groupes d'invalidité I et II dépend:
• capital initial correspondant à la période d'assurance jusqu'au 31 décembre 1995. Le montant du capital initial dépend de l'ancienneté de l'assuré et du salaire de base moyen de l'assuré au cours de la période de 1996 à 2000.
pour une ancienneté de 10 ans à 19 ans (inclus): 55 % du montant du salaire de base moyen;
Pour bénéficier de la pension de survivant, l'ayant droit doit déposer dans n'importe quel bureau de l'Agence nationale de sécurité sociale (VSAA), sur présentation de sa pièce d'identité:
• de l'ancienneté de l'assuré;
pour une ancienneté supérieure à 30 ans: 65 % du montant du salaire de base moyen;
• l'acte de décès;
Le chômeur perçoit une allocation chômage pendant une période de 9 mois, calculée de manière dégressive de la manière suivante:
• l'acte de naissance des enfants (s'il y a lieu);
• les trois premiers mois: montant total de l'allocation;
• les pièces justificatives de l'ancienneté du défunt;
• les pièces justificatives des liens de filiation;
Pour bénéficier d'une pension d'invalidité, l'assuré doit déposer auprès de l'Agence nationale de sécurité sociale (VSAA) la demande d'attribution d'une pension d'invalidité, l'acte constatant le taux d'invalidité délivré par la Commission nationale des médecin-experts de la santé et de la capacité de travail (VDEAVK) ainsi qu'un document justifiant de son ancienneté .
• l'attestation de l'établissement scolaire certifiant que l'enfant a atteint l'âge de 18 ans.
les enfants âgés de moins de 18 ans ainsi que les enfants majeurs atteints d'un handicap avant l'âge de 18 ans;
Mobilité européenne
Vos droits de sécurité sociale en Slovénie
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Slovénie
Situation au 15 mars 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Mobilité européenne (dans l'Union européenne, dans l'Espace économique européen et en Suisse) Vos droits de sécurité sociale en Slovénie – Situation au 15 mars 2006
Cette brochure a été réalisée sur la base des informations communiquées par la Slovénie le 15 mars 2006. Il est important de s'assurer qu'il n'y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd'hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage. Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités .................................... . . . .............................................. . ....................................
Les branches de sécurité sociale . .................................... .............................................. .
Prestations de maladie, de maternité et de paternité assimilées ..............................................
Prestations de maternité et de paternité . . . . . . . . . . . . . . . . . . . . ...................................................
Prestations pour accidents du travail et maladies professionnelles . . . . . . . ....................................
Allocations de décès. . .........................................................................................................
Prestations de vieillesse et de survivant . . . . . . . . .................................... ....................................
Prestations de chômage ................................................... ...................................................
Prestations familiales .........................................................................................................
Prestations spéciales en espèces à caractère non contributif ...................................................
Pension de l'État . ................................................... ...................................................
Allocation de sécurité ................................................................................................
Généralités ministration est composé de représentants des assurés et des employeurs.
Le système de sécurité sociale slovène comprend l'assurance pension invalidité, l'assurance maladie, l'assurance chômage et l'assurance protection parentale.
Les assurances sont obligatoires pour tous les salariés et les travailleurs indépendants, à l'exception de l'assurance chômage, facultative pour ces derniers.
Les assurances sont financées à partir des cotisations de sécurité sociale versées par les salariés et les employeurs.
Assurance pension invalidité obligatoire
L'assurance chômage garantit aussi le remboursement des frais de transport et de déménagement, le droit à la protection sanitaire et le droit à l'assurance pension invalidité.
L'assurance pension invalidité obligatoire couvre les cas de vieillesse, d'invalidité, de besoins d'aide et de services permanents, de handicap physique et de décès.
Elle est obligatoire pour les salariés, les travailleurs indépendants, les agriculteurs et certaines autres catégories de personnes effectuant des activités déterminées visées par l'assurance obligatoire.
L'assurance en République de Slovénie est obligatoire et unique pour tous les assurés.
L'Office d'assurance pension invalidité de Slovénie déploie ses activités au niveau de son bureau central de Ljubljana, de ses unités régionales et de ses antennes locales.
Le conseil de l'Office est composé de représentants du gouvernement, des syndicats, des associations patronales, des retraités, du représentant des invalides du travail et des employés de l'Office proprement dit.
L'assurance protection parentale assure les congés parentaux (congé de naissance, congé pour les soins et la garde des enfants, congé de paternité, congé d'adoption) et les indemnités parentales (indemnité de naissance, indemnité pour les soins et la garde des enfants, indemnité de paternité, indemnité d'adoption) aux salariés, aux travailleurs indépendants, aux agriculteurs et à certaines autres catégories de personnes sur le territoire de la République de Slovénie.
Les bénéficiaires peuvent faire valoir leurs droits dans les centres d'action sociale, qui sont au nombre de 62.
Contrôle
L'assurance maladie obligatoire permet aux personnes assurées de faire valoir leurs droits aux services de santé et aux prestations en espèces, telles que la compensation du salaire pendant l'empêchement de travail temporaire, le capitalobsèques et le capital-décès ainsi que le remboursement des frais de voyages liés à l'obtention de prestations de maladie.
Le système couvre les salariés et les travailleurs indépendants, les agriculteurs, les bénéficiaires de prestations en espèces (y compris les retraités) et les citoyens qui résident en République de Slovénie.
L'Institut slovène d'assurance maladie déploie ses activités au niveau de ses unités régionales et de ses antennes locales.
Son conseil d'ad-
Le Ministère du travail, de la famille et des affaires sociales exerce un contrôle sur les activités de l'Office d'assurance pension invalidité de Slovénie et de l'Institut slovène d'assurance maladie.
Le Ministère de
Les branches de sécurité sociale
Prestations de maladie, de maternité et de paternité assimilées sa pension ne doit pas dépasser la base de calcul des droits complémentaires;
Le veuf ou la veuve qui, après le décès de son conjoint, n'obtient pas le droit à la pension de réversion parce qu'il/elle ne remplit pas certaines conditions (âge de 53 ans, incapacité de travail complète, enfant(s) ayant droit à la pension de survie dont le veuf/la veuve doit assurer les moyens de subsistance) a droit à l'allocation d'entretien.
Lorsque l'état de santé du membre de la famille proche l'exige, le médecin désigné compétent peut prolonger à titre exceptionnel la durée du droit à la compensation du salaire, jusqu'à un maximum de 30 jours de travail pour les soins apportés aux enfants jusqu'à sept ans ou aux enfants plus âgés ayant un handicap mental ou physique modéré, grave ou très grave, ou jusqu'à 14 jours de travail pour les soins apportés aux autres membres de la famille.
Le médecin désigné peut prolonger, à titre exceptionnel, la durée du droit à la compensation du revenu personnel pour soins apportés à un enfant, dans les cas où l'absence du travail de l'assuré est rendue nécessaire par une détérioration soudaine de l'état de santé de l'enfant ou dans d'autres cas exceptionnels.
Cette absence ne peut se prolonger au-delà de 6 mois.
Ont droit à la compensation du salaire pendant l'empêchement temporaire du travail, à partir des fonds de l'assurance maladie obligatoire, les assurés qui ont un rapport de travail, les personnes qui exercent une activité économique ou professionnelle à titre indépendant, les propriétaires d'entreprises privées, les sportifs et joueurs d'échecs de haut niveau et les agriculteurs, s'ils sont assurés pour ce droit; les personnes au chômage y ont également droit, sous certaines conditions .
Les assurés ont droit à la compensation du salaire pendant l'empêchement temporaire du travail sur la base de l'évaluation de leur médecin personnel, d'un médecin désigné ou de la Commission de santé.
La compensation du salaire à charge de l'assurance maladie obligatoire revient à l'assuré à partir du premier jour d'empêchement de travail s'il s'agit de la substitution de tissus vivants et d'organes au bénéfice d'autres personnes, d'un don de sang, de soins apportés à un membre proche de la famille, de l'isolement et de l'accompagnement ordonné par le médecin personnel; d'un accident du travail ou d'une maladie professionnelle, apparue dans l'exercice de l'activité visée à l'article 18 de la loi sur la protection sanitaire et l'assurance maladie et, pour certains assurés, dans les cas visés à l'article 137, paragraphes 3 et 4, de la loi sur les rapports de travail, ainsi que dans les cas d'un don de sang volontaire.
Le droit à la compensation du salaire dans les cas visés à l'article 137, paragraphes 3 et 4, de la loi sur les rapports de travail, ainsi que dans les cas d'un don de sang volontaire ne s'applique qu'aux assurés ayant un contrat de travail en vigueur.
• remplit les conditions patrimoniales pour l'obtention du droit à l'allocation de sécurité.
L'allocation d'aide et de services ainsi que l'indemnité d'invalidité reconnue suivant les dispositions de la loi sur l'assurance pension invalidité ne sont pas comptées parmi les revenus du bénéficiaire de la pension et des membres de sa famille.
Indépendamment des dispositions ci-dessus, le médecin désigné peut, sur proposition du collège d'experts de la Clinique pédiatrique du Centre hospitalier de Ljubljana (Klinicni center Ljubljana – Pediatricna klinika), prolonger la durée du droit à la compensation du
L'assuré dont le rapport de travail expire durant l'empêchement de travail continue de percevoir la compensation pour un maximum de 30 jours d'incapacité temporaire au travail après le terme du rapport de travail.
Si le bénéficiaire de la pension fait valoir le droit à l'allocation de sécurité au cours de la même année où il a obtenu le droit à la pension, le montant de la pension au moment de sa fixation est pris en compte pour le
Le montant de l'allocation d'entretien est équivalent à celui qui aurait été calculé pour la pension de réversion, avec toutefois comme maximum le montant de la pension minimale pour une période de cotisation complète, soit 369,49 EUR.
Le veuf ou la veuve a droit à l'allocation
tion est suspendu à partir du premier jour du mois suivant ce constat (décision par la Commission de santé, sur la base de l'avis du Centre d'action sociale compétent).
l'employeur et la signature de la personne responsable.
Le droit à la compensation partielle de la perte du revenu est également accordé à l'un des parents qui assure les soins et la garde de deux enfants ou plus ayant un handicap mental ou physique, modéré ou grave.
Remboursement des frais de déplacement salaire pour soins apportés à un enfant lorsque celui-ci est atteint de lésions cérébrales graves, d'un cancer ou subit tout autre détérioration grave de son état de santé.
Sur proposition du collège d'experts de la Clinique pédiatrique du Centre hospitalier de Ljubljana, le médecin désigné peut aussi donner son consentement à l'exercice du droit à la compensation du salaire à l'un des parents lorsque l'enfant est hospitalisé.
Ce droit peut être exercé par l'un des parents jusqu'à l'âge de 18 ans de l'enfant. La durée de l'absence du travail dépend de l'état de la maladie et est déterminée cas par cas en fonction de l'évolution de celle-ci.
La base de calcul est indexée suivant l'augmentation moyenne des salaires en République de Slovénie (http://www.zzzs.si/ZZZS/info/index.nsf).
La compensation du salaire s'élève à:
Le droit à l'allocation de soins pour enfants doit être demandé dans les 90 jours suivant la naissance; il est reconnu à partir du mois de la naissance. Au-delà de ce délai, le droit est accordé à partir du premier jour du mois qui suit la présentation de la demande.
100 % de la base de calcul en cas d'empêchement de travail pour cause de maladie professionnelle, d'accident du travail, de remplacement de tissus vivants et d'organes au bénéfice d'autres personnes, à la suite d'un don de sang et en cas d'isolement ordonné par un médecin;
90 % de la base de calcul en cas d'empêchement de travail pour cause de maladie; a eu sa résidence permanente sur le territoire de la République de Slovénie ou d'un État membre pendant au moins 30 ans sur la période comprise entre ses 15 ans et ses 65 ans.
Toute personne ayant droit à une pension de survie ou de réversion dont le montant n'atteint pas celui de la pension de l'État peut prétendre à cette dernière en lieu et place de sa pension de survie ou de réversion, pour autant qu'elle remplisse également les conditions prescrites pour l'obtention de cette pension .
L'assuré a droit au remboursement de ses frais de déplacement à partir des fonds de l'assurance maladie obligatoire, lorsqu'il doit se rendre chez un praticien exerçant en un autre lieu, pour des examens, un traitement ou une réadaptation occasionnés par une maladie ou un accident du travail.
Il bénéficie de ce droit pour un déplacement vers le praticien le plus proche qui est compétent pour les prestations motivant le déplacement ou vers le praticien qui exerce son activité exclusivement dans le domaine de la psychiatrie, de la réadaptation, de l'oncologie et de l'orthopédie.
Ce droit peut aussi être exercé par l'assuré si l'Institut d'assurance maladie l'envoie ou le convoque en un autre en droit en raison de procédures d'exécution des droits relevant de l'assurance maladie obligatoire.
L'assuré a droit au remboursement des frais de nourriture s'il s'absente de chez lui plus de douze heures parce qu'il doit recevoir des services de santé. Si l'assuré doit loger en un autre lieu en raison de la convocation qu'il a reçue, il a aussi droit au remboursement des frais de logement à concurrence du prix de la chambre d'un hôtel trois étoiles.
L'accompagnateur de l'assuré a également droit au remboursement des frais de déplacement si le médecin personnel, le médecin désigné ou la Commission de la santé de l'Institut d'assurance maladie le décide.
Il est admis d'office qu'un accompagnateur est nécessaire pour les enfants jusqu'à 15 ans et les enfants plus âgés et les adolescents ayant un handicap physique ou mental, grave ou très grave.
Le remboursement des frais de nourriture et de logement en un autre lieu est aussi accordé à la personne désignée pour accompagner l'assuré.
Les combattants invalides et les civils invalides de guerre ont droit à la compensation du salaire à concurrence de 100 % .
La compensation ne peut être inférieure au salaire garanti ni supérieure au salaire que l'assuré aurait perçu s'il travaillait ou à la base de calcul sur laquelle il est assuré pendant la période d'empêchement de travail.
Toute personne revendiquant l'obtention d'une pension de l'État satisfait aux conditions patrimoniales si ses revenus pour 2006 n'ont pas dépassé 369,49 EUR par mois ou 4 433,93 EUR par an.
Allocation de sécurité
L'Institut d'assurance maladie rembourse aux employeurs les compensations versées sur présentation de leur demande, à laquelle ils doivent joindre le certificat valide et entièrement complété relatif à l'empêchement de travail autorisé et les documents de décompte.
Au lieu de remplir le verso du certificat, la version électronique de la demande, qui contient toute les données devant figurer au verso du certificat, peut être présentée; le certificat doit comporter le sceau de
L'assuré a droit au remboursement des frais de déplacement pour les voyages effectués avec les transports publics sur présentation du titre de transport pour la distance la plus courte vers le médecin ou l'institut de santé le plus proche; le montant du titre de transport est diminué de 3 % du salaire minimum applicable durant le même mois, ce qui représente 15,35 EUR.
Lorsque l'assuré se rend en un autre lieu avec sa voiture, il a droit au remboursement de ses frais de déplacement pour un montant, par kilomètre, de 10 % du prix du litre de l'essence Eurosuper (95 octanes) en vigueur durant le mois calendrier en question; le total obtenu est diminué de 3 % du salaire minimum applicable durant ce même mois.
La personne désignée comme accompagnatrice se
La compensation partielle de la perte de revenu est une rémunération personnelle versée à l'un des parents lorsque son contrat de travail prend fin ou lorsqu'il doit travailler à temps partiel en raison des soins et de la garde qu'il doit apporter à un enfant atteint de troubles graves du développement mental ou d'un handicap moteur grave.
Le montant mensuel de la compensation partielle de la perte de revenu équivaut au salaire minimum.
Si l'un des parents commence à travailler à temps partiel, il touche une part proportionnelle de la compensation partielle de la perte de revenu.
De même, la mère dont l'époux ou le concubin perçoit une indemnité pour les soins et la garde d'un enfant n'a pas droit à l'allocation parentale.
Le bénéficiaire fait valoir son droit 30 jours avant la date prévue de l'accouchement, ou au plus tard 30 jours après la naissance de l'enfant.
Lorsque l'enfant vit dans une famille monoparentale, le montant individuel de l'allocation pour enfants est majoré de 10 % .
Ce montant est majoré de 20 % si l'enfant en âge préscolaire n'est pas inscrit dans une école maternelle.
Si un enfant de plus de 18 ans fait valoir seul son droit à l'allocation pour enfants, il reçoit le montant applicable au premier enfant.
L'allocation de naissance prend ce congé 28 jours avant la date prévue de l'accouchement; le congé peut être entamé au plus tard le lendemain de la naissance.
Si son gynécologue le prescrit, elle peut aussi entamer son congé 42 jours avant cette date.
Le congé de naissance a une durée de 105 jours.
Il se prend en une seule fois et sous forme d'absence complète du travail.
Si l'enfant décède pendant la période du congé de naissance, la mère conserve le droit au congé pour un nombre de jours égal à celui dont elle a bénéficié jusqu'à la date du décès, avec un seuil minimum de 42 jours à partir de la naissance de l'enfant.
Si la mère abandonne son enfant à la naissance ou après la naissance, elle bénéficie d'un congé de naissance de 42 jours.
Si la mère décède, le congé de naissance revient au père ou à une autre personne, suivant les conditions établies.
L'allocation de naissance est une prestation en argent unique, destinée à l'achat du trousseau du nouveau-né. L'aide s'élève à 244,15 EUR.
Le trousseau du nouveau-né peut être remis sous forme d'un paquet de matériel (quatre types) en lieu et place de l'aide financière.
Ce droit est accordé à la naissance à chaque enfant dont la mère ou le père a sa résidence permanente en République de Slovénie.
Il faut le faire valoir au plus tard 60 jours après la naissance de l'enfant; au-delà de ce délai, il n'est plus possible d'obtenir cette aide.
L'allocation pour enfants
Le père a droit à un congé de paternité d'une durée de 90 jours; il doit exercer ce droit pour une durée minimale de 15 jours, sous la forme d'une absence complète du travail, durant le congé de naissance de la mère.
Les 75 jours de congé restants peuvent être pris, sous la forme d'une absence complète du travail, jusqu'à l'âge de 8 ans de l'enfant.
Le père peut opter pour une utilisation de ce congé par journées individuelles.
Dans ce cas, le congé est calculé en journées de travail et équivaut à 70 % du congé en jours calendrier.
voit rembourser ses frais de déplacement à concurrence du prix du voyage avec les transports publics, sur présentation de son titre de transport, pour la distance entre le domicile de l'assuré et le lieu où exerce le praticien.
Si l'assuré et son accompagnateur se rendent chez le praticien en voiture, l'Institut leur rembourse leurs frais de déplacement pour un montant, par kilomètre, de 10 % du prix du litre de l'essence Eurosuper (95 octanes) en vigueur durant le mois calendrier en question; le total obtenu est diminué de 3 % du salaire minimum applicable durant ce même mois.
Le remboursement des frais de nourriture de l'assuré qui s'absente de chez lui plus de 12 heures s'élève à 60 % du per diem que perçoivent les employés de l'administration publique.
L'assuré qui doit loger en un autre lieu en raison de la convocation qu'il a reçue a aussi droit au remboursement des frais de logement à concurrence du prix de la chambre d'un hôtel trois étoiles.
S'il ne présente pas de facture, l'Institut lui rembourse ses frais de logement à concurrence des indemnités pour une seule nuitée. Lors du calcul du remboursement, on tient compte du montant des indemnités en vigueur au moment où a eu lieu le déplacement.
Les enfants jusqu'à 7 ans ont droit au remboursement des frais de nourriture et de logement en un autre lieu à concurrence de 50 % des montants indiqués ci-dessus.
L'assuré peut obtenir le remboursement de ses frais de déplacement auprès de l'unité régionale ou de l'antenne de l'Institut slovène d'assurance maladie.
Le droit à l'allocation pour enfants est accordé à l'un des parents pour un enfant de moins de 18 ans, de même qu'aux enfants plus âgés s'ils étudient, tant qu'il sont le statut d'élève, de lycéen, d'apprenti ou d'étudiant inscrit dans un cycle d'études universitaires, au plus tard jusqu'à l'âge de 26 ans.
Les exceptions sont: une formation d'une durée de cinq ou six ans, une longue maladie ou un accident en raison desquels la formation n'a pas pu être achevée dans le délai prescrit.
Au-delà de ce délai, le droit est accordé à partir du premier jour du mois qui suit la présentation de la demande.
Si l'ayant droit entend bénéficier de l'allocation pour enfants de manière ininterrompue, il doit présenter une nouvelle demande durant le dernier mois de validité de la décision d'octroi du droit à l'allocation pour enfants.
Le droit à cette allocation cesse ses effets au premier jour du mois suivant le moment où les critères d'obtention ne sont plus remplis.
Prestations de maternité et de paternité
L'allocation pour enfants assure aux parents ou à l'enfant une indemnité complémentaire pour la subsistance, l'éducation et la formation lorsque le revenu par membre de la famille (tous les revenus imposables, revenus transférés et autres revenus de l'année en cours ou de l'année précédente, de tous les membres de la famille, sont pris en considération) ne dépasse pas le plafond de la classe de revenu déterminée à cet effet (99 % du salaire moyen en Slovénie par membre de la famille pour l'année civile).
Le montant de l'allocation pour enfants est déterminé, pour tous les enfants éligibles à l'obtention de ce droit, en additionnant les montants individuels des allocations de chaque enfant.
Les règles précises relatives au mode de calcul du revenu mensuel moyen par membre de la famille figurent dans le règlement relatif aux procédures applicables pour faire valoir les droits aux prestations familiales.
L'un des parents a droit à un congé pour les soins et la garde d'un enfant, d'une durée de 260 jours, immédiatement après le terme du congé de naissance.
Le congé pour les soins et la garde des enfants est prolongé pour la naissance de jumeaux ou en cas d'accouchement multiple, pour la naissance d'un enfant prématuré ou d'un enfant qui nécessite des soins et une garde particuliers et lorsque, au moment de la naissance de l'enfant, les parents assurent déjà la garde et l'éducation d'au moins deux enfants de moins de 8 ans.
Une partie du congé pour les soins et la garde des enfants peut être reportée et utilisée jusqu'à ce que l'enfant ait atteint l'âge de 8 ans.
Montant de l'allocation pour chaque enfant
L'allocation pour famille nombreuse (c'est-à-dire une famille comptant 3 enfants ou plus de moins de 18 ans ou de moins de 26 ans s'il sont le statut d'élève, de lycéen, d'apprenti ou d'étudiant inscrit dans un cycle d'études universitaires) est une indemnité annuelle destinée aux familles qui ont plus d'enfants.
L'allocation pour famille nombreuse s'élève à 350,72 EUR pour une famille nombreuse avec trois enfants et 427,72 EUR pour une famille nombreuse avec quatre enfants, payables en une fois.
Le droit à l'allocation pour famille nombreuse est accordé à l'un des parents s'il a sa résidence permanente commune avec ses enfants.
Les bénéficiaires doivent faire valoir leur droit à cette allocation au plus tard le 15 juillet de chaque année; au-delà de cette date, il n'est plus possible d'obtenir l'allocation .
Revenu par membre de la famille, en % du salaire moyen en Slovénie et enfants suivants
L'allocation de soins pour enfants
L'assurance protection parentale obligatoire est régie par la loi sur la protection parentale et les allocations familiales.
La cotisation à cette assurance est déterminée suivant un pourcentage du salaire brut.
Les droits découlant de l'assurance protection parentale sont les congés parentaux et les indemnités parentales.
Les différents types de congés parentaux sont le congé de naissance, le congé de paternité, le congé d'adoption et congé pour les soins et la garde d'un enfant.
Les différents types d'indemnités parentales sont l'indemnité de naissance, l'indemnité de paternité, l'indemnité d'adoption et l'indemnité pour les soins et la garde d'un enfant.
Les bénéficiaires font valoir ces droits en principe auprès du Centre d'action sociale territorialement compétent pour le lieu de résidence permanente de la mère; une autre compétence territoriale peut être déterminée en fonction des circonstances.
Le titulaire de l'assurance protection parentale doit avertir son employeur de son intention de bénéficier du congé parental dans les 30 jours précédant la date prévue de prise du congé ou dans les 3 jours suivant la naissance ou l'événement justifiant la prise du congé, au cas où l'employeur n'en aurait pas été informé plus tôt.
L'allocation de soins pour l'enfant est une prestation en argent en faveur de l'enfant qui nécessite une garde et des soins particuliers; elle est destinée à couvrir les frais de subsistance accrus que la famille doit supporter en raison des soins et de la garde de cet enfant.
Le montant mensuel de l'allocation est de 90,08 EUR; pour les enfants atteints de troubles graves du développement
Le droit au congé de naissance est accordé à la titulaire de l'assurance protection parentale/maternité qui
Le congé d'adoption est un congé destiné à l'un ou aux deux adoptants pour que ceuxci et l'enfant puissent se consacrer entièrement les uns aux autres après l'adoption.
Lorsque les enfants sont âgés de 1 à 4 ans, le congé d'adoption est d'une durée de 150 jours; il dure 120 jours pour des enfants de 4 à 10 ans.
Le congé d'adoption peut être pris par un des parents ou par les deux, simultanément: dans ce cas, la durée totale du congé ne peut dépasser 150 ou 120 jours. L'adoptant doit informer son employeur de son intention de prendre un congé d'adoption au plus tard 3 jours avant d'entamer son congé .
Le parent adoptif n'a pas droit à un congé d'adoption si, pour le même enfant, un droit à un congé de naissance, à un congé de paternité ou à un congé pour les soins et la garde des enfants a déjà été exercé.
De même, la personne qui adopte les enfants de
Si l'adoptant a exercé son droit au congé pour les soins et la garde d'un enfant, qui est d'une durée inférieure à 150 ou à 120 jours, il peut bénéficier du congé d'adoption pour le nombre de jours restant jusqu'à ce maximum.
Voir points 2.1.1 et 2.4.
La compensation financière s'élève, durant les trois premiers mois de chômage, à 70 % du salaire moyen perçu par l'assuré pendant les 12 derniers mois précédant sa mise au chômage; elle s'élève à 60 % pendant les mois suivants.
La compensation financière versée ne peut être inférieure à 100 % du salaire garanti prescrit ni supérieure à trois fois le montant de la compensation la plus basse.
La compensation financière est réduite, pour une durée de deux mois, de 50 % s'il refuse un emploi convenable; de 30 % s'il refuse un travail payé convenable temporaire ou périodique, un travail humanitaire ou un autre travail convenable non payé du même type.
Durant la période où il perçoit la compensation financière, le chômeur est assuré pour les assurances obligatoires: assurance pension invalidité, assurance maladie, assurance protection parentale et assurance chômage.
La durée d'octroi de la compensation dépend de la durée de cotisation à l'assurance chômage, à savoir:
La loi ne prévoit pas de préretraite.
3 mois pour une période de cotisation de 1 à 5 ans;
Le droit au capitalobsèques et le droit au capital-décès sont régis par la loi sur la protection sanitaire et l'assurance maladie.
Ils sont garantis à condition d'avoir souscrit préalablement à une assurance, déterminée par décret par l'Institut slovène d'assurance maladie (ciaprès le ZZZS) et ne peuvent plus être exercés au-delà de 6 mois après le décès de l'assuré.
9 mois pour une période de cotisation de 15 à 25 ans;
12 mois pour une période de cotisation supérieure à 25 ans;
18 mois pour les assurés âgés de 50 ans ou plus et ayant cotisé plus de 25 ans;
24 mois pour les assurés âgés de 55 ans ou plus et ayant cotisé plus de 25 ans.
Le droit à la compensation financière s'interrompt pendant:
L'indemnité parentale (indemnité de naissance, indemnité de paternité, indemnité pour les soins et la garde d'un enfant et indemnité d'adoption) est une compensation du salaire ou un revenu personnel qui provient de l'assurance protection parentale.
Ont droit à cette indemnité parentale les personnes qui ont droit au congé parental et qui, avant le jour où commence ce congé, ont été couvertes par l'assurance protection parentale, ainsi que les personnes qui, avant le début du congé parental de type particulier, ont été assurées au moins 12 mois sur les trois dernières années.
Le paiement de toutes les autres indemnités et compensations est suspendu pendant la période où la personne assurée bénéficie de l'indemnité parentale.
L'indemnité parentale est calculée de manière uniforme pour tous les types d'indemnité, sauf dans le cas de l'indemnité de naissance dont le montant maximal n'est pas limité.
Le montant de l'indemnité s'élève à 100 % de la base de calcul moyenne des 12 derniers mois avant la présentation de la première demande de congé parental, si l'assuré a été couvert durant la dernière année pour une période complète; il est toutefois compris entre 55 % du salaire minimum en Slovénie et 2,4 fois le salaire mensuel moyen perçu en Slovénie au moment du calcul de l'indemnité .
Si le bénéficiaire n'a pas été couvert par l'assurance dans les 12 mois précédents, l'indemnité est calculée sur une base particulière, déterminée par la loi.
la détention et l'application d'une peine de prison ou d'une mesure de rééducation ou de protection, jusqu'à six mois;
Le capitalobsèques est versé à la personne qui a pourvu aux obsèques de l'assuré décédé, qui était couvert pour cette prestation.
Le capitalobsèques est également versé lorsque l'assuré décède dans un délai de 30 jours après l'expiration de son contrat de travail ou de l'exercice d'une autre activité.
Le montant du capitalobsèques est déterminé par décret par le ZZZS, qui tient compte des frais nécessaires pour les funérailles.
Il s'élève à 507,12 EUR.
Le bénéficiaire remet la demande de versement du capitalobsèques auprès de l'unité régionale ou de l'antenne locale de l'Institut d'assurance maladie.
Lorsque le capitalobsèques est payé ou calculé par l'entreprise de pompes funèbres qui a conclu une convention en ce sens avec l'Institut d'assurance maladie, la demande de versement du capitalobsèques est présentée par ladite entreprise de pompes funèbres.
Les allocations familiales sont des prestations en espèces qui comprennent l'allocation parentale, l'aide à la naissance de l'enfant, l'allocation pour enfants, l'allocation pour famille nombreuse, l'allocation de soins pour enfants, la compensation partielle de la perte de revenu.
La loi détermine la procédure précise à suivre pour faire valoir ses droits aux allocations familiales, les catégories de justificatifs attestant que les conditions sont remplies et le contenu des formulaires de demande à présenter pour obtenir les droits aux allocations familiales.
Le montant des prestations familiales, à l'exception de la compensation partielle de la perte de revenu, est indexé une fois par an sur la base de l'indice de croissance des prix des biens de première nécessité en janvier.
Le montant de la compensation partielle de la perte de revenu est lié, quant à lui, à l'augmentation du salaire minimum.
la durée d'un contrat de travail à temps partiel et à durée déterminée, si celle-ci est inférieure à 12 mois;
L'allocation parentale la participation à un programme de formation pour chômeurs (scolarisation);
• le versement à l'assuré d'indemnités parentales;
Il est admis que l'assuré décédé a pourvu aux besoins du bénéficiaire s'il était assuré en tant que membre de la famille de ce dernier.
Le montant du capital-décès est déterminé par le ZZZS et est compris entre 100 % et 150 % du salaire mensuel garanti.
l'incapacité de travail pour des raisons de santé pendant la période où l'assuré touche des indemnités de l'assurance maladie obligatoire;
• la participation à un programme de travaux publics;
L'un des parents qui assure les soins et la garde d'un enfant de moins de trois ans, a droit au travail à temps partiel.
Cependant, s'il assure les soins et la garde d'un enfant ayant un handicap physique grave ou un handicap mental modéré ou grave, il a droit au travail à temps partiel également au-delà des trois ans de l'enfant, avec une limite fixée à ses 18 ans.
Dans les deux cas, l'employeur garantit à l'employé le droit au salaire pour les obligations de travail réellement remplies et l'État lui assure le paiement des cotisations de sécurité sociale pour une charge de travail complète, la différence étant complétée proportionnellement sur la base du salaire minimum.
• la période où l'assuré ne réside pas en République de Slovénie, sauf dans les cas prévus par le règlement relatif à l'application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l'intérieur de la Communauté (règlement n° 1408/71).
L'existence de l'invalidité est évaluée par la Commission d'invalidité de l'Office d'assurance pension invalidité de Slovénie.
Le droit à la compensation financière cesse si la personne au chômage refuse de manière infondée un emploi approprié, un travail payé approprié temporaire
Le droit à l'allocation parentale peut être exercé par la mère pendant 77 jours après la naissance de l'enfant; au-delà du 77e jour après la naissance, le droit à l'allocation parentale peut être exercé mutatis mutandis, à certaines conditions, par l'un des deux parents; les deux parents se mettent d'accord par écrit à ce sujet avant de faire valoir ce droit .
Le père ou une autre personne peut, aux conditions fixées par la loi, exercer le droit à l'allocation parentale durant les 77 premiers jours après la naissance de l'enfant.
L'un des parents qui assure les soins et la garde de deux enfants a droit au travail à temps partiel jusqu'à l'âge de six ans du plus jeune des enfants. Le même principe s'applique pour trois enfants.
Lorsque l'un des parents quitte le marché du travail pour assurer les soins et la garde de quatre enfants ou plus, il a droit au paiement des cotisations de sécurité sociale pour l'équivalent du salaire minimum, jusqu'à l'âge de dix ans du plus jeune des enfants.
• par la loi, auxquels il n'a pas été possible de remédier par un traitement médical ou par des mesures de revalidation médicale et si la possibilité d'assurer ou de maintenir son emploi ou la progression de sa carrière s'en trouve restreinte.
s’il ou si elle est en incapacité totale de travail au moment du décès de la personne assurée, ou si cette incapacité totale apparaît dans un délai d'un an à partir de ce moment;
Pension de survie
validité est apparue avant que l'assuré atteigne l'âge de 21 ans, il a droit à la pension d'invalide si, au moment où l'invalidité est survenue, il était couvert par l'assurance obligatoire ou s'il avait cotisé à l'assurance pension invalidité pendant au moins trois mois.
La période entre le moment où l'âge prescrit a été atteint et le jour d'apparition de l'invalidité est appelée «années de travail».
• catégorie: l'aptitude au travail de l'assuré, pour sa profession, est diminuée de 50 % ou plus;
Des conditions générales et des conditions particulières doivent également être remplies pour l'obtention du droit à la pension de survie.
Les conditions générales relatives au défunt sont les mêmes que pour la pension de réversion.
Le droit à une pension de survie peut être accordé, après la mort de l'assuré: aucun emploi approprié n'est disponible pour cette personne;
• avoir eu un contrat de travail pendant au moins 12 mois sur les 18 derniers mois; aux enfants (légitimes ou naturels, ainsi que les enfants adoptifs);
L'assuré a droit à la pension d'invalide lorsqu'il est atteint:
• s'être inscrite à l'Office de l'emploi dans un délai de 30 jours après la cessation de sa relation de travail.
aux beaux-enfants, petits-enfants et autres enfants sans parents aux besoins desquels l'assuré a subvenu; d'une invalidité de Ire
• catégorie, s'il n'est pas apte à aux parents (père et mère, beau-père et belle-mère) et parents adoptifs aux besoins desquels l'assuré a subvenu; un autre travail approprié sans réadaptation professionnelle, celle-ci ne lui étant pas offerte seulement parce qu'il a plus de 50 ans;
La pension d'invalide est établie à partir de la base de calcul des pensions, qui est calculée de la même manière que pour la fixation de la pension de vieillesse.
La base de calcul de la pension ainsi obtenue est indexée suivant l'indice de l'année civile précédant l'année pendant laquelle la pension d'invalide est demandée.
d'une invalidité de IIe ou IIIe
• catégorie, si aucun aux frères et sœurs aux besoins desquels l'assuré a subvenu jusqu'à sa mort et qui n'ont pas de moyens propres de subsistance.
L'assuré perçoit la compensation financière à partir du premier jour de cessation de sa relation de travail.
Après un délai de 60 jours après la cessation de la relation de travail, il n'est plus possible de faire valoir son droit à l'indemnité financière.
emploi ou aucune affectation appropriée ne lui sont offerts car il a atteint l'âge de 63 ans (pour les hommes) ou de 61 ans (pour les femmes).
L'enfant a droit à une pension de survie jusqu'à l'âge de 15 ans ou jusqu'au terme de ses études (qu'il prouve au moyen d'un certificat de scolarisation), et au plus tard jusqu'à l'âge de 26 ans.
L'enfant qui devient totalement inapte au travail jusqu'à l'âge auquel le droit à une pension de survie lui est garanti (15 ans) ou jusqu'à la fin de ses études (au plus tard à 26 ans) a droit à une pension de survie aussi longtemps que perdure cette incapacité.
Si la pension calculée sur la base obtenue en fonction des salaires et des bases de calcul d'assurance n'atteint pas le montant de la pension qui serait obtenu à partir de la base de calcul la plus basse, c'est alors cette dernière base de calcul qui sert à établir la pension de l'assuré.
Si la pension calculée sur la base obtenue en fonction des salaires et des bases de calcul d'assurance dépasse le montant de la pension qui serait obtenu à partir de la base de calcul la plus élevée, c'est alors cette dernière base de calcul qui sert à établir la pension de l'assuré.
Si l'invalidité apparaît en raison d'un accident du travail ou d'une maladie professionnelle, l'assuré a droit à une pension d'invalide quelle que soit sa durée de cotisation à l'assurance pension invalidité.
Par contre, si l'invalidité apparaît à la suite de lésion ou maladie contractées hors du travail, l'assuré a droit à une pension d'invalide uniquement s'il a un statut particulier ou s'il a cotisé à l'assurance pension invalidité pendant la durée prescrite.
Le décompte de ce délai est suspendu en cas de maladie, de congé parental, d'obligations militaires ou d'exécution de tâches ou de formation dans le domaine de la protection et du sauvetage, de détention ou d'application d'une peine de prison ou d'une mesure de rééducation ou de protection d'une durée maximale de 6 mois.
Dans ce dernier cas, l'assuré perçoit la compensation financière à partir du premier jour de cessation de la situation justifiant la suspension du décompte.
Période de cotisation ans mois dité, la période de cotisation mais aussi l'âge et le sexe de l'assuré au jour de l'apparition de l'invalidité.
La pension en cas d'invalidité causée par un accident du travail ou une maladie professionnelle constitue une exception.
L'assuré a droit à l'indemnité d'invalidité sans préjudice de tout autre droit dont il bénéficierait en vertu de la loi sur l'assurance pension invalidité.
Le degré des handicaps physiques et le calcul de l'indemnité d'invalidité sont déterminés par la loi.
Lorsque l'invalidité est la conséquence d'une maladie ou d'une lésion contractée hors du travail et qu'elle apparaît avant l'âge de 63 ans pour les hommes ou de 61 ans pour les femmes, le pourcentage appliqué pour le calcul de la pension d'invalide résulte de deux éléments:
• la période concrètement accomplie de cotisation à l'assurance pension invalidité;
36 90 369 00 ans 55 55 56 56 56 57 57 57 58 mois 4 80 4 80 4 80
• la période «supplémentaire» de cotisation .
Les bénéficiaires de pensions de vieillesse, d'invalidité, de réversion et de survie ayant leur résidence permanente en Slovénie et nécessitant une aide constante et les services d'une tierce personne pour leurs besoins vitaux élémentaires ont droit à une allocation d'aide et de services.
L'avis afférent à l'octroi de ce droit est rendu par la Commission d'invalidité ou par un expert de l'Office slovène d'assurance pension invalidité.
Afin de remplir la deuxième condition (61 ans d'âge et 20 ans de cotisation), l'âge de la retraite des assurées sera relevé de 4 mois par an, de manière à atteindre les 61 ans en 2008.
Il s'agit d'une période de cotisation fictive qui est ajoutée à la période concrètement accomplie de cotisation .
Sa longueur dépend de l'âge de l'assuré au jour d'apparition de l'invalidité.
vigueur pour l'établissement de la base de calcul des pensions, on tient compte pour l'année 2006 d'une moyenne sur seize ans des salaires ou bases de calcul d'assurance, et sur dix-sept ans pour l'année 2007).
Si la pension calculée sur la base obtenue en fonction des salaires et des bases de calcul d'assurance n'atteint pas le montant de la pension qui serait obtenu à partir de la base de calcul la plus basse, c'est alors cette dernière base de calcul qui sert à établir la pension de vieillesse de l'assuré.
Si la pension calculée sur la base obtenue en fonction des salaires et des bases de calcul d'assurance dépasse le montant de la pension qui serait obtenu à partir de la base de calcul la plus élevée, c'est alors cette dernière base de calcul qui sert à établir la pension de vieillesse de l'assuré.
Le montant de la pension de vieillesse dépend du montant de la base de calcul des pensions, de la période effective de cotisation à l'assurance pension invalidité et du sexe de l'assuré, étant donné que le pourcentage de calcul de la pension est établi en fonction de la période effective de cotisation et est différent entre hommes et femmes.
Prestations de vieillesse et de survivant
Les pensions des membres survivants de la famille sont régies par la même loi.
Ces pensions sont la pension de réversion et la pension de survie.
Le pourcentage (total) appliqué au calcul de la pension d'invalide diffère selon le sexe, l'âge et la période de cotisation concrètement accomplie de l'assurée au jour de l'apparition de l'invalidité.
La pension de vieillesse est régie par la loi sur l'assurance pension invalidité.
Deux conditions doivent être remplies simultanément aux fins de l'obtention de ce droit; ces conditions diffèrent selon le sexe de l'assuré.
Elle tient ainsi compte des assurés plus âgés ayant une période de cotisation brève.
Le montant des pourcentages garantis varie en fonction du sexe et de l'âge de l'assuré au jour de l'apparition de l'invalidité.
Des conditions générales et des conditions particulières doivent être remplies pour l'obtention du droit à la pension de réversion.
Les conditions générales se réfèrent à l'assuré décédé ou au bénéficiaire décédé de droits déterminés découlant de l'assurance pension invalidité; les conditions particulières se réfèrent à la veuve ou au veuf.
2006 2007 2008 ans 62 62 63 mois 4 80 à l'âge de 63 ans (pour les hommes) ou de 61 ans (pour les femmes), s'il totalise 20 années de cotisation de retraite ou
Si le défunt était assuré, les conditions le concernant sont remplies lorsque:
• à l'âge de 65 ans (pour les hommes) ou de 63 ans (pour les femmes), s'il totalise au moins 15 années de cotisation d'assurance .
• il a versé soit des cotisations d'assurance pendant au moins cinq ans, soit des cotisations de retraite pendant au moins dix ans;
Afin de remplir la première condition (58 ans d'âge et 38 ans de cotisation), l'âge de la retraite des assurées sera relevé de 4 mois par an, de manière à remplir la condition des 58 ans à l'horizon 2014.
La période de cotisation est allongée de 3 mois par an jusqu'en 2013; elle atteindra alors 38 ans.
d'une pension de vieillesse ou d'une pension d'invalide;
La pension de vieillesse est calculée à partir de la base de calcul des pensions, qui est établie à partir des salaires moyens et des bases de calcul d'assurance pension invalidité sur lesquelles ont été payées les cotisations à cette assurance; sont prises en considération les dix-huit années de cotisation consécutives à partir de 1970 permettant le calcul de la pension le plus favorable à l'assuré (en raison de la période transitoire en
Mobilité européenne
Vos droits de sécurité sociale en Estonie
Commission européenne
Mobilité européenne
Vos droits de sécurité sociale en Estonie
Situation au 27 avril 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar l'Estonie le 27 avril2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
Le Fondsd'assurance-maladie estonien: http://www.tta.ee/
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source http://www.legaltext.ee
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Elle n'estsoumise à aucune condition de revenus.
• personnesen congé parentaljusqu'à ce que l'enfantatteigne troisans; qui représente 270 % du tauxde la prestation sociale,ainsi qu'auxenfantssouffrantd'un handicap grave ouprofond etqui représente alors315 % du tauxde laprestation sociale.
Le tauxde la prestation sociale, quiestde 400 EEK, estfixé par le parlementlorsdu vote dubudgetde l'État.
Lesprestationssontviréesau compte bancaire personnel.
parentsélevantdesenfantsde troisà huitanslorsqu'ilya égalementun enfantde moinsde troisansdansla famille;
• parentsélevanttroisenfantsde moinsde huitansou plus.
Prestationsspécialesen espècesà caractère non contributif
L'allocation de garde d'enfantn'estpasversée en mêmetempsque l'allocation de maternité ou que la prestationparentale pour le même enfant.
Pour chaque enfantde moinsde troisans, l'allocation s'élève à 600 EEK.
Si en plusdu ou desenfantsde moinsde troisans, lafamille a égalementdesenfantsentre troisethuitans(ou terminantleur première année à l'école), elle reçoit300 EEKpar enfantde cetâge.
Lesprestationssocialesen faveur despersonneshandi-capéesvisentà lesaider à vivre indépendamment, ainsiqu'à favoriser l'égalité deschancesetl'insertion socialeen compensantpartiellementlesfraissupplémentairesoccasionnéspar le handicap.
En 2007, lesmontantstrimestrielsdesallocationspourlesfamillesayanttroisenfantsou plusétaientlessui-vants:
300 EEKpar enfantpour une famille de troisenfants,
450 EEKpar enfantpour une famille de quatreenfantsou plus,
1 350 EEKpour une famille élevantdestriplés.
Cesallocationssonten généralaccordéesauxperson-nessouffrantd'un handicap modéré, grave ou profondsuscitantdesfraissupplémentaires. L'évaluation dudegré de handicap etdesfraissupplémentairesesteffectuée par descomitésd'expertsmédicaux, maislescritèresetla procédure sonttrèsdifférentsde ceuxuti-liséspour déterminer l'incapacité de travail.
Le comitéd'expertsmédicauxtientcompte égalementde l'amélioration de la capacité opérationnelle de la personnesusceptible d'être opérée au moyen de la réadaptation.
L'allocation de garde d'enfantsestversée en plusdel'allocation ordinaire, que le parentexerce une activitéou pas.
L'allocation pour famille de septenfantsconsiste enune allocation mensuelle versée au parent, au tuteur ouà la personne qui élève au moinsseptenfantstouchantune allocation familiale.
Cette allocation compense laperte de revenussubie par un parentqui n'a pasla possibilité de travailler à plein temps.
Le parentconcernése voitainsi garantir à l'avenir l'assurancemaladie ainsique l'assurance-pension etla pension de vieillessesupérieure.
En 2006, le montantde l'allocation représente 2,2 foisle tauxde l'allocation de garde d'enfants,soit2 640 EEK.
Comme nousl'avonsmentionné plushaut, ilexiste uneallocation pour enfanthandicapé, qui estversée touslesmoisauxenfantssouffrantd'un handicap modéré et
Voir aussi le point2.6 «Prestationsde chômage».
pléspercevantl'allocation familiale a droità une allocation pour famille de troisenfantsou plusou pour famillede triplés.
Cette allocation, qui estversée trimestriellement, représente neuffoisle tauxde l'allocation familiale pour lesfamillesavectriplésetdeuxou troisfoiscetauxpour lesfamillesde troisenfantsou plus.
Lesrésidentsen Estonie onttousdroitauxprestationsfamiliales. Le régime desprestationsfamilialess'arti-cule autour desprestationssuivantes:
L'allocation d'enfantde conscritestversée pour chaqueenfantdu conscritdurantla période du service militaireà raison de cinq foisle tauxde l'allocation familiale parenfant.
L'allocation mensuelle de placementdansune famillereprésente dixfoisle tauxde l'allocation familiale.
Cetteprestation estversée jusqu'à 16 ansou jusqu'à 19 anssil'enfantpoursuitdesétudesà plein temps.
Pour ce qui estdesconditionsà remplir, lesdroitsà la sécu-ritésociale età l'assistance sociale sontfondésprincipa-lementsur la résidence.
Lesenfantsdontl'acte de naissance ne mentionne pasle père ontdroità une allocation d'enfantde parentisolé, qui estversée touslesmoisà raison de deuxfoisle tauxde l'allocation familiale.
À la suite de la réforme despensions, unrégime de retraite quasi-obligatoire financé entièrementpar capitalisation a été misen place récemment.
Ledeuxième pilier du fondsde pension estfinancé à partirdescotisationsde l'assuré (2 % du salaire) auxquelless'ajoute la contribution de 4 % de l'Étatprovenantdel'impôtsocial.
• allocation de débutde vie indépendante;
Une allocation de naissance de 5 000 EEKestverséepour chaque naissance saufsi l'enfantestmortné.
Uneprime d'adoption de 5 000 EEKestversée une foispourchaque enfantadopté.
• allocation pour famille de troisenfantsou plusou detriplés;
• allocation pour famille de septenfantsou plus.
Le système de protection sociale estonien s'articuleautour de troisrégimesde sécurité sociale contributifs:l'assurance-pension, l'assurancemaladie etl'assu-rance-chômage.
L'assurance-pension etl'assurance-maladie sontfinancéesà partir de l'impôtsocial(33 %de la masse salariale), l'assurance-chômage à partir descotisationsd'assurance-chômage (0,9 % actuellement).Lesautresrégimes— lesprestationsfamiliales, lesindem-nitésde chômage de l'État, lesallocationsde décèsetlesprestationssocialesaccordéesauxhandicapés—sontnon contributifsetsontfinancésà partir desrecet-tesgénéralesde l'État.
L'allocation de rentrée scolaire estune somme forfaitaire de troisfoisle tauxde l'allocation familialeoctroyée pour lesenfantsqui reçoiventl'allocationfamiliale etpoursuiventdesétudesà plein temps; elleestversée une foispar an au débutde l'année scolaire.
Ilexiste en outre une prestation parentale ainsi qu'uneallocation pour enfanthandicapé.
Desreprésentantsdespartenairessiègentauconseild'administration de cesfonds.
Cette allocation représente 40 foisle tauxdel'allocation familiale.
Les prestations parentales
Touslesenfantsontdroità cette allocation de la naissance à 16 ans.
L'allocation familiale estversée pour chaque enfantdela famille à deuxfoisle tauxde l'allocation familiale,soit300 EEKqui sontvirésau compte en banque personnel.
La prestation parentale estaccordée à partir de la date suivantla fin du versementdel'allocation de maternité etjusqu'à 455 joursaprèsl'oc-troi de l'allocation de maternité. La prestation parentaleestfinancée à partir desimpôtsnon affectés.
Une allocation de garde d'enfantsestversée touslesmoisauxparentsqui s'occupentd'enfantsd'âge pré-
Pour touslesautressalariés, la participation à ce régime estfacultative.
L'indemnité d'assurance-chômage représente 50 % de larémunération antérieure de l'assuré (jusqu'à un maximumde troisfoisle salaire moyen) durantles100 premiersjoursde chômage puis, 40 % du salaire de référence.
La durée desprestationsd'assurance-chômage estdéterminée comme suit:
À ces2 %, l'Étatajoute 4 % de l'impôtsocialversé au même momentpar le salarié.
270 jourscalendrier pour une période d'assurancede 56 à 110 mois;
Lespensionsdu premier etdu deuxième pilier ne sontpasimposableslorsque leur somme estinférieure à 5 000 EEKpar mois.
360 jourscalendrier pour une période d'assurancede 111 moisetplus.
Le régime du deuxième pilier a été introduiten 2002(voir ci-dessus).
Lesindemnitéssontverséesle huitième jour suivantlademande, soitun délai de carence de septjours.
Lerégime d'assurance-chômage englobe égalementlesindemnités(salairesimpayés, congéspayésetindemni-tésde licenciement) qui doiventêtre verséesauxsalariésen casde licenciementcollectifou d'insolvabilité. Lesindemnitéssontfinancéesexclusivementà partir descotisationsde l'employeur.
Ellessontsoumisesà l'impôt.
L'Étataccorde desavantagesfiscauxetpermetdedéduire lescotisationsdesrevenusimposablesàconcurrence de 15 % desrevenusannuels, tandisquelesprestations, verséessousla forme de rentesviagè-resà vie, ne sontpasnon plusimposables.
La protection sociale contre le risque de chômage estàdeuxniveaux:
L’allocation de chômage de l'Étatestversée souscondi-tion de ressourcesetn'estaccordée qu'auxchômeursdontlesrevenussontinférieursau montantde l'allocation de chômage.
L'allocation de chômage de l'Étatestcalculée sur la base du tauxquotidien de l'allocation dechômage qui estde 32,90 EEK.
Un délai de carence deseptjoursestappliqué, l'allocation étantversée à partirdu huitième jour d'inscription au chômage.
Pour certai-nescatégoriesde chômeurs, comme lesétudiantsrécemmentdiplômésou lespersonnesqui ontété licen-ciéescar leur employeur a perdu confiance en elles, cedélai estprolongé jusqu'à 60 jours.
L'allocation de chômage estaccordée pour une période maximum de 270jours.
Cette période peutêtre prolongée danslescasoùilreste moinsde 180 joursjusqu'à l'âge de la retraite.
• lesindemnitésd'assurance-chômage qui sontfonc-tion du salaire financéesà partir descotisationsd'assurance-chômage obligatoires;
• lesindemnitésde chômage uniformesde l'Étatfinancéesà partir du budgetgénéralde l'État.
Pour avoir droitauxindemnitésde chômage, ilfauts'être inscrità l'agence pour l'emploi.
L'allocation de chômage estaugmentée pendantque lebénéficiaire suitun coursde recyclage.
Cette indemnitéde recyclage estversée pour chaque heure consacréeau recyclage etson montantreprésente deuxfoisle tauxhoraire de l'indemnité de recyclage, qui estde 3,75 EEK.L'allocation de chômage de l'Étatetl'indemnité de recyclage ne sontpassoumisesà l'impôt.
L'allocation etl'assurance-chômage sonttoutesdeuxviréesau compte en banque personnelde l'assuré.
Le régime d'assurance-pension de l'Étatestà deuxniveaux: une pension de retraite liée au service etunepension nationale forfaitaire.
Ce droits'étend à touslesbénéficiairesde pensionsd'État.
En 2006, la partde la pension versée excédant5 000 EEK(3 000 EEK+ 2 000 EEK) étaitimposée à 23 %.
Lesbranchesde sécurité sociale
Lesprestationssontviréesau compte en banque personnel.
L'âge de la retraite estfixé à63 anspour leshommesetà 60 anspour lesfemmes
• lesbilansde santé préventifs;
• lesexamensetprocédureseffectuésen consultationexterne età l'hôpital;
(1erjanvier 2007). L'âge de la retraite desdeuxsexessera égalisé à 63 ansd'ici à 2016 par une augmentationprogressive de celui desfemmes.
La pension nationaleforfaitaire estversée à toutrésidentqui a atteint63 ans,a résidé en Estonie au moinscinq ansavantde demander la pension maisn'a paseffectué 15 annéesde servi-cesouvrantdroità pension en Estonie.
• lessoinshospitaliers(ycomprisentre autreslessoinsinfirmiersetlesmédicamentsnécessaires);
La pension de retraite se compose de troisélémentscumulatifs:
• un montantde base forfaitaire qui représente l'élé-mentsolidarité du système; lessoinsprénatals, l'accouchementetlessoinspostnatals.
L'Estonie possède un système de service nationaldesanté qui couvre desprestationscomme lessoinsmédi-caux, dansle cadre duquell'assuré a le droitde choisirson médecin généraliste.
Le système d'assurance-mala-die couvre égalementlesmédicamentsprescritsquisontfournisauxassurésà prixréduit.
Le Fondsd'assu-rance-maladie rembourse la différence auxpharmacies.
Comme dansle casdespensionsde vieillesse etd'inva-lidité, deuxtypesde pension couvrentle risque de survie: lespensionsde survivantetlespensionsnationalessur la base de la survie.
Lesayantsdroità une pensionde survivantsontlesmembresde la famille de l'assurédéfuntqui étaientà sa charge, à condition que, à la datede son décès, ilaitaccumulé lesannéesde service luidonnantdroità une pension d'incapacité de travailoude vieillesse.
Lorsque le soutien de famille ne remplis-saitpascette condition, lessurvivantsontdroità unepension nationale sur la base de la survie à conditionque celui ci aitrésidé en Estonie pendantau moinsunan avantsa mort.
• un voletlié à l'ancienneté s'appliquantauxpériodesde travailjusqu'au 31 décembre 1998;
• un voletd'assurance-pension s'appliquantaux périodesde travailpostérieuresau 1er janvier 1999.
Lespersonnescouvertespar ce régime sontlessalariésetlestravailleursindépendantsainsi que certainescatégo-riesde personnesau nom desquellesl'Étatverse l'impôtsocial.
Lescatégoriesqui ontdroità égalité auxsoinsdesanté sansavoir à verser l'impôtsocialsontlessuivantes:
La méthode de calculde la pension de survivantestsemblable à celle employée pour le calculde la pensiond'incapacité de travail.
Pour ce faire, on utilise le plusélevé desdeuxmontantssuivants:
En substance, dansla formule de la retraite, lesdroits acquisavantle 1er janvier 1999 sontprisen considéra-
• lesenfantsde moinsde 19 ans,
Lespatientsparticipentauxfraisen versantdesfraisdeconsultation externe etdesfraisd'hospitalisation jour-nalierspour lessoinsen hôpital.
Lesfournisseursdeservicesmédicauxontle droitde demander desfraisdevisite pour lesvisitesà domicile etlesconsultationsexternesde spécialistesde 50 EEKau maximum.
Leshôpitauxsontautorisésà demander desfraisd'hospi-talisation journaliersde 25 EEKau maximum par jourpendantune période maximale de dixjours.
tion sur la base despériodesde temps, tandisqu'à partir du 1er janvier 1999 lesnouveauxdroitsà pension
• lesétudiantsde moinsde 24 ansqui poursuiventdesétudesà plein temps,
Iln'existe pasde régime d'assurance pour lessoinsdelongue durée en Estonie.
le montantd'une pension de vieillesse calculée àpartir de la durée de service ouvrantdroità pensionde la personne etdescoefficientsd'assurance-pen-sion (c'est-à-dire le montantd'une pension de vieillesse standard) sontacquissur la base desversementsde l'impôtsocial.
• lesbénéficiairesd'une pension de l'État,
2.1.1.Lesindemnitésde maladie lesfemmesenceintesà partir de la deuxièmesemaine de la grossesse, le montantd'une pension de vieillesse d'une personne qui a accumulé 30 annéesde service ouvrantdroità pension.
Lespersonnesqui n'ontpasune période d'accumulation suffisante maisqui ontatteintl'âge de la retraite(63 ans) etqui ontrésidé en Estonie pendantau moinscinq ansavantde faire valoir leursdroitsà une pensionontdroità la pension nationale qui estpayée au tauxdela pension nationale (1 423 EEKen 2007).
lesconjointsà charge d'un assuré qui està moinsdecinq ansde l'âge de la retraite.
Lespensionssontgéréespar le Conseild'assurancesociale.
Le montanteffectifde la pension de survivants'élève à:–100 % de la pension théorique dansle casdetroispersonnesà charge ou plus;–80 % de la pension théorique dansle casdedeuxpersonnesà charge;–50 % de la pension théorique dansle casd'unepersonne à charge.
L'indemnité de maladie estversée à l'assuré (c’est-à-dire sansdurée d'assurance ouvrantdroità prestations)en casd'incapacité temporaire à travailler s'ilne touchepasla rémunération soumise à l'impôtsocialen raisond'un congé de maladie.
Sur leur liste figurententre autres:
• lesconsultations(ycomprislesvisitesà domicile) degénéralistesetde spécialistes;
Le tauxde l'indemnité de maladie estde 80 % danslecasde soinsen régime hospitalier ou ambulatoiresoud'une quarantaine, etde 100 % dansle casd'un acci-dentde travailou d'une maladie professionnelle. Larémunération de référence sur laquelle le tauxde l'indemnité estappliqué représente le revenu quotidien
La pension nationale sur la base de la survie estcalcu-lée au moyen desmêmespourcentagesmaisceux-cisontappliquésau tauxde pension nationale. La pension de survivantetlespensionsnationalesne sontpasverséesauxpersonnesqui exercentune activité professionnelle, saufs'ils'agitd'enfantsde moinsde 18 ansetd'étudiantsde moinsde 24 anspoursuivantdesétu-desà plein temps.
• les analyses;
L'indemnité de fraisfunérairesestversée à l'organisateurdesobsèques, c’est-à-dire à la personne qui prend encharge lesfraisd'obsèquesdu défunt.
L'organisateur desobsèquesdoitfaire partie d'une descatégoriessuivantes: en raison d'un handicap fonctionnelcausé par unemaladie ou une blessure, estincapable d'exécuter untravailcorrespondantà sescapacitéspendantunedurée équivalente au tempsde travailnationalgénéral(c’est-à-dire 40 heurespar semaine).
• un résidentpermanenten Estonie;
En Estonie, la protection sociale accordée en casd'acci-dentdu travailou d'une maladie professionnelle neconstitue pasun régime séparé.
Pour calculer la pension d'incapacité de travail, on choi-sitpour base le plusélevé desdeuxmontantssuivants:
• un résidentétranger séjournanten Estonie sur labase d'un permisde résidence temporaire; moyen (sujetà l'impôtsocial) de l'assuré.
Pour lestra-vailleursindépendants, la rémunération de référenceestcelle sur laquelle l'assuré a versé l'impôtsocialdurantlesannéescivilesprécédentes.
Iln'existe pasdeplafond, que ce soitpour le montantde l'indemnité demaladie ou pour la rémunération prise en considérationdansle calculde l'indemnité.
L'indemnité de maladieestversée à partir du jour civilsuivantle jour où un cer-tificatinitialde congé de maladie estdélivré; un délaide carence d'un jour estdoncappliqué.
• un réfugié séjournanten Estonie;
• une municipalité rurale ou urbaine (si le défuntn'apasété identifié ou n'a pasde parents).
Lescoûtsdessoinsde santé etlesindemnitéspécuniairesde maladie sontprisen charge par le régime d'assurancemaladie.
La compensationprévoitdesprestationspériodiquescomplémentairesdansle cadre de la responsabilité civile de l'employeur.
• le montantde la pension de vieillesse d'une personne qui a accumulé 30 annéesde service ouvrantdroità pension.
Lesrisquescouvertssontlessuivants: accidentsde tra-vailetmaladiesprofessionnelles. Une liste desmala-diesprofessionnellesestétablie par le règlementduministère desaffairessociales.
Ce régime estfinancé àpartir de l'impôtsocial(cotisationsdesemployeurs, destravailleursindépendantsetde l'État), desimpôtsnonaffectés, etde la responsabilité civile de l'employeur.
En règle générale, l'indemnité pécuniaire de maladieestversée jusqu'à la fin du congé indiqué sur le certifi-catde maladie, maispasau delà de 182 jourscivilsconsécutifspar congé de maladie.
Dansle casde latuberculose, l'indemnité peutêtre versée pendantunmaximum de 240 jourscivilsconsécutifs.
Dansle casdutransferttemporaire dansun autre emploi pour raisonde santé, l'indemnité de maladie représente la différence entre le salaire précédentetle nouveau salaire;elle estversée pendantun maximum de 60 jours.
Lesassurésqui soignentun membre de leur famille pen-dantune maladie ontdroità une indemnité de soin pen-dantau maximum 14 jours.
Le montantde l'indemnité de fraisfunérairesestdéter-miné par le parlementdansle budgetde l'Étatà chaqueexercice budgétaire.
En 2007, elle s'élève à 2 600 EEK.L'indemnité de fraisfunérairesestvirée au compte enbanque de l'organisateur desobsèquesou lui estver-sée en espèces, selon ce qu'ilpréfère, par l'intermédiaire du bureau despensionsdu lieu de résidence del'organisateur desobsèques— ou de l'endroitoù ilsetrouve — ou du lieu ou du bureau despensionsdu lieuoù se trouve l'Office desstatistiquesauprèsduquelledécèsa été déclaré.
Le montantde la pension d'incapacité de travailrepré-sente le pourcentage correspondantà la perte de capacité de travailde la base du calcul, maisn'estpasinférieur au tauxde pension national. La pension nationale sur la base de l'incapacité de travailconstitue lepourcentage du tauxde pension nationalcorrespon-dantà la perte de capacité de travail.
La pension d'incapacité de travailetla pension nationale sur la base del'incapacité de travailsontaccordéespour la durée del'incapacité de travail.
En casd'accidentdu travailou de maladie professionnelle, le tauxde l'indemnité de maladie s'élève à 100 % dela rémunération de référence; ilestdoncsupérieur à celuidesautrescas(80 % selon le mode de traitement).
L'incapacité de travailestévaluée par une commissionmédicale etexprimée par tranchesde 10 %, (10 %, 20 %,30 % etc. jusqu'à 100 %).
La procédure d'évaluation estlamême qu'ils'agisse d'un handicap ou d'une incapacité detravail.
Néanmoins, lescritèresemployéspour déterminerle degré d'incapacité etde handicap sontdifférents.
Lesindemnitéssontviréesau compte courantde l'assuré.
L'incapacité de travailpeutêtre déterminée pour despériodesde sixmois, un an, deuxans, cinq ansoujusqu'à l'âge de la retraite.
Lespersonnesqui touchentune pension d'incapacité de travailetatteignentl'âgede la retraite sonttransféréesau régime de la pensionde vieillesse.
Lesbénéficiairesde la pension nationalesur la base de l'incapacité de travailqui atteignentl'âgede la retraite sonttransférésau régime de la pensionnationale sur la base de la vieillesse.
À partcette différence, lesmêmesrègless'appliquentquepour lesautresindemnitéspécuniairesde maladie.
Dansle casd'une incapacité de travailpermanente faisantsuiteà un accidentde travailou à une maladie professionnelle,une pension d'incapacité de travailestaccordée etverséeau titre de l'assurance-pension de l'État.
La seule différence aveclesrèglesgénéraless'appliquantauxpensionsd'incapacité de travailconcerne l'absence de durée d'assurance ouvrantdroità prestations
Desindemnitéspécuniairesd'accouchementsontverséesauxassuréeslorsd'une incapacité de travailtem-poraire résultantd'une grossesse ou d'un accouchement.
Le risque d'invalidité estcouvertpar deuxtypesde pension: la pension d'incapacité de travailetla pensionnationale sur la base de l'incapacité de travail.
La prestation estversée à partir du jour civilde délivrancedu certificatde grossesse; iln'ya pasde délai de carence.
Ce régime couvre la vieillesse, lessurvivantsetl'invalidité.
Le régime de la pension de vieillesse s'articule autourde troispiliers:
Lesindemnitéspour fraisfunérairessontune sommeforfaitaire accordée pour couvrir lesfraisd'obsèquessur le territoire de l'Estonie; elle estversée pour undécèsdéclaré en Estonie etpour le décèsdéclaré endehorsde l'Estonie d'un résidentpermanentdu paysoud'un étranger résidanten Estonie sur la base d'un per-misde résidence temporaire.
le régime d'assurance-pension de l'État(premierpilier);
L'indemnité de fraisfunérairesn'estpasversée:
• si une personne estdéclarée disparue;
Le tauxde l'indemnité d'accouchements'élève à 100 %de la rémunération de référence; elle estversée durantla période précédantetsuivantl'accouchementpen-dantau maximum 140 jours, etdansle casde naissan-cesmultiplesou de complicationsà la naissancependantau maximum 154 jours.
Toute femme enceintequi doitchanger provisoirementd'emploi en raison deson étattouche la différence entre le nouveau salaire etle salaire précédentjusqu'au débutdu congé de maternité.
L'incapacité de travailpartielle (10-90 %)se définitcomme la situation danslaquelle une personne estcapable de travailler etde gagner sa vie mais, lespensionsvolontairesau titre d'un régime privé(troisième pilier).
Lesindemnitéssontviréesau compte courantde l'assuré.
Mobilité européenne
Vos droits de sécurité sociale à Chypre
Commission européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale à Chypre
Situation au 19 avril 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n'est responsable de l'usage qui pourrait être fait des informations contenues dans cette publication.
Cette brochure a été réalisée sur la base des informations communiquées par Chypre le 19 avril 2006.
Il est important de s'assurer qu'il n'y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd'hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
Section mobilité des patients 10 Markou Drakou Street, 1448 Lefkosia Cyprus Tél.: (357-2) 24 00 20 7 (357-2) 23 05 35 4 (357-2) 24 00 19 6 Fax: (357-2) 23 05 34 6 E-mail: tpieri@moh.gov.cy http://www.moh.gov.cy
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
Généralités . . ........................................................................................................................
Couverture ........................................................................................................................
Cotisations ........................................................................................................................
Taux de cotisation . . . . . . . . . . . .......................................................................................... 1.2.2. Obligation de cotiser . . . . . . . ..........................................................................................
Versement des cotisations ..........................................................................................
Majoration en cas de retard de paiement . . . . . . . .................................... . . . . . . . . . . . . . . . . . . . . . . . . . . . 1.2.5.
Cessation de l'obligation de cotiser . . . . . .................................... ....................................
Crédits de cotisation . . . . . . . . ..........................................................................................
avoir résidé légalement à Chypre pendant au moins 35 ans à partir de la date à laquelle le demandeur a atteint l'âge de 18 ans.
Les branches de sécurité sociale ..........................................................................................
Explication des termes utilisés. . . ..........................................................................................
Les soins de santé . . . . . .........................................................................................................
Les bénéficiaires doivent être des résidents permanents de la République de Chypre .
Prestations en nature de maladie et maternité . . . . . . . . . . . . . . . . . . . . . . . . . . ....................................
Le Service des subventions et des bénéfices du Ministère des finances gère la législation sur cette subvention spéciale.
Prestation de décès . . . . . . . . . ..........................................................................................
Prestations de chômage . . . . . . . . . . . . ..........................................................................................
Préretraite . ........................................................................................................................
Prestations familiales .........................................................................................................
17 l'allocation jusqu'à la date requise mais en aucun cas après 65 ans.
La période durant laquelle l'allocation de chômage est versée ne dépasse pas 156 jours pour chaque période de chômage .
Les coordonnées des institutions et les sites internet utiles ....................................
19 époux ont droit à une prestation pour la même période, la majoration pour personnes à charge est seulement versée au conjoint qui a droit à une majoration de l'allocation à un taux supérieur.
Le taux hebdomadaire de l'allocation complémentaire représente 50 % de la moyenne hebdomadaire de la «rémunération assurable» du bénéficiaire qui dépasse la «rémunération assurable» de base mais ne dépasse jamais le montant hebdomadaire de la «rémunération assurable» de base .
Pour toucher l'allocation, le demandeur doit remplir les conditions suivantes:
Préretraite
Sans objet. La loi ne prévoit pas de préretraites.
avoir été assuré pendant au moins 26 semaines et avoir versé jusqu'à la date de sa mise au chômage des cotisations sur la «rémunération assurable» d'au moins 26 fois le montant hebdomadaire de la «rémunération assurable» de base et
Toute famille dont le lieu de résidence habituelle se trouve à Chypre et qui a au moins un enfant a droit à une prestation de base (βασικό ε p i ί δ ο α τέκνου), à condition que ses membres vivent ensemble.
Les familles dont les enfants non mariés vivent au foyer ont droit à une prestation dans les cas suivants:
• de 18 à 25 ans durant le service dans la garde nationale,
• de 18 à 23 ans, s'ils font des études à plein temps,
Pour pouvoir toucher à nouveau une prestation (après l'épuisement du droit), la personne concernée doit avoir versé des cotisations sur la rémunération d'au moins 26 fois le montant hebdomadaire de la «rémunération assurable» de base après la date de l'épuisement.
Une période de 13 semaines doit en outre s'être écoulée à partir de la date de l'épuisement.
• les garçons de 23 à 25 ans qui font des études à plein temps à condition d'avoir servi dans la garde nationale et
Un délai de carence de trois jours est appliqué, sauf dans le cas des personnes travaillant à l'étranger pour un employeur chypriote, auquel cas le délai de carence est de 30 jours .
Une prestation complémentaire ( p i ρ ό σ θ ε τ ο ε p i ί δ ο α τέκνου) est également accordée aux familles sur la base de leurs revenus bruts trois ans auparavant.
Pour toucher la prestation pour enfant, la famille doit soumettre une demande initiale, qui est valable pour chaque enfant de moins de 18 ans, dans les trois mois qui suivent la naissance de l'enfant ou après l'ouverture du droit .
Les étudiants et les soldats de plus de 18 ans doivent soumettre les documents nécessaires.
Pour la prestation complémentaire, la famille doit déposer une demande tous les ans.
Le taux hebdomadaire de l'allocation de chômage est le même que celui de l'indemnité de maladie et il est calculé de la même manière.
L'allocation n'est majorée pour un conjoint à charge que si la rémunération de son activité professionnelle ou le taux des prestations qu'il touche éventuellement du Fonds d'assurance sociale sont inférieurs au montant de la majoration accordée pour les personnes à charge. Dans le cas où les deux
La prestation pour enfant est versée tous les mois aux familles de trois enfants ou plus et tous les ans à la fin
Prestations de survivants b) dont l'un des parents est décédé et dont le parent survivant n'a pas droit à une pension de veuf/veuve;
Pension de veuve c) dont l'un des parents, qui était veuf/veuve et bénéficiait d'une pension de veuf/veuve, s'est remarié(e).
Dans le cas a) ci-dessus, il faut que l'un des parents ait été assuré.
Dans les cas b) et c), il faut que le parent défunt remplisse les conditions de cotisation relatives à la pension de veuf/veuve.
Les services d'assurances sociales du Ministère du travail et de l'assurance sociale sont chargés:
La pension de veuve est versée à la veuve, et dans certaines conditions au veuf d'une personne qui remplissait à sa mort les conditions de cotisation s'appliquant à la pension de vieillesse ou percevait une pension de vieillesse .
Dans le cas d'un décès causé par un accident, la veuve a droit à une pension si les conditions de cotisation relatives à une indemnité pour frais funéraires sont remplies.
Taux de la pension d'appliquer la politique du gouvernement dans le domaine de l'assurance sociale au moyen de régimes et mesures spécifiques,
le salarié, l'employeur et l'État selon une proportion de respectivement 6,3 %, 6,3 % et 4 % .
La «rémunération assurable» constitue la rémunération sur la base de laquelle les cotisations et les prestations sont calculées et englobe toute rémunération liée à l'emploi, à l'exclusion des paiements à titre gracieux et primes occasionnelles, mais y inclut les cotisations payables concernant cette personne au Fonds central de congés payés (Central Holiday Fund).
Pour les besoins des cotisations, la législation définit un plafond de «rémunération assurable» qui est révisé tous les ans. En 2007, ce plafond s'élevait à 496 CYP par semaine, soit 2 149 CYP par mois .
Aucune cotisation n'est versée sur le montant excédant le plafond de la «rémunération assurable» .
la prestation complémentaire représente 50 % de la pension complémentaire de veuve qui a été versée pour le décès du parent, ou l'aurait été .
Lorsqu'il y a plus de deux orphelins, le total de cette prestation ne dépasse pas la pension intégrale complémentaire de veuve .
• de procéder à l'étude et à l'évaluation constante des régimes et mesures mis en œuvre par ce département concernant les objectifs fixés.
Dans les cas b) et c) ci-dessus, la prestation des orphelins représente 20 % du montant hebdomadaire de la «rémunération assurable» de base pour un orphelin, 30 % pour deux orphelins et 40 % à partir de trois orphelins .
Couverture
La pension hebdomadaire de base représente 60 % de la moyenne hebdomadaire de la «rémunération assurable» versée et créditée dans la «tranche inférieure» durant la période mentionnée dans la condition de cotisation ii) de la section sur l'invalidité, majorée du tiers, de la moitié ou des deux tiers selon qu'il y a une, deux ou trois personnes à charge.
La pension complémentaire représente, dans le cas d'une veuve dont l'époux ne bénéficiait pas d'une pension de vieillesse, 60 % de la pension d'invalidité complémentaire à laquelle aurait droit le défunt à sa mort, s'il était considéré comme invalide à cette date, et dans le cas d'une veuve dont l'époux touchait une pension de vieillesse, 60 % de la pension de vieillesse complémentaire qui était versée au défunt.
Le système d'assurance sociale couvre obligatoirement toutes les personnes exerçant un emploi rémunéré à Chypre, que ce soit dans le cadre d'une activité salariée ou indépendante.
Sur ces 15,6 %, 11,6 % sont versés par le travailleur indépendant et 4 % par l'État. La «rémunération assurable» des travailleurs indépendants est fixée par des règlements selon la catégorie professionnelle.
Un revenu assurable minimum obligatoire est prescrit pour chaque catégorie de travailleur indépendant, mais celui-ci a le droit d'opter pour un revenu supérieur jusqu'à concurrence de la «rémunération assurable» maximale.
Lorsqu'un travailleur indépendant prouve que son revenu est en fait inférieur au revenu assurable minimum de sa catégorie professionnelle, il est autorisé à verser des cotisations calculées sur la base de ce revenu .
La prestation des orphelins est versée jusqu'à 15 ans ou jusqu'à 23 ans s'il s'agit d'une fille qui poursuit des études à plein temps et jusqu'à 25 ans s'il s'agit d'un garçon qui poursuit des études à plein temps ou fait son service militaire.
Aucune limite d'âge n'est appliquée pour les orphelins incapables en permanence de subvenir à leurs besoins.
Un montant forfaitaire équivalant à une année de prestation est versé à un orphelin dans le cas a) cidessus à l'épuisement de ses droits autrement que par le décès avant 17 ans.
Un paiement forfaitaire est versé à une veuve dont l'époux remplit la première mais pas la deuxième condition de cotisation (voir pension de vieillesse).
Ce paiement représente 15 % du montant total de sa «rémunération assurable» dans la «tranche inférieure» et 9 % du montant total de sa «rémunération assurable» dans la «tranche supérieure».
Prestations de chômage
Le système d'assurance sociale est financé par les cotisations versées par les employeurs, les assurés et l'État.
Prestation des orphelins
La prestation des orphelins est versée à un mineur:
Taux de cotisation
Dans le cas des salariés, la cotisation s'élève à 16,6 % de la «rémunération assurable»; elle est répartie entre
Dans le cas des cotisants volontaires, la cotisation est de 13,5 % du montant de la rémunération déterminée par ceux-ci.
Sur ces 13,5 %, 10 % sont versés par le cotisant volontaire lui-même et 3,5 % par l'État.
Les cotisants volontaires qui travaillent à l'étranger pour un employeur chypriote versent des cotisations de 12,6 % sur la «rémunération assurable» de base ou sur leur rémunération normale, telle qu'elle est définie dans le contrat d'emploi, jusqu'à concurrence du revenu assurable maximum.
Une cotisation supplémentaire de 4 % est versée par l'État.
L'allocation de chômage est versée aux salariés de 16 à 63 ans au chômage involontaire.
Conditions de cotisation et autres conditions
Pour toucher une pension de vieillesse, l'assuré doit remplir les conditions suivantes:
La pension d'invalidité se compose de deux volets: la pension de base et la pension complémentaire.
Lorsque la perte de capacité de gain est intégrale, une pension d'invalidité intégrale est accordée, évaluée de la manière suivante:
Les employeursversent leurs cotisations (y compris la part du salarié) mensuellement pour le mois écoulé dans un délai d'un mois à compter de la fin du mois de cotisation .
Les travailleurs indépendants versent leurs cotisations trimestriellement pour le trimestre écoulé dans un délai d'un mois et 10 jours à compter de la fin du trimestre.
Les personnes souhaitant payer mensuellement peuvent le faire.
en atteignant l'âge de la retraite, il remplit les conditions de cotisation appropriées [les conditions relatives à la pension de vieillesse sont identiques aux conditions i) et ii) de la pension d'invalidité],
En ce qui concerne les apprentis non rémunérés et les détenus qui travaillent, les cotisations sont obligatoires, et la règle cidessus n'est pas applicable.
il a atteint 63 ans, remplit les conditions de cotisation appropriées et bénéficie d'une «rémunération assurable» hebdomadaire moyenne [conditions ii) de la pension d'invalidité] égale à 70 % du montant hebdomadaire de la «rémunération assurable» de base,
Les cotisants volontaires versent leurs cotisations mensuellement, trimestriellement ou annuellement pour la période écoulée.
il avait droit à une pension d'invalidité juste avant d'atteindre 63 ans ou
Les travailleurs indépendants versent une cotisation pour chaque semaine de cotisation durant laquelle ils exercent leur activité .
Dans le cas d'une bénéficiaire mariée, aucune majoration n'est prévue pour son mari sauf s'il est incapable de subvenir à ses besoins.
La majoration relative aux enfants à charge ou à d'autres personnes à charge représente un sixième de la pension de base pour chacun d'entre eux (deux personnes à charge au maximum); il a entre 63 et 65 ans et aurait droit à une pension d'invalidité s'il n'avait pas atteint 63 ans.
Majoration en cas de retard de paiement
Lorsque la perte de gain est partielle, la pension d'invalidité est réduite et évaluée de la manière suivante:
Lorsqu'un employeur ou un travailleur indépendant verse ses cotisations en retard, il encourt une majoration fixe automatique qui représente un pourcentage des cotisations à payer et qui augmente progressivement avec la durée du retard.
Le premier mois de retard, cette surcharge s'élève à 3 %; elle augmente de 3 % chaque mois jusqu'à un maximum de 15 % .
Pourcentage de la pension intégrale
Une personne qui, à l'âge de la retraite, remplit la première condition [c'est-à-dire la condition i) de la pension d'invalidité], mais pas la deuxième [c'est-à-dire la condition ii) de la pension d'invalidité] a droit à 68 ans à un paiement forfaitaire représentant 15 % du montant total de sa «rémunération assurable» (réelle et créditée).
Ce paiement n'est pas effectué si la personne concernée a droit à une pension sociale .
Comme dans le cas de la pension d'invalidité, la pension de vieillesse se compose de deux parties: la pension de base et la pension supplémentaire.
Salariés ayant plus d'un employeur
L'obligation de cotiser cesse lorsque l'assuré atteint l'âge de la retraite (65 ans). Toutefois, s'il a atteint l'âge requis mais ne remplit pas les conditions de cotisation lui donnant droit à la pension de vieillesse, il doit continuer à cotiser jusqu'à ce qu'il les remplisse.
Il est toutefois impossible de cotiser après 68 ans.
le taux de la pension de base est le même que celui de la pension d'invalidité de base et il est calculé de la même manière;
Crédits de cotisation
• le taux de la pension complémentaire est le même que celui de la pension d'invalidité complémentaire.
Prestations de vieillesse et de survivant
Lorsqu'une personne travaille pour plusieurs employeurs durant la même période de cotisation (semaine ou mois), ceux-ci doivent verser des cotisations sur le salaire de ce travailleur jusqu'à concurrence du plafond de la «rémunération assurable» .
À la fin de chaque année de cotisation, les cotisations personnelles versées par le salarié sur sa rémunération qui excèdent le plafond lui sont remboursées.
Crédits normaux
Des crédits de cotisation sont accordés aux assurés pour les périodes suivantes:
Superposition de l'assurance obligatoire et de l'assurance volontaire
Toute personne qui a droit à la pension de vieillesse peut demander à différer le début du versement de sa pension jusqu'à 68 ans.
(Une majoration correspondante est accordée dans le cas d'une pension de veuve.) toute période d'étude à plein temps ou de formation approuvée postérieure à 16 ans;
• toute période de service dans la garde nationale;
La pension de vieillesse est versée à 65 ans.
Les mineurs qui ont travaillé au moins cinq ans dans une mine ont droit à une pension de vieillesse un mois avant l'âge normal de la retraite pour chaque période de cinq mois durant laquelle il sont travaillé dans une mine, à condition qu'ils aient cessé d'exercer cette activité, mais ils ne peuvent pas toucher leur pension avant 58 ans.
Tout retraité qui a versé des cotisations sur la «rémunération assurable» entre la date d'ouverture des droits à la pension et 65 ans a droit à une augmentation hebdomadaire de sa pension égale à 1/52 de 1,5 % de cette «rémunération assurable» .
Allocations de décès
Indemnité pour frais funéraires
Bénéficiaires toute période de chômage durant laquelle une allocation de chômage est versée ainsi que toute période de chômage de 26 semaines au maximum durant laquelle l'assuré n'a pas droit à une allocation (salariés seulement);
La «rémunération assurable» annuelle totale de tous les assurés est divisée en deux tranches: la «tranche inférieure», qui comporte la «rémunération assurable» jusqu'à la «rémunération de base» et la «tranche supérieure», qui comporte la «rémunération assurable» supérieure à la «rémunération de base».
L'indemnité pour frais funéraires est versée lors d'un décès dans les cas de décès suivants: i) toute personne touchant une pension de vieillesse, d'invalidité, de veuve/veuf, une prestation de décès ou une allocation de personne disparue,
Chaque année, des «points d'assurance» sont crédités à chaque assuré.
Un «point d'assurance» est l'équivalent du montant annuel de la «rémunération de base».
toute période d'incapacité de travail résultant d'une maladie, d'un accident, d'une naissance ou d'une invalidité pour laquelle des prestations sont versées .
Pour les salariés, une période d'incapacité sans droit à des prestations donne droit à des crédits de 26 semaines maximum.
Pour les travailleurs indépendants, une telle période donne également droit à des crédits, si elle est précédée par une période durant laquelle des prestations étaient exigibles;
La pension d'invalidité est versée aux personnes qui sont inaptes au travail depuis au moins 156 jours et qui vont vraisemblablement le rester en permanence, c'est- à-dire qui sont incapables de gagner, dans le cadre d'une activité qu'elles pourraient en principe exercer dans des circonstances normales, plus d'un tiers de la somme gagnée en général par une personne en bonne santé de la même profession ou catégorie et du même niveau d'instruction, dans le même domaine, ou, dans le cas de personnes âgées de 60 à 63 ans, plus de la moitié de ladite somme.
ii) tout orphelin percevant une prestation d'orphelins,
• toute période de congé parental.
Crédits accordés aux femmes assurées pour la période d'éducation de leurs enfants
Pour toucher la pension d'invalidité, le demandeur doit remplir les conditions suivantes: iv) toute personne qui remplit les conditions de cotisation précisées ci-dessous au moment de son décès et i)
v) toute personne à charge d'une personne mentionnée dans les points i) et iv).
Les conditions de cotisation mentionnées au point iv) cidessus sont les mêmes que pour l'allocation de mariage.
Le système s'articule autour des prestations suivantes:
En cas d'invalidité ou de décès d'un assuré de moins de 63 ans, la période située entre la date d'invalidité ou de décès et les 63 ans est considérée comme une période d'assurance.
La rémunération à créditer pour cette période est basée en général sur la «rémunération assurable» moyenne de la personne concernée dans la tranche supérieure pendant les cinq dernières années précédant la date du décès ou de l'invalidité.
Lorsqu'une personne n'a pas accumulé cinq ans d'assurance, la moyenne est calculée sur la base du nombre effectif d'années d'assurance.
ii) bénéficier d'une «rémunération assurable» moyenne hebdomadaire (réelle ou créditée) à partir du 5 octobre 1964, dans la «tranche inférieure», ou à partir de l'année de cotisation dans laquelle il a atteint 16 ans, à la dernière semaine de cotisation précédant son invalidité, égale à au moins 25 % du montant hebdomadaire de la «rémunération assurable» de base;
En 2006, l'indemnité pour frais funéraires s'élève à 340 CYP pour les cas i) à iv) cidessus et à 170 CYP pour les personnes à charge.
Prestation de décès indemnités d'accident professionnel, y compris: – incapacité temporaire (indemnité d'accident), – allocation d'invalidité et – prestation de décès;
• pension d'invalidité; iii) avoir versé des cotisations correspondant à une «rémunération assurable» d'au moins 20 fois le montant hebdomadaire de la «rémunération assurable» de base ou obtenu des crédits équivalents.
Cette condition est également réputée remplie si la moyenne des deux dernières années représente au moins 20 fois le montant hebdomadaire de la «rémunération assurable» de base .
• allocation chômage;
La prestation de décès est versée aux survivants d'une personne salariée décédée des suites d'un accident professionnel.
Dans le cas d'une invalidité causée par tout accident, l'assuré a droit à une pension d'invalidité s'il remplit les conditions de cotisation concernant l'indemnité de maladie.
• la prestation des orphelins et
• indemnité pour frais funéraires, etc.
Bien que seules les cotisations des salariés et des travailleurs indépendants soient prises en considération pour l'ouverture des droits, les cotisations volontaires sont aussi prises en considération pour évaluer le taux de la pension .
La «rémunération assurable» comporte une limite inférieure appelée «rémunération de base», qui a été fixée en 2007 à 82,67 CYP par semaine ou 4 299 CYP par an.
La «rémunération de base» représente la ligne de démarcation entre les deux volets du régime, entre le volet de base et le volet proportionnel aux revenus.
Les salarié sont droit à toutes les prestations ci-dessus.
Les travailleurs indépendants n'ont pas droit à l'alloca-
• prestation des orphelins: trois mois
Conditions de cotisation personnes dont la rémunération est inférieure à la «rémunération assurable» de base est celle correspondant à cette rémunération .
• indemnité pour frais funéraires: un an
Cumul de droits
Bénéficiaires avoir été assurée pendant au moins 26 semaines et avoir versé, jusqu'à la date de l'allocation de maternité, des cotisations sur la «rémunération assurable» d'au moins 26 fois le montant hebdomadaire de la «rémunération assurable» de base et
Le principe général du non-cumul des droits est appliqué au système.
Autrement dit, si une personne a droit à plus d'une prestation pour la même période, c'est le montant le plus élevé qui est versé .
Cette règle ne s'applique pas dans le cas du droit simultané à une pension de veuve et à une prestation de courte durée (maladie, chômage, accident ou maternité).
avoir versé des cotisations sur la «rémunération assurable» d'au moins 20 fois le montant hebdomadaire de la «rémunération assurable» de base ou avoir été créditée de l'équivalent.
Toutes les prestations périodiques (à l'exception des prestations forfaitaires) sont composées i) de la prestation de base et ii) de la prestation complémentaire.
L'allocation d'invalidité est versée à tout salarié qui, en raison d'un accident professionnel, souffre d'une perte de ses facultés physiques ou mentales d'au moins 10 %, sauf dans le cas des pneumoconioses qui sont dédommagées à partir de 1 % .
Taux de l'indemnité
La prestation de base, qui prévoit des majorations pour les personnes à charge, est liée à la «rémunération assurable» de l'assuré de la «tranche inférieure» .
Le taux hebdomadaire de l'indemnité représente 75 % de la rémunération sur base de laquelle les cotisation sont été versées ou créditées durant l'année de cotisation précédente.
L'allocation d'invalidité prend la forme d'une indemnité forfaitaire ou d'une pension, selon le degré d'invalidité .
La première est versée pour une invalidité allant de 10 à 19 % et la deuxième pour une invalidité de 20 % et plus (aucune allocation n'est versée pour une invalidité inférieure à 10 %).
Les taux des pensions de base sont révisés au début de chaque année conformément au pourcentage de la révision de la «rémunération assurable» de base, tandis que les taux des pensions complémentaires sont révisés conformément à l'augmentation de coût de la vie (comparaison du second semestre de l'année avec le second semestre de l'année précédente).
L'indemnité forfaitaire s'élève aujourd'hui à 1 806 CYP pour les invalidités à 10 % et augmente progressivement ensuite à chaque degré pour atteindre 3 431 CYP dans le cas des invalidités à 19 % .
L'allocation n'est pas versée si l'intéressée touche son salaire intégral durant la période de l'allocation de maternité .
Si elle touche un salaire partiel, le total de cette rémunération et de l'allocation ne doit pas dépasser le salaire intégral.
La prestation complémentaire est liée à la «rémunération assurable» de l'assuré de la «tranche supérieure» et ne comporte pas de majoration pour les personnes à charge.
Taux de la pension
En outre, les taux des pensions augmentent chaque année en juillet conformément à l'augmentation de l'indice du coût de la vie (comparaison du premier semestre de l'année avec celui de l'année précédente), si celui-ci atteint au moins 1 % .
Cette augmentation est prise en considération au moment de la détermination de l'augmentation des taux de pension au début de l'année .
La pension d'invalidité se compose de la pension de base et de la pension complémentaire:
Prestations pour accidents du travail et maladies professionnelles
Date limite pour la soumission des demandes de prestation
Explication des termes utilisés
Un formulaire de demande accompagné des attestations demandées pour la prestation en question doit être soumis dans les délais précisés ci-dessous:
• allocation d'invalidité; la pension d'invalidité de base hebdomadaire pour une invalidité à 100 % représente 60 % du montant hebdomadaire de la «rémunération assurable» de base, majorée d'un tiers pour la première personne à charge et d'un sixième chacun pour la deuxième et la troisième personne à charge;
• indemnité de maladie: vingt et un jours
• prestation de décès .
L'incapacité temporaire (indemnité d'accident)
• allocation de maternité: vingt et un jours
Bénéficiaires indemnités d'accident professionnel: – indemnité d'accident: vingt et un jours – allocation d'invalidité: trois mois – prestation de décès: trois mois
• pension d'invalidité: trois mois
La prestation pour incapacité temporaire est versée à tout salarié rendu inapte au travail par un accident de travail ou une maladie professionnelle pendant 12 mois au maximum à compter de la date de l'accident ou de la contraction de la maladie.
la pension complémentaire hebdomadaire représente 50 % de la moyenne hebdomadaire de la «rémunération assurable» du bénéficiaire dépassant la «rémunération assurable» de base durant la période débutant au premier jour de la deuxième année précédant l'année de l'accident et se terminant le jour de l'accident.
La pension d'invalidité versée pour une invalidité inférieure à 100 % est proportionnelle à celle-ci.
Les soins médicaux sont fournis gratuitement ou à des taux réduits à certaines catégories de la population par les services médicaux de l'État de la manière décrite
Le taux versé est le même que pour les indemnités de maladie, sauf que la prestation minimum versée aux
Une allocation pour soins constants de 107,90 CYP par mois est versée en 2007 aux bénéficiaires d'une pension d'invalidité qui nécessitent des soins constants.
Les patients n'appartenant pas à ces catégories paient les frais appropriés prescrits de temps en temps.
couvertes par des fonds médicaux gérés par les syndicats ou les employeurs.
Ces fonds prennent en charge intégralement ou partiellement les frais médicaux encourus par leurs membres.
Les personnes qui ont recours au secteur médical privé règlent eux-mêmes les frais . Certaines catégories sont assurable» de base, majorée d'un tiers pour un conjoint à charge et d'un sixième pour d'autres personnes à charge (avec un maximum de deux personnes à charge) auxquels on ajoute 50 % de la «rémunération assurable» supérieure à la «rémunération de base», jusqu'à un maximum de deux fois la «rémunération assurable» de base .
Le conjoint (quel que soit son sexe) est considéré comme à charge s'il ne travaille pas ou s'il ne reçoit aucune prestation du Fonds de la sécurité sociale .
L'indemnité de maladie est versée aux salariés et aux travailleurs indépendants de 16 à 63 ans qui sont dans l'incapacité de travailler.
Les personnes qui ne remplissent pas les conditions de cotisation pour l'ouverture des droits à la pension à 63 ans ont droit à une indemnité jusqu'à la date requise, mais jamais après 65 ans.
La rémunération servant à calculer l'indemnité est la rémunération hebdomadaire moyenne sur la base de laquelle les cotisation sont été versées par l'intéressé ou créditées durant l'année de cotisation précédente.
L'indemnité n'est pas versée lorsque le salarié concerné reçoit son salaire intégral.
Bénéficiaires
Pour avoir droit aux indemnités de maladie, l'assuré doit remplir les conditions suivantes:
L'allocation de naissance est versée à la naissance de l'enfant à toute femme qui remplit les conditions de cotisation ou dont le conjoint les remplit .
Conditions de cotisation avoir été assuré pendant au moins 26 semaines et avoir versé, jusqu'à la date de l'incapacité, des cotisations sur la «rémunération assurable» d'au moins 26 fois le montant hebdomadaire de la «rémunération assurable» de base et
Conditions à remplir pour pouvoir toucher à nouveau une prestation
Le montant de l'allocation de naissance est le même pour toutes les femmes qui y ont droit et s'élève à 250 CYP en 2007 .
Taux de l'indemnité
L'indemnité hebdomadaire représente 60 % de la «rémunération assurable» jusqu'à la «rémunération
L'allocation de maternité est versée à toutes les femmes qui exercent une activité, qu'elles soient salariées ou travaillent à leur compte, pendant une période de 16 semaines commençant entre la sixième et la deuxième semaine précédant la semaine présumée de l'accouchement.
Patients payant des frais i) cellesdontle droit à des soins de santé est subordonné à une condition de ressources;
Les personnes qui n'appartiennent pas aux catégories 2.1.1.i) et 2.1.1.ii) peuvent avoir recours aux services médicaux de l'État contre paiement des frais applicables établis de temps en temps.
Les personnes qui ont droit aux soins médicaux gratuits (carte médicale «A») paient 1,20 CYP par consultation externe. Les bénéficiaires de l'assistance publique ainsi que les personnes de plus de 65 ans sont exemptés de tout ticket modérateur.
Les personnes qui ont droit aux soins médicaux à frais réduits (carte médicale «B») payent 50 % des frais qui sont demandés aux patients payants.
Mobilité européenne
Vos droits de sécurité sociale à Malte
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale à Malte
Situation au 23 mai 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Luxembourg: Office des publications officielles des Communautés européennes
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinformationssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
ISBN 92-79-04440-0 Printed in Luxembourg IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.3.Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.3.Remariage d'un(e) veuf/veuve . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lescoordonnéesdesinstitutionsetlessitesinternetutiles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Informationscomplémentaires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
4.2.La révision du système despensions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
La loi sur la sécurité sociale (chapitre 318 des Lois de Malte) prévoitdeuxrégimesde base, à savoir le régimecontributifetle régime non contributif. La principaleexigence pour bénéficier du premier régime estdesatisfaire auxconditionsspécifiquesde cotisation quisontfixées.
Pour le deuxième, l'exigence principaleconsiste à remplir lesconditionsde ressources.
C'estpréci-sémentla raison pour laquelle le régime prévoitleversementde différentstypesetcatégoriesde cotisations, comme nousl'expliqueronsplusloin.
De plus,souscertainesconditions, le régime reconnaîtle non-paiement(crédit) descotisationsdansdescasexcep-tionnelsetprévoitque lescotisationsqui ne sontpasverséessontportéesau créditde l'assuré.
Conformémentà la loi sur la sécurité sociale, touteslesprestations, pensionsetallocationsà verser en vertu durégime contributifsontsoumisesà descotisationsdif-férentesen fonction du type de prestation demandé.
Ilexiste deuxtypesde cotisations: la cotisation de type 1pour lessalariésetla cotisation de type 2 pour lesnon-salariés.
En règle générale, touteslespersonnesentre 16 ansetl'âge de la retraite (qui va de 61 anspour leshommesetde 60 anspour lesfemmesà 65 ans), sontsoumisesauxpaiementsdescotisations.
Toutdépend de la date àlaquelle la personne décide d'arrêter de travailler entantque salarié ou en tantque non-salarié, conformé-mentà la loi sur la sécurité sociale, etdemande la liquidation de sa pension de retraite.
Le régime non contributif, dontl'objectifinitialétaitde subvenir auxbesoinsdespersonnesvivantsousle «seuilde pauvreté», a au fildesansévolué versunrégime completavecplusieursdispositionsliéesdesorte qu'un type de prestation en complète un autre.Cesprestationsvisentessentiellementà apporter uneassistance sociale etmédicale (cette dernière, tantenespècesqu'en nature) auxchefsde famille qui sontauchômage etqui sontà la recherche d'un emploi ou inca-pablesde travailler en raison d'une maladie spécifique,pour autantque lesressourcesfinancièresde leurfamille ne dépassentpasun certain seuil.
Lesperson-nessouffrantde certainesmaladieschroniquespeuventégalementobtenir une aide médicale gratuite, indépen-dammentdesressourcesfinancièresde leur famille.Toute personne ayantdroità l'assistance sociale reçoitaussi une indemnité de logementsi le chefde famillepaie un loyer pour son lieu de résidence eta égalementdroità une allocation supplémentaire.
On peutdire que le régime contributifvise l'autre côté dela médaille.
Ilestuniverselpuisqu'ilcouvre pratiquementtouteslescouchesde la société.
Le régime contributif de Malte estun système où lessalariésetlesindépendants(une personne exerçantune activité économique dontelle tire desrevenussupérieursà 390 MTL) ou lesnon-salariés(une personne de moinsde 65 ans, ni salariée, niindépendante, etdontlesrevenusne proviennentpasd'une activité économique maisd'autressourcestellesqu'une rente, desdividendes, etc.) versentune cotisationhebdomadaire, conformémentauxdispositionsde la loisur la sécurité sociale.
Dansle jargon officiel, on qualifiele système maltaisde système «par répartition», etce enraison du faitque chaque personne cotise durantlapériode où elle a un emploi rémunéré afin de subvenirultérieurementà sesbesoinsdansdescasde figure, telsque la maladie, le chômage ou la retraite.
Ministère de la famille etde la solidarité sociale
Lespersonnesayantune activité non lucrative dontlesressourcesannuellessontinférieuresà 430 MTLdanslecasdespersonnescélibatairesetà 630 MTLdansle casdespersonnesmariées, ainsi que lestravailleursnonsalariéspercevantdesrevenusannuelsinférieursà 390MTLpeuventdemander un certificatd'exonération descotisations.
Cotisationscréditées
Cescotisationsconcernentlespersonnesâgéesde 16 à65 ansexerçantune activité de travailleursnon salariés.Lespersonnesautresque lesemployéssalariésou quelespersonnesayantune activité lucrative sontégale-mentconsidéréescomme destravailleursnon salariésetrelèventde ce faitde la cotisation de type 2.
Lestauxde cotisation sontmentionnésdansle tableau cidessous:
Direction générale de la sécurité sociale
Cotisations des indépendants
Somme payable sur le revenuannuelnet
Unité desrelationsinternationales38, Ordnance Street, Valletta Tél.: (356) 25 90 34 20Fax: (356) 25 90 32 82E-mail: iru.dss@gov.mt
15 % de leur revenu annuelnet
Taux SB: Les revenus dépassent 3 626 MTLmaissontinférieursau montantmaximum pour lequelune cotisation estdue (actuellement7 048 MTL)
Ministère de la santé, despersonnesâgéesetdessoinsde proximité une personne qui s'affilie à l'assurance pour la première fois(c'est-à-dire descréditspréalablesà l'affiliation jusqu'à un maximum de 104 semainesdecotisations, en fonction de la date d'affiliation aurégime);
Taux SC: Les revenus dépassent le montantmaximum pourlequelune cotisation estdue (actuellement7 048 MTL)
Marsa84, Triq is-Salib Tél.: (356) 25 90 36 60Fax: (356) 25 90 36 61 une veuve, pour autantqu'elle n'exerce pasd'emploilucratif;
• un ancien membre desforcesde police ou desforcesarméesde Malte qui metun terme à sa carrière etreçoitune pleine pension du gouvernement;
SA = Indépendantclasse ASB = Indépendantclasse BSC= Indépendantclasse C
Unité chargée desdroitsen matière de santé
• toutcitoyen maltaisqui se rend à l'étranger en tantque travailleur volontaire;
• toute personne qui, pendantune semaine calendrier, a droità une allocation de maladie ou d'acci-
Prestationsspécialesen espècesà caractère non contributif
Le montantpayé varie enfonction desressourcesdisponibles. Cela dit, l'assis- tance prévoitun forfaitde base hebdomadaire de 3 435,47 MTL, plus3,50 MTLpar semaine etpar membre inactifdu ménage.
D'autresprestationssontver-séessousconditionsde ressourcesen vertu del'assistance sociale, selon lesdifférentsbesoinssociaux.
Le nombre maximum de cotisationsqui peuventêtre créditéesdanscecasestde deuxanspar enfant.
Cette période peutêtreétendue à quatre ansdansle casd'un enfantsouffrantdehandicap grave.
La période de cotisationscréditée peutêtre répartie entre lesdeuxparents, maisle totalcumulédespériodesoctroyéesauxdeuxparentsne peutenaucun casdépasser deuxou quatre anssuivantle cas.
dentde travail, à une allocation de chômage ou àune pension d'invalidité pour toute la semaine enquestion (du lundi au vendredi).
Lesmêmesdispositionss'appliquentauxindépendantsmaisseulementpour lesprestationsde maladie.
Allocation de chômage
Toute personne bénéficiantde la préretraite ne peutexercer d'activité rémunérée.
Celle-ci estversée à toute personne au chômage ayantcotisé 50 semainesetayantcotisé ou accumulé (crédit)20 semainesdansl'année précédantcelle de lademande d'allocation.
Le demandeur doitêtre inscritentantque chômeur, ildoitêtre valide etdisponible pourun emploi.
Cette allocation s'élève à 4,25 MTLpar jourpour un parentcélibataire ou une personne mariéeayantson conjointà charge etnon employé à pleintemps, età 2,78 MTLpar jour pour lesautrespersonnes.Elle estdue à compter du premier jour de chômage etpendant156 joursmaximum.
Au-delà de ce délai maximum, la personne ne peutplusprétendre à l'allocationsi elle n'a pastravaillé à nouveau durant13 semaines.
L'allocation pour enfants, l'allocation pour enfantshan-dicapésetl'allocation pour enfantsaccueillisfontpartiedesprestationsfamiliales.
Danslesdeuxpremierscas,ellessontpayéesauxrésidentsmaltais, sousconditionsde ressources.
Dansle troisième cas, elle estverséepour un enfantsur certification de son statutd'enfantaccueilli par une institution d'aide sociale reconnue.
Allocation pour enfants
Celle-ci estversée au chefde famille au titre d'allocationde chômage, sousconditionsde ressources.
Cette allocation s'élève à 7,13 MTLpar jour pour un parentcéliba-taire ou une personne mariée ayantson conjointàcharge etnon employé à plein temps, età 4,66 MTLparjour pour lesautrespersonnes.
Elle estdue à compterdu premier jour de chômage etpendant156 joursmaxi-mum.
Au-delà de ce délai maximum, la personne nepeutplusprétendre à l'allocation sansavoir travaillé ànouveau durant13 semaines.
Le nombre totalde joursde prestationsne peuten aucun casdépasser le totaldescotisationspayéespar l'individu depuisson accèsau régime de sécurité sociale.
Assistance au chômage
Concernantlesenfantsâgésde 16 ansetplus, ceux-ci doiventavoir lestatutd'étudiantà plein tempssansaucun revenu pourleursétudes, ou bien ilsdoiventêtre inscritsen tantquechômeurs.
Danstouslescasilsne peuventdisposerd'un emploi rémunéré ni bénéficier d'avantagessociauxpar ailleurs.
Le tauxde cette allocation estétabli par lecalculsuivant: différence entre le plafond de 10 270 MTLetlesrevenusannuelsdu couple, multipliée par unpourcentage débutantà 6 % pour un enfantetcroissanten fonction du nombre d'enfants(9 % pour 2 enfants, 12 % pour 3 enfants, 15 % pour 4 enfants, 3 % pour chaque enfantsupplémentaire).
Allocation pour enfantshandicapés
Cela dit, l'assistance prévoitun forfaitdebase hebdomadaire de 35,47 MTL, plus3,50 MTLparsemaine etpar membre inactifdu ménage.
Celle-ci estversée à touslesménagescomptantdesenfantshandicapésphysiquesou mentauxetne perce-vantpaspar ailleursde pension de sécurité socialepour cette invalidité. Lesrevenusd'un desparentsnedoiventpasdépasser 13 270 MTL.
Le tauxmaximum decette allocation estde 5,00 MTLpar semaine, lorsque lerevenu le plusélevé desdeuxparentsne dépasse pas9 270 MTL.
Le tauxchange en casde dépassementde cemontant.
La réforme despensionsprévoitune clause permettantd'opter pour la préretraite.
Cette clause prévoitqu'unepersonne qui a atteintl'âge de 61 ans, maisqui n'a pasatteintl'âge de la retraite, peutprendre sa retraite à 61 ansà condition qu'elle aitaccumulé depuisses18 ansun totalde:
Allocation pour enfantsaccueillis
2 080 cotisationspayéesou créditées, si la per- sonne estnée aprèsou au 1er janvier 1962 ou
1 820 cotisationspayéesou créditées, si la personneestnée entre 1952 et1961 inclus.
Celle-ci estversée pour un enfantsur certification deson statutd'enfantaccueilli par une institution d'aidesociale reconnue.
Le tauxestde 12,00 MTLpar semaine.Voir égalementpoint4.1.
• pour lessalariés, des3 meilleuresannéesconsécu-tivessur les10 dernièresannéesavantle départà laretraite ou,
Lesbranchesde sécurité sociale pour lesindépendants, des10 dernièresannéesconsécutivesavantle départà la retraite.
Lestauxsontajustéschaque année en fonction de l'évolution dessalairesetdu coûtde la vie.
Lesniveauxdespensionsde retraite verséesse situententre 22,91 MTLet90,54 MTLpar semaine.
Lestauxsontajustéschaque année en fonction de l'évolution dessalairesetdu coûtde la vie.
Avantle 1er janvier 2007, en casde remariage, la veuve
La loi de réforme despensions(2006) entrée en vigueur ou le veufperdaitla pension de survivantetrecevaitunesomme forfaitaire équivalente à 52 semainesde pension minimum légale.
Depuisle 1er janvier 2007, la veuve ou le veufa le droit
Prestationsde maladie (en espèces) de garder sa pension, maisau tauxnationalminimumapplicable.
Ce tauxvarie de 24,19 MTLà 34,32 MTL.
Lesveuvesetlesveufsqui se sontremariésavantle le 1erjanvier 2007 comporte deschangementssignifica-tifsau système nationaldespensionsde sécuritésociale actuel.
Ceschangementsserontintroduitspro-gressivementpour permettre une transition en douceursanscauser de perturbationssocialesni économiques.Pour plusd'informations, voir point3.
1er janvier 2007 etontdéjà touché la somme mention- née la première année ontdroità 4 autresannéesdepension.
Lesprestationsde maladie en espècessontverséesauxtravailleurssalariésetindépendants.
Afin de pouvoirbénéficier de cesprestations, l'assuré doitavoir cotisépendant50 semaineset, cotisé ou bénéficié de cotisa-tionscréditéespendant20 semainesau coursdesdeuxannéesprécédantl'année où la prestation estdemandée.
condition d'avoir été assurée en dernier lieu à Malte.
Sila femme occupe ou occupaitpar le passé un emploi desalarié, elle ne doitpaspercevoir de congé de maternitétombantsousla loi régissantlesrelationsentre le secteur industrieletl'emploi (EIRA).
(La loi en question pré-voitle paiementde 100 % de la rémunération pendantun congé de maternité de 13 semainesà la charge del'employeur, plusune semaine supplémentaire nonrémunérée).
Lesallocationsde maternité sontverséespendant14 semaines: 13 semainespayéesà 25,75 MTLpar semaine etune semaine supplémentaire nonindemnisée.
7,00 MTLpar jour pour un parentisolé ou une personne mariée ayantà charge un conjointne travail-lantpasà tempsplein;
Veufsetveuves: lesconditionssont156 semainesde coti-sationsverséespar le défunt, avecune moyenne annuellede 50 semainespayéesou créditées.
Une pension à tauxplusbasestversée lorsque la moyenne annuelle descotisationsse situe entre 20 et49 semainesdanslerégime de pension à tauxfixe, ou entre 15 et49 semai-nesdansle régime lié auxdeuxtiersdesrevenus.
4,53 MTLpour toute autre personne.
Lesveuvesetveufsâgésde moinsde 60 ansayantdesenfantsrépon-dantà une condition d'âge etsuivantun programmed'étudesà tempsplein peuventprétendre à leur pension indépendammentde leur niveau de revenus.
Décèsdesdeuxparents: un desparentsdoitavoir eu lestatutd'assuré etdoitavoir cotisé au moinsunesemaine au momentde son décès.
Le tauxhebdoma-daire versé estde 15,36 MTLpour chaque orphelin demoinsde 16 ansetde 34,85 MTLpour chaque orphelinâgé de 16 à 21 ans, sousréserve que ceux-ci ne dispo-sentpasd'un emploi rémunéré.
Dansle casoù l'orphelin dispose d'un emploi rémunéré maisque sesrevenusbrutssontinférieursau revenu minimum légal(59,36 MTLpar semaine), l'allocation estréduite de telle sorte que la somme desrevenusbrutsetde l'allocation nedépasse pasle revenu minimum légal.
Lestauxsontajustéschaque année en fonction de l'évolution ducoûtde la vie.
Lestauxde pension varientselon que la pension estservie par l'employeur du conjointet/ou que lescotisa-tionsontété payéesavantou aprèsle 22 janvier 1979(date d'introduction du système despensions).
Aucune prestation spécifique n'estprévue au casoùseull'un desparentsdécède car dansce cas, le conjointesten droitde demander une pension desurvivant.
Ilsecompose d'hôpitauxetde centresde soinsde santépublics.
Ilexiste égalementdeshôpitaux, cliniquesetautresétablissementsprivés.
Danscesétablissementsprivés, lessoinssontfinancéspar l'assurance privée oupar lespatientseux-mêmes.
Lesmédecinsmaltaispeu-ventexercer leur profession à la foisdansdesservicesde soinsde santé publicsetprivés.
L'employeur verse la différence entre le salaire etlaprestation si celle-ci estinférieure.
La déclaration d'incapacité de travailestcertifiée par le médecin généraliste de l'assuré.
Lorsque le nombre de joursdeprestationsde maladie dépasse 60, le casestexaminépar le Comité médicaldu Département.
Prestationsde chômage
Allocationsde maternité pour lessalariés, des3 meilleuresannéesconsécu-tivessur les10 dernièresannéesavantle décèsduconjointou son départà la retraite en raison de l'âgeou pour raisonsmédicalesou
Lesallocationsde chômagessontverséesaussi biendansle cadre du régime contributifque du régime noncontributif.
Celles-ci sontverséessouscondition de citoyenneté oude résidence ou, si la personne n'estpasrésidente, à
Le gouvernementmaltaisn'esten aucun casresponsa-ble destraitementsou soinsadministrésauxcitoyenseuropéensdansleshôpitauxetcentresde soinsprivésou par despraticiensen leur qualité de personne privée.
Touslescabinetsprivésde Malte se composent
Médicaments et matériel médical
Prestationsde vieillesse etde survivant
Lesnouvellesdispositionsconcernantla réforme de lapension prévoientune augmentation graduelle de l'âgede la pension:
Lespersonnesvivantà Malte etcouvertesparla législation maltaise sur la sécurité sociale peuventbénéficier desservicespublicsde soinsde santéconformémentauxdroitsdéterminéspar le Ministèrede la santé.
Lescitoyensde l'UErésidantà Malte sontconsidérésde façon équivalente.
Cette certification officielleaccompagnée d'un documentd'identification personnelle suffitpour recevoir dessoinsde santé dansdesservicespublicsde soinsde santé.
Prestationspour accidentsdu travailetmaladiesprofessionnelles
Indemnitésd'accidentdu travail
Concernantlespersonnespercevantune pension deretraite, leursrevenus, dansle casd'un salarié ou d'unnon-salarié ne doiventpasdépasser le revenu minimum légal(59,60 MTLhebdomadaire) jusqu'à l'âge de65 ans.
Une pension à tauxplusbasestversée lorsque la moyenne annuelle descotisationsse situe entre 20 et49 semaines.
Pour lessoinsmédicauxd'urgence nécessitantl'admis-sion dansdeshôpitauxpublicspour bénéficier de servi-cestelsque dessoinsen interne, dessoinsde jour, desdiagnosticsou desconsultationsexternes, lespatientsne devrontpaspayer s'ilsprésententune carte européenne d'assurance maladie valide.
Le coûtde touteslesprothèsesetde touslesmédicamentsprescritspourlessoinsde suivi aprèsle traitementen hôpital(sauflesmédicamentspour lestroispremiersjourssuivantlasortie de l'hôpital) ou dansle cadre de soinsde jour oude consultationsexternesestentièrementsupporté parla personne concernée.
Soins dentaires paiementdescotisationsavantou aprèsle 22 janvier 1979, date du débutdespensionsliéesauxrevenus,
• une pension de service estversée par l'employeur,réduisantde ce faitla pension versée par la sécuritésociale et,
Seulsdessoinsdentairesd'extrême urgence sontdis-pensésgratuitementdanslesservicesde consultationexterne etlescentresde santé, maisilsne sontpastrèsnombreux.
La plupartdessoinsdentairessontpayéspar le patientlui-même etsontprodiguésdansdescli-niquesdentairesprivéesqui onttoutesdûmentreçuune licence desautoritésde santé publique.
Lestauxversésvarientégalementsi une pension deservice estpayée etsi l'assuré (s'ils'agitd'un homme)estmarié, son épouse étantà sa charge.
Cependantce pointdoitêtre discuté dansunavenir proche dansle cadre de la politique maltaisevisantà éliminer la discrimination fondée sur le genre.Lestauxverséssontde 21,17 MTLà 49,86 MTLparsemaine. Lestauxsontajustéschaque année en fonction de l'évolution du coûtde la vie et, danscertainscas, en fonction de l'évolution dessalaires.
la personne concernée (s'ils'agitd'un homme) estmariée etson épouse està sa charge.
Lesindemnitéssontverséesauxpersonnessalariéesetnon salariéesayantcotisé une semaine au minimum.Elless'élèventà 10,51 MTLpar jour pour un parentcéli-bataire ou pour une personne mariée ayantson conjointà charge etnon employé à plein temps, età 7,91 MTLpour lesautrespersonnes.
Ellessontcomptabiliséesàpartir du 4ejour etpour une période maximum de 12 mois.L'employeur paie la différence entre le salaire etlesindemnités(si celles-ci sontinférieures).
Mobilité européenne
Vos droits de sécurité sociale au Liechtenstein
Commission européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale au Liechtenstein
Situation au 10 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar le Liechtenstein le 10 février2006.
Pour toutrenseignementcomplémentaire sur lescasde maladie, maternité, accidentdu travail, maladie professionnelle etchômage:
Pour toutrenseignementcomplémentaire sur le régime de prévoyance desentreprisesou sur lesdispositionsrelativesà l'invalidité, à la vieillesse etauxdécès(deuxième pilier):
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.Prestationsde vieillesse etde survivant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.7.Préretraite . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.8.Prestationsfamiliales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.3.Primesde maternité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.9.4.Aide auxaveugles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le versementde la prime de maternité estsubordonnéà la résidence officielle de la mère au Liechtenstein.
Généralités
Prestationsspécialesen espècesà caractère non contributif lorsque l'ouverture de la faillite estprononcéecontre son employeur ou lorsqu'une demande d'ouverture de faillite estrefusée en l'absence probablede moyenssuffisantspour couvrir lesfraisde la procédure de faillite etqu'à ce moment, l'assuré détientdescréancessalariales; ou bien
1.2.Affiliation à la sécurité sociale
Prestationscomplémentairesdansle cadre de l'assurance vieillesse,survivantsetinvalidité si l'assuré a mené, au moinsune fois, une procédured'exécution forcée vis-à-visde son employeur, tota-lementou partiellementvaine, en vue de récupérersescréancessalariales.
L'employeur doitaccomplir lesformalitésnécessairespour que sestravailleurssoienteffectivementaffiliésàla sécurité sociale.
Le régime de sécurité sociale du Liechtenstein assurelesprestationssuivantes, financéesessentiellementparlescotisationsdesassuréset/ou de leursemployeurs(éventuellementcomplétéespar une participation de l'État):
• lesprestationsen espèceseten nature en casdemaladie etde maternité;
Lestravailleursindépendantsetlesinactifsdoiventeffec-tuer eux-mêmeslesdéclarationsnécessairesauprèsdesinstitutionscompétentes.
• lesprestationsen casd'accidentsdu travailetdemaladiesprofessionnelles;
Sontcouvertes, pour 3 moistoutau plus, lescréancessala-rialesapparuesau coursdes6 derniersmoisprécédantsoitl'ouverture de la faillite, soitle refusde la demanded'ouverture de la faillite en l'absence probable de moyenssuffisantspour couvrir lesfraisde la procédure de faillite,soitl'octroi d'un sursisconcordataire, soitl'introductiond'une action en justice en vue de récupérer lescréancessalariales, pour chaque moismaisuniquementdansleslimitesdu montantmaximalpour le calculde la cotisation.
Préretraite
Cesprestationscomplémentairessontdesprestationsliéesà la résidence, dépendantdu revenu etde la fortune.
Leur montantdépend doncde la situation personnelle de l'intéressé (composition de la famille) etde sasituation économique.
Pour lestravailleurssalariés, l'employeur estresponsa-ble du versementrégulier descotisations.
À ceteffet, ildéduitde la rémunération le montantdescotisationsduespar le salarié etle verse, en même tempsque lescotisationsde l'employeur, auxinstitutionscompéten-tesde sécurité sociale.
La loi ne prévoitpasde préretraite.
Le financementde cesprestationsestassuré par le pro-duitde l'impôt.
Leur versementestconfié à l'assurancevieillesse etsurvivantsdu Liechtenstein.
lesprestationsen casd'invalidité, de vieillesse etdedécès:–«premier pilier»: régime publicde prévoyance enfaveur de touteslespersonnesactivesdomici-liéesau Liechtenstein,–«deuxième pilier»: régime de prévoyance desentre-prisesen faveur de touslestravailleurssalariéscouvertspar l'assurance vieillesse et survivants du Liechtenstein (Alters- und Hinterlassenenversicherung, AHV);
Lestravailleursnon salariés, lesinactifsetlesassurésvolontairesrèglentdirectementleurscotisationsauprèsdesinstitutionscompétentesde sécurité sociale.
1.4.Voiesde recours
Le versementde cesprestationsestconfié à un organisme indépendantde droitpublic(FAK, Liechtensteinische Familienausgleichskasse).
Cetorganisme estplacé sousle contrôle de l'État.
À cela s'ajoutentlesprestationsfinancéesuniquementpar l'Étatau moyen du produitde l'impôt:
• lesprestationscomplémentairesde l'assurancevieillesse, survivantsetinvalidité;
Lesdécisionsdesinstitutionsde sécurité sociale peu-ventfaire l'objetd'un recoursen justice.
La procédure etlesdélaisdépendentde la branche de sécurité socialeconcernée.
Lesdécisionsdesinstitutionsde sécuritésociale sonttoujoursassortiesd'une indication concer-nantlesvoiesde recourscorrespondantes.
• lesallocationsde dépendance;
Ontdroità cesprestationslespersonnesinactivesrési-dantau Liechtenstein ainsi que touteslespersonnesactivesau Liechtenstein (sousréserve de dispositionscontrairesfixéesdansdesconventionsbilatérales,applicablespar exemple lorsqu'un desdeuxparentsexerce une activité professionnelle à l'étranger).
Ces prestations comprennent:
Dansla mesure où aucune allocation de dépendance n'estversée par une assurance accidents, ilexiste un droità unetelle allocation.
La dépendance estévaluée en fonction dela mesure danslaquelle une personne a effectivementbesoin de l'assistance d'un tierspour lesactesde la viecourante (s'habiller etse déshabiller, se lever, s'asseoir etse coucher, manger, pourvoir à son hygiène personnelle etse déplacer).
On distingue troisdegrésde dépendance(importante, moyenne, faible).
Lespersonnesde plusde65 ansn'ontdroità l'allocation de dépendance que sicelle-ci estau moinsde gravité moyenne (à moinsque n'aitpréexisté, avantcetâge, une dépendance légère).
• l'aide auxaveugles.
• une allocation unique de naissance (ycomprisencasd'adoption d'un enfantde moinsde 5 ans);
• une allocation mensuelle par enfantà charge (paya-
Le financementde cette prestation estassuré par leproduitde l'impôt.
Le versementen estconfié à l'assurance vieillesse etsurvivants(AHV)ou à l'assuranceinvalidité (IV).
ble jusqu'au 18e anniversaire de l'enfant);
Danscertainescirconstances, aucune prestation n'estversée pour un chômage de courte durée. Ils'agitalorsde joursde suspension.
• l'indemnité de chômage;
• l'indemnité de chômage partiel.
Indemnité de chômage
Une personne assurée a droità cette prestation si, entantque travailleur salarié, elle se trouve en chômage et(conditionscumulatives):
Lessalariésexerçantune desprofessionssuivantesontdroità desallocationsde chômage-intempéries: maçon,charpentier, plâtrier, ouvrier carrier, constructeur de routes, couvreur, paveur, tailleur de pierre, carreleur, jardinier paysagiste, ferblantier, nettoyeur de canal,ouvrier travaillantà la stabilisation desbergesetdester-res, ouvrier spécialisé danslesglissementsde terrain etouvrier forestier, pour autantque cesderniersn'exercentpasleur activité dansune section d'une entreprise agricole.
Lessalariésexerçantune autre profession peuventêtre assimilésauxsalariésdesprofessionssusmention-néessi leur situation de chômage estliée à une activitérelevantd'une desprofessionsprécitées.
• està la disposition du bureau de placement(c'est-à-dire qu'elle peutexercer une activité salariée etestprête à accepter toutemploi convenable);
Lesassurésetlesmembresde leur famille doiventfidè-lementcommuniquer à l'Office de l'économie nationaletouslesrenseignementspertinentspour l'évaluation dela demande etla fixation du montantde l'indemnité dechômage.
• ne peutprétendre à une pension de vieillesse.
Sil'assuré a droità une pension de vieillesse partielle,lesindemnitésjournalièressontréduitesen proportion du montantde cette pension;
• réside au Liechtenstein ou yséjourne en raison d'uneactivité à durée déterminée (travailleur exerçantuneactivité salariée au Liechtenstein pour un employeurdontle siège ou la filiale se trouve au Liechtenstein);
La durée de la période d'indemnisation estfonction del'âge de l'intéressé.
400 jourslorsque l'assuré estâgé de 50 à 59 ans;
500 joursà partir de l'âge de 60 ansetjusqu'aumomentoù l'intéressé a droità une pension de vieillesse complète.
La pension d'invalidité n'esttoutefoisversée que si l'incapacité de tra-vailexiste depuisun an etestappelée à se prolonger.
la durée de cotisation (ou durée d'assurance) détermine le tauxde pension de l'assuré;
Prestationsdu régime de prévoyance desentreprises(deuxième pilier)
La personne invalide a droità une pension du régime deprévoyance desentreprisesjusqu'à ce qu'elle atteignel'âge de la retraite.
En outre, pour lescouples, le montantestdivisé en deuxpartieségales, comptetenu du nombre d'annéescivilesdu mariage, à condition que le couple aitété assuré au Liechtensteindurantcesmêmesannées.
nance médicale, par despersonnesdesprofessionsparamédicales, par exemple deskinésithérapeutesou un organisme d'aide etde soinsà domicile, ycomprismédicaments, produitsà usage médicaletanalysesprescritspar un médecin.
L'assurance maladie du Liechtenstein offre une protection en casde maladie etde maternité. Elle comprenddesprestationsen nature, desindemnitésjournalièresde maladie etdesprestationsde maternité.
La pension de vieillesse peutégalementêtre complétéepar une rente pour enfants(uniquementsi lesenfantsontmoinsde 18 ansou, si ceux-ci suiventune formation, jusqu'à l'achèvementde celle-ci, maisau plustard
Durantune période de transition liée à la mise en placede l'égalité juridique hommes/femmes, la pension devieillesse du mari peutêtre majorée si sa femme a plusde 55 ansetn'estpasencore personnellementtitulairede droitsà pension.
Système destroispiliers
Le système destroispiliers(voir point2.4) vautégale-mentpour l'assurance vieillesse.
La protection durégime d'assurance estaccordée, sansréserve etsansqu'ilsoittenu compte d'une maladie ou d'une grossesse existante, à compter du premier jour d'affiliation.
Toutescesprestations, exception faite de la prise encharge partielle descures, sontverséessanslimitationdansle temps.
Prestationsde l'assurance vieillesse etsurvivantsau Liechtenstein (premier pilier)
Lessalariésqui ontatteintl'âge de 23 ansetdontladurée du contratde travailestindéterminée ou estsupérieure à 3 moisdoivents'affilier à un régime pro-fessionneld'assurance vieillesse.
L'affiliation alieu par l'intermédiaire de l'employeur.
Lescotisationssontessentiellementcalculéessousla forme d'un pourcentage du salaire.
L'assuré a droità une pension s'ila cotisé pendantaumoinsune année entière.
Ilexiste actuellementau Liechtenstein quatre caissesd'assurance maladie (assureursprivés) officiellementautoriséespar le gouvernementà pratiquer l'assurancemaladie au titre du régime légal.
Pour chaque personne assurée, ilestconstitué un capi-talvieillesse par le versement, sur un compte vieillesseindividuel, d'une partie descotisationsverséesà l'organisme de prévoyance.
Le montantde la prestation vieillesse dépend, en définitive, du montantdu capitalvieillesse accumulé au momentdu départà la retraite.
Prestationsde chômage
Catégoriesde prestations
Touslestravailleurssalariésainsi que lesapprentissontcouvertspar l'assurance chômage.
Dansle cadre de la retraite flexible, leshommesetlesfemmespeuventchoisir librement, indépendammentde leur conjoint, l'âge de leur départà la retraite, quipeutse situer entre 60 et70 ans.
Au Liechtenstein, le système d'assurance estbasé sur leprincipe descontratsetsur le libre choixde l'organismeassureur par l'assuré.
L'assurance accidentspeutêtre souscrite auprèsd'assureursprivés, agrééspar le gouvernement du Liechtenstein .
caissesd'assurance maladie proposentune assurancecomplémentaire qui couvre l'autre moitié descoûtsselonle tarifapplicable.
Aveclesétablissementsde soins, legouvernementdu Liechtenstein conclutdesaccordstarifaires.
Si l'assuré choisitun établissementaveclequelilexiste un telaccord, lesfraislui serontremboursésà 100 %.
En l'absence d'accord tarifaire, le rembourse-ments'effectue sur la base d'un tarifde référence.
Lescotisationsduesau titre de l'assurance contre lesaccidentsdu travailetlesmaladiesprofessionnellessontverséespar l'employeur, tandisque cellesconcernantlesaccidentsnon professionnelssontdéduites, sousforme de pourcentage, du salaire dutravailleur.
Prestationsde l'assurance vieillesse etsurvivantsau Liechtenstein (premier pilier)
L'assurance accidentsoffre lesprestationssuivantes:
• soinsmédicaux, comprenantle traitementambula-toire par un médecin, un dentiste ou, sur ordonnance, soinsdispenséspar toutautre membre desprofessionsde santé;
Le conjointsurvivanta droità une pension de survie sil'assuré décédé a versé descotisationspendantau moinsune année entière.
La pension de veufou de veuve estversée pour une période limitée ou non, en fonction d'uncertain nombre de facteurs(présence d'enfants, durée dumariage, âge); lespersonnesdéjà titulairesd'une pension propre au titre de la vieillesse ou de l'invalidité peuvent, en casde décèsde leur conjoint, voir cette pension majorée par une allocation de veuvage.
Le «deuxième pilier» (régime de prévoyance desentre-prises) concerne touslestravailleursdontle revenuannueldépasse un certain seuil.
En ce qui concerne le deuxième pilier, un «montantexonéré» estdéduitdu salaire annuelafin d'éviter une double affiliation dansle cadre du premier etdu deuxième pilier.La mise en œuvre de ce régime estconfiée à diversorganismesde prévoyance (juridiquementindépen-dantsde l'employeur), en application de la loi.
• médicamentsetanalysesprescritspar le médecinou le dentiste, séjoursdansun établissementhospi-talier (classe d'hospitalisation normale);
Toutefois, cesindemnitésjournalièressontverséespour 720 joursau maximumsur une période de 900 joursconsécutifs.
Lesindemni-tésjournalièresreprésentent, en casd'incapacité detravailcomplète, au moins80 % de la rémunération nonperçue.
Lestravailleursdontla durée de travailhebdo-madaire pour un employeur n'atteintpas8 heuresparsemaine ne sontpasassurésà titre obligatoire.
Ilspeuventtoutefois, comme lesnon-salariés, s'assurervolontairementpour ce type de prestations.
dernière, maisau plustard jusqu'à leur 25e
Le «troisième pilier» estconstitué par la prévoyancevolontaire (par exemple sousforme d'une assurancecomplémentaire, allantau-delà de ce qui estprescritpour le deuxième pilier, ou sousforme d'une assurance privée).
• accessoiresmédicauxdestinésà compenser deslésionsphysiquesou desdéficitsfonctionnels;
Prestationsdu régime de prévoyance desentreprises(deuxième pilier)
• fraisde recherche etde sauvetage qui ontdû êtreengagésetfraisde voyage ou de transportmédica-lementnécessaires;
L'assurance invalidité comprend desmesuresde réadaptation etdespensions.
Lesassu-réesaffiliéesà une caisse pendantau moins270 joursavantla date de l'accouchementontdroitpendant20 semainesauxindemnitésjournalièresde maladie.
En casde décèsd'une personne bénéficiantd'une pension de vieillesse ou d'invalidité, la pension de veufou deveuve s'élève à 60 %, etla pension d'orphelin à 20 %,dela dernière pension de vieillesse ou d'invalidité versée.
L'assurance accidentsoffre une protection contre lesrisquessuivants: accidentsdu travail, maladiesprofes-sionnellesetaccidentsnon professionnels.
En casd'incapacité de travailconsécutive à un accident,l'assuré a droità desindemnitésjournalièresà compterdu deuxième jour aprèsl'accident.
Le «premier pilier» concerne touteslespersonnesacti-ves(salariéesetnon salariées) au Liechtenstein ainsique lespersonnesnon actives(femmesethommesau foyer, qui doiventégalementacquitter descotisa-tions) résidantau Liechtenstein.
La mise en œuvre decerégime estconfiée à un organisme indépendantde droitpublic.
L'assurance vieillesse etsurvivants
En outre, lesperson-nesemployéespendantau moins8 heurespar semainepar un employeur doiventêtre assuréescontre lesaccidentsnon professionnels.
Mobilité européenne
Vos droits de sécurité sociale en Norvège
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Norvège
Situation au 3 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la Norvège le 3 février 2006.
Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
ISBN 92-79-04363-3Printed in Luxembourg IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.1.3.Maladie – allocationsde réadaptation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .2.1.4.Maternité etallocationsde paternité équivalentes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.1.6.Régime spécialà tempspartiel . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.6.Prestationsde chômage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.9.Prestationsspécialesen espècesà caractère non contributif . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Cotisations
Lestauxdescotisationsetlessubventionsde l'Étatsontfixésparle parlement. Leschiffresdonnésici sontceuxde 2007.
En Norvège, la protection sociale générale estessentiel-lementassurée par le régime de l'assurance nationale,le régime desallocationsfamilialesetcelui despresta-tionsen espècesau bénéfice desfamillesavecdesenfantsen basâge.
Lescotisationsdessalariésetdesindépendantssontcalculéessur la base desrevenusbrutsdu travail.
Lesallocationsdu régime de l'assurance nationale sontoctroyéesen vertu de la loi du 28 février 1997. Lesallo-cationsfamilialessontoctroyéesen vertu de la loi du 8 mars2002.
Lesprestationsen espècesau bénéficedesfamillesavecdesenfantsen basâge le sonten vertude la loi du 26 juin 1998.
Qui estcouvertpar la sécurité sociale en Norvège?
Lescotisationsde l'employeur sontcalculéesen pourcentage dessalairesversés.
De manière générale, lescotisa-tionspatronalessontde 14,1 %.
Toutefois, destauxmoinsélevéss'appliquentauxsalariésrésidantdanscertainespartiesdu paysou travaillantdanscertainssecteurs.
Lorsqu'un salarié atteintl'âge de 62 ans, le tauxde lacotisation patronale estréduit.
De nombreusesprestationsdu régime de l'assurancenationale sontcalculéespar rapportà un montantdebase, le MB.
Le parlementajuste ce montantune, voireplusieursfoispar an, pour tenir compte deschange-mentsdansle niveau généraldesrevenusetdu coûtdela vie.
Lesmarinsressortissantsd'un paysde l'Espace économique européen (EEE) travaillantsur desnaviresbattantpavillon norvégien sontassurésdansle cadre durégime de l'assurance nationale contre touslesrisques,quelque soitleur lieu de résidence, excepté le person-nelhôtelier etde restauration à bord de naviresde plaisance enregistrésdansle registre norvégien desnaviresinternationaux(NIS).
Au 1er janvier 2006, le MB atteignait
Desdérogationsauxrèglesrégissantl'assurance obligatoire existent, par exemple dansle contexte desaccordsinternationaux.
Lesdemandespour bénéficier desprestationsdurégime de l'assurance nationale doiventêtre introduites
Lespersonnesqui ne sontpasassuréesmaisqui soitrésidenten Norvège, soitne résidentpasen Norvège,maisremplissentcertainesconditionsayanttraità despériodesantérieuresd'assurance etc., peuventintro-duire une demande d'assurance volontaire.
L'allocation supplémentaire complète l'allocation ordinaire de pension de retraite octroyée au titre du régimede l'assurance nationale.
L'allocation supplémentaire estoctroyée sansconditionde périodesde qualification ou de périodesd'assu-rance régulière.
En outre, ilpeuten principeégalementêtre tenu compte desavoirsen capitaleux-mêmesetd'autresbiensou possessions.
Lesbranchesde sécurité sociale
Tempshebdomadaire conventionneldansun centre de jour
Lespersonnesde plusde 64 ansse voientgarantir unebase de calculd'au moinstroisfoisle montantde base MB (188 676 NOK), etlesallocationssontverséessanslimite de tempsjusqu'à l'âge de 67 ans.
Passésl'âge de 64 ans, lesindépendantsontégalementdroità desallocationsde chômage.
Lesquotes-partspour lesenfantsde moinsde 16 anssontadditionnéesà cellesd'un desparentspour calculer si le plafond estatteint.
Lesenfantsde moinsde 12 anssontexemptésde la quote-partpour le traite-mentdispensé par un médecin ou un physiothérapeute,pour certainsmédicamentsimportantsetpour lesfraisde transport.
Néant Maximum 8 heures De 9 à 16 heures De 17 à 24 heures De 25 à 32 heures33 heuresou plus
Pour lessalariés, l'allocation journalière en espècessecalcule sur la base du dernier salaire perçu avantlamaladie.
Pour lesindépendants, l'allocation journalièreen espècesse calcule sur la base du revenu acquisenqualité d'indépendant.
Le montantannuelestde 11 640 NOKpar enfantà par- tir du 1er janvier 2007.
Allocation d'handicapé – pension supplémentairepour lespersonnesnéesavecun handicap ou devenueshandicapéesavantl'âge de 26 ans
Un assuré qui dispose d'un revenu annuelau moinségalà la moitié du montantde base (0,5 MB), soit31 346 NOK, a droità desindemnitésen espècesen casde maladie s'ilestincapable de travailler pour cause demaladie.
Desrèglesspéciales, plusfavorables, s'appliquentaucalculde la pension complémentaire despersonnesnéesavecun handicap ou qui deviennenthandicapéesavantl'âge de 26 ans(voir point2.4).
Cesindemnités,pour lesquellesiln'ya pasde cotisation à payer, sontfinancéespar dessubventionspubliques.
En règle générale, l'activité professionnelle doitavoirduré au moinsquatre semaines.
Le patientdoitpayer sa quote-partdu coûtdu traite-mentd'un généraliste ou d'un spécialiste, du traitementd'un psychologue, desprescriptionsde médicamentsimportantsou coûteuxetdesfraisde transportliésà unexamen ou à un traitement.
La plusgrande partie desfraisestcouverte par la commune, lesautoritésrégionalesde santé et/ou par le régime de l'assurance nationale.La quote-partd'un adulte soigné par un généraliste estde 125 NOKpar consultation etde 36 % du coûtdesmédicamentslespluscoûteux(avecun maximum de510 NOKpar prescription).
Pour lesrenouvellementsdesprescriptions, une nouvelle quote-partsera versée,aprèsavoir épuisé l'équivalentd'une consommation detroismois.
Lesparentsisolésontdroità une allocation pour unenfantde plusqu'ilsn'en onten réalité (allocation supplémentaire).
Lescohabitantsayantdesenfantsensem-ble ou vivantensemble depuisau moinsdouze moissurlesdix-huitderniersmoisn'ontpasdroità cette allocation supplémentaire.
Le régime desallocationssupplémentaires
Un régime spéciald'allocationssupplémentairesa été adopté.
Pour lessalariés, lesindemnitésen espècesreprésen-tent100 % du revenu soumisà retenue.
Ellessontverséesà partir du premier jour de maladie pour une période de260 jours(52 semaines).
Toutrevenu excédantsixfoisle montantde base MB (supérieur à 377 352 NOK) n'estpasprisen considération.
butde ce régime estde fournir une aide financière auxpersonnesâgéesqui ne peuventfaire valoir que despériodeslimitéesd'assurance au titre du régime de l'assurance nationale.
Lesindemnitésde maladie en espècessontverséesparl'employeur pendantlesseize premiersjourscivilsetensuite par le régime de l'assurance nationale. Pendantlapériode où cesindemnitésjournalièressontverséesparl'employeur, aucun niveau minimalde revenusn'estexigé.
Conformémentà la loi sur lesallocationsfamiliales, lesparentsisolésavecdesenfantsde moinsde 3 ansontdroità une allocation pour un enfantde plusqu'ilsn'enonten réalité.
En outre, conformémentà la loi sur lesassurancesnationales, ilsontdroità une allocation provisoire pleine d'un montantsupplémentaire égalà 7 920NOK.
Cette quote-partpersonnelle concerne touteslesdépenseseffectuéesen rapportavecdestraitementschezlesmédecinsetlespsychologues, lesmédica-mentsimportantsou coûteuxetlesfraisde transportpour se faire examiner ou subir un traitement.
Lorsquele plafond estatteint, une carte estdélivrée qui donnedroitgratuitementau traitementetauxautresavan-tagesetprestationspour le reste de l'année civile encours.
Desallocationsen espècessontoctroyéespour lesenfantsâgésde 1 à 3 ansrésidanten Norvège. La condi-
De manière globale, le régime générald'assurancesociale couvre touslesrésidentsen Norvège (voir point1).Toutefois, comme ilexiste un critère de quaranteannéesde résidence avantl'âge de 67 anspour obtenirune pension complète basée sur la résidence, lesper-sonnesqui ontvécu en Norvège pendantun lapsdetempspluscourtpeuventne pasbénéficier d'une pension de vieillesse suffisante pour en vivre.
Le nouveaurégime vise à garantir un revenu minimal(octroyantles
En versantvolontaire-mentdescotisationsplusélevées, lesindépendantspeu-ventrecevoir soit65 % du revenu soumisà retenue pour
Un second plafond desquotes-partsinclutquantà luilesphysiothérapies, lessoinsdentairesdonnantlieu àun remboursement, lesfraisde séjour dansun centrede réadaptation ainsi que lestraitementsà l'étranger.Ce deuxième plafond estégalementfixé annuellementpar le parlement(2 500 NOKen 2007).
la pension à laquelle ilsauraientdroit, à partir du premierjour de maladie, soit100 % de cesrevenusà partir du dixseptième jour ou du premier jour de maladie.
n'a pasrempli la condition destroisannéesd'assuranceimmédiatementavantla réalisation du risque, à conditionque le survivantsoitassuré etaitdroitauxprestationsdepension.
Cesindemnitéscontinuerontd'être verséesaussi longtempsque le survivantsera assuré à cetégard.
Lestauxdescotisationssontde 1,6 %, de 2,5 % ou de7,9 % respectivement.
Les agriculteurs et les Lapons éleveurs de rennesontdroità desindemnitésde maladie correspondantà 100 % de leursrevenusprofession-nelscouverts, à partir du dixseptième jour d'absence.Ilspeuventvolontairementcotiser à hauteur de 3,5 %afin d'acquérir un droità 100 % de leursrevenusprofes-sionnelscouvertsà partir du premier jour d'absence.
Le tauxdesallocationsannuellesestégalà 66 % de la base de calculetellessontverséescinqjourspar semaine.
Une personne ne disposantd'aucunrevenu ou d'un revenu soumisà retenue faible se voitgarantir une allocation annuelle minimale de 1,8 foislemontantde base MB (113 206 NOK).
Pour lespersonnesnéesavecun handicap ou qui sontdevenueshandicapéesavantd'avoir atteintl'âge de 26 ans, l'allocation minimale estde 2,4 foisle montantde base MB (150 940 NOK).Un complémentde 27 NOKpar jour estoctroyé pour chaque enfantà charge âgé de moinsde 18 ans.
Ce complé-mentestversé cinq jourspar semaine.
tempspartielou participer à une action en faveur de l'emploi – n'importe où en Norvège – qui corresponde à sesaptitudesphysiquesou mentales.
La personne concernée peutavoir droità desallocationsde chômage mêmesi elle ne répond pasentièrementauxexigencesde disponibilité pour desraisonstellesque l'âge, l'étatdesanté ou lesobligationsliéesà despersonnesà charge.Une période d'attente pluslongue peutêtre imposée, oulesallocationsde chômage peuventêtre temporairementsuspendues, si la personne concernée estconsidéréecomme étantau chômage de son propre gré, c'est-à-diresi elle a démissionné volontairement, refusé d'accepterun emploi convenable, refusé de participer à desinitiati-vessur le marché du travailou négligé de répondre à uneconvocation de l'agence pour l'emploi.
Un enfantde moinsde 18 ans, assuré etayantdroità uneallocation, touchera une pension d'orphelin si un de sesparentsestdécédé (ou lesdeux) etsi le défuntétaitcapable de travailler etassuré pendantlestroisannéesprécédantimmédiatementle décès.
L'enfantsurvivantaégalementdroitauxallocationssi le défunttouchaitunepension depuisau moinstroisansimmédiatementavantson décès.
La condition d'assurance ne s'applique passile défuntavaitobtenu le droità une pension complémentaire ou si l'un desparents(ou lesdeux) ontrésidéen Norvège pendantvingtans.
Lesenfantsqui poursui-ventdesétudesreçoiventl'allocation d'orphelin jusqu'àl'âge de 20 anssi lesdeuxparentssontdécédés.
Desprestationssontégalementoctroyéespour améliorer la capacité fonctionnelle générale sicette dernière estfortementdiminuée à la suite d'unemaladie, d'un accidentou d'un handicap.
Le droitauxallocationsjournalièresen espècesestlié àla perception de revenusantérieurs.
La personneconcernée doitavoir bénéficié d'un revenu du travailéquivalentà au moins1,5 foisle montantde base MB(94 338 NOK) au coursde l'année civile précédente, oud'un revenu du travailégalau minimum à troisfoislemontantde base MB (188 676 NOK) au coursdestroisannéescivilesprécédentes.
Si l'un desparentsestdécédé, la pension d'orphelinannuelle complète pour le premier enfantestde 40 %du montantde base MB (25 157 NOK) etde 25 % dumontantde base MB (15 723 NOK) par enfantsuivant.
Desallocationsjournalièresen espècessontaccordéessi la personne concernée a été au chômage pendantcinq jourssur lesquinze derniers, etétaitinscrite àl'agence pour l'emploi.
Lesdépensespour lesprothèsesou lesaidestechni-quesetpour l'achatd'un véhicule sontparfoiscouver-tes.
Lesdépensesliéesauxdéplace-mentsetà l'utilisation desaidestechniquessontcouvertespar l'allocation de base.
Un assuré de moinsde 67 ansa droità desprestationsde réadaptation s'ilréside en Norvège eta été assurépendantlestroisannéesprécédantimmédiatementlademande de prestations.
Une période d'assurance d'unan suffitsi le demandeur étaitphysiquementetmenta-lementcapable de travailler normalementau coursdecette période.
Si lesdeuxparentssontdécédés, le premier enfantreçoitune pension d'orphelin égale à la pension de surviequiauraitété payée au parentqui avaitdroità la pension laplusélevée.
La pension d'orphelin complète estégale à40 % du montantde base MB pour le deuxième enfantetà25 % du montantde base MB pour chaque enfantsuivant.
Lorsqu'ilya deuxenfantsou plus, lespensionssontadditionnéeslesunesauxautresetrépartiesde façonégale entre lesenfants.
La pension d'orphelin estoctroyée à un tauxréduitsimi-laire à celui qui seraitappliqué à une éventuelle pension de base accordée au conjointsurvivanten casdepériodesd'assurancesincomplètes(voir ci-dessus).
Le calculdesallocationsjournalièresen espècesestbasé sur lesrevenusprovenantdu travailetsur lesreve-nusprovenantdesallocationsjournalièresen espècesau coursdespériodesde chômage, descongésdemaladie, de maternité etd'adoption.
La base de calculestle montantle plusélevé desrevenusde l'annéecivile précédente ou la moyenne destroisannéescivilesprécédentes. Le montantmaximalalloué estde sixfoisle montantde base MB (377 352 NOK).
Le tauxdesallo-cationsjournalièresestégalà 0,24 % de l'assiette decalculetlesallocationssontverséescinq joursparsemaine.
Le montantéquivautnormalementà uneindemnité annuelle de 62,4 % de la base de calcul.
En casde maternité, lesparentsassurésayantoccupéun emploi salarié pendantsixmoisdurantlesdixmoisqui précèdentle débutde la période de congé payé ontdroità desallocationsjournalièresen espècespendant44 semaines.
Lesindemnitésjournalièresde maternitésontégalesauxindemnitésde maladie (100 % desreve-nusprofessionnelscouverts).
Si la jeune maman ledésire, elle peutopter pour une période de congé payépluslongue: 54 semainesavecun tauxd'indemnisationinférieur (80 % desrevenusprofessionnelscouverts).
Un complémentde 17 NOKpar jour estoctroyé pour chaque enfantà charge âgé de moinsde 18 ans.
La mère doitutiliser troissemainesde la période d'indemnisation avantl'accouchement.
Lesallocationssontverséesà partir de la douzième semaine avantl'accou-chement.
En général, l'allocation deréadaptation n'estaccordée que pour une période de 52 semainesconsécutives.
L'allocation de réadaptationprofessionnelle estoctroyée à un assuré qui suituneréadaptation professionnelle.
Elle estégalementac-cordée pendantlespériodesd'attente précédantledémarrage desmesuresde réadaptation ou aprèsl'achèvementde la réadaptation en attendantde trouver un emploi adéquat.
Une pension d'invalidité provisoire estaccordée dansl'attente d'une décisionconcernantl'octroi définitifd'une pension d'invalidité(voir point2.4).
Un supplémentde pécule de vacanceségalà 9,5 % desallocationsde chômage perçuesau coursde l'annéecivile précédente estoctroyé auxbénéficiairesqui ontreçu cesallocationspendanthuitsemainesau moinsaucoursde cette année.
Ce supplémenta été réintroduitavecprise d'effetau 1erjuillet2006.
Lorsqu'une personne estau chômage, desallocationsjournalièresen espècesviennentcompenser la perte derevenusdue par défautd'emploi.
Le tempsde travaildoitavoir été réduitd'au moins50 % par rapportau tempsdetravailantérieur.
Le calculde l'allocation de réadaptation etde réadaptation professionnelle se base sur le salaire soumisà retenue pour la pension.
La base de calculestsoitle revenuannuelde l'année civile précédente, soitla moyenne destroisannéescivilesprécédantla réduction de la capacité
Ildoitégalementêtre disponible pour, àbrève échéance, occuper un emploi à tempsplein ou à
La durée desprestationsvarie en fonction desrevenusantérieursprovenantdu travail.
Si cesrevenuss'élèventàau moinsdeuxfoisle montantde base MB (125 784 NOK),la durée de versementestde 104 semaines(deuxans).
sion complémentaire éventuelle estdéduite de l'allocation spéciale de complémentde ressources.
Dansle casde naissancesmultiples, lesparentsontdroità cinq semainessupplémentairesde prestationscomplètesen espèces(ou septsemainesà tauxréduit)pour chaque enfantadditionnel.
Si lebénéficiaire se remarie, iln'a plusdroitauxprestations.
lesmilitairesetlesfonctionnaires, le personnelde ladéfense civile etdesservicesd'urgence etde secours,sontaussi couvertsobligatoirement.
Lesindépendantspeuventsouscrire à une assurance volontaire si lesdis-positionss'appliquantà desgroupesspécifiquesd'in-dépendantsne prévoientpasd'assurance obligatoire àleur égard.
Le tauxde cotisation estde 0,4 % desreve-nusprovenantde leur activité d'indépendant.
Si le défunt, vu la durée de sa période d'assurance,n'avaiteu droitou n'avaitdroitqu'à une pension debase réduite, la pension de survie/réversion de baseestréduite danslesmêmesproportions.
Pour un retraité célibataire ou un retraité dontle conjointn'estpasun pensionné de l'assurance nationale, l'allocation spéciale de complémentde ressourcesestégaleà 79,33 % du montantde base MB (49 896 NOK).
Si leconjointà charge a 60 ansou plus, l'allocation spécialede complémentde ressourcesestégale à 158,66 % dumontantde base MB (99 780 NOK).
Si lesdeuxconjointsreçoiventla pension minimale, l'allocation spéciale decomplémentde ressourcesestla même que pour lescélibataires, c'est-à-dire 79,33 % du montantde base MB pour chacun d'eux(49 896 NOK).
Cela concerne notammentlesmaladiesfigurantdansle tableau de l'article 2 de la conventionn°42 de l'Organisation internationale du travail(OIT) surla réparation destravailleurspour desmaladiesprofes-sionnelles, qui viennents'ajouter à certainesautresmaladiesprofessionnelles, climatiquesou épidémiquesprévuespar lesréglementationsnationales.
La pension de survie/réversion consiste en une pensionde base etune pension complémentaire.
La pensioncomplémentaire correspond à 55 % de la pension complémentaire de vieillesse ou d'invalidité à laquelle ledéfuntavaitdroit.
Une allocation spéciale de complé-mentde ressourcesestaccordée comme dansle casdespensionsde vieillesse.
La mère doitprendre au moinssixsemainesde congéimmédiatementaprèsl'accouchement. Si la mèrereprend le travailavantque la période du congé de maternité payé ne soitécoulée, le père a droitauxprestationsjournalièresen espècespour le reste de cette période.
Lepère se voitréserver sixsemainesdu totalde la périoded'allocationsjournalièresen espèces.
Pour percevoir cesprestations, ildoitrester à la maison pour s'occuper del'enfant.
La condition d'une période de travailprécédantl'accouchementdoitégalementêtre remplie par le pèredansde telscas.
Lespèresassurésontdroità desindem-nitésjournalièresde paternité en espèces, sur la base deleurspropresrevenus, que la mère réponde ou non auxconditionsrequises, à condition qu'elle reprenne le tra-vailou desétudesaprèsla naissance etque le père secharge de l'enfantau quotidien.
Danscescas, la périodede congé payé estrespectivementde 29 et39 semaines.
Lesrèglesgénéralesconcernantle traitementmédical,lesindemnitésde maladie, lesindemnités/pensionsd'invalidité etlesindemnités/pensionsde survie ou deréversion, etc., peuventaussi s'appliquer.
Le bénéficiaire a droità de tellesprestations, maisà descondi-tionsplusfavorables, comme indiqué ci-dessous.
La pension de survie/réversion estfonction desrevenus(c'est-à-dire soumise à une condition de ressources).
Sile conjointsurvivant, etc., a déjà ou devaitavoir desrevenusannuelssupérieursà 50 % du montantde base MB, la pension sera égale à la différence entre la pension complète et40 % desrevenusexcédentaires.
Une femme n'ayantpasdroità desprestationsjourna-lièresen espècesen casde maternité reçoitune primede 33 584 NOK(qui estégalementversée à une femmequi n'auraitdroitqu'à un montantde prestationsenespècesinférieur à cette prime).
Pour un retraité pensionné, marié à un conjointretraitépensionné bénéficiantd'une pension complémentairesupérieure à l'allocation spéciale de complémentderessources, l'allocation de complémentde ressourcesestégale à 74 % du montantde base MB (tauxmini-mum, 46 536 NOK).
Toutefois, le totalde la pensioncomplémentaire etde l'allocation spéciale de complé-mentde ressourcesne peutpasreprésenter un montantinférieur à deuxfoisle tauxnormalde l'allocation spéciale de complémentde ressources, soit158,66 % dumontantde base MB (99 780 NOK).
L'allocation spéciale de complémentde ressourcesetla pension de base prisesensembleconstituentla pension minimale (voir plushaut).
En ce qui concerne lespensions, lesprestationsnesontpasdiminuéeslorsque lespériodesd'assurancesontinsuffisantes(revenusinsuffisantsou délaisdecarence insuffisants); ellessonttoujourspayéesautauxplein.
Une allocation provisoire estoctroyée au conjointsurvi-vant, etc., qui n'auraitpasdroità une pension de survieetqui seraittemporairementincapable de subvenir àsesbesoinspar son travail.
La pension provisoire estcalculée suivantlesmêmesrèglesque la pension desurvie/réversion.
2.5.2.Allocationsde survie ou de réversion au conjointsurvivant
Une allocation de handicapé peutêtre octroyée même sil'incapacité de gagner un revenu n'atteintpas30 % (pardérogation à la règle générale qui exige une réductionminimale de 50 %), etc.
Une indemnité de formation estaccordée au conjointsurvivant, etc., tenu de suivre descoursou une formation professionnelle pour assurer sa subsistance.
Dansle casde l'adoption d'un enfantde moinsde 15 ans, lesparentsadoptifsontdroità desindemnitésjournalièresen espècespendant41 semaines.
Le mon-tantde cesindemnitésetlesconditionsrégissantleuroctroi sontlesmêmesque pour lesindemnitésde maladie.
Cette période peutêtre prolongée jusqu'à 51 semaines, en échange d'une réduction desallocations(80 %desrevenuscouverts).
Régime spécialà tempspartiel
Une pension de survie/réversion estoctroyée quelleque soitla durée du mariage etpeutaussi être accordéeà une personne qui n'étaitpasmariée ou qui cohabitaitavecla personne décédée, à condition qu'elle aitété àcharge du défuntets'occupe desenfantsde ce dernier.Une pension d'orphelin peutêtre accordée jusqu'à ce que l'enfantatteigne l'âge de 21 anss'ilpoursuittoujoursdesétudes(normalement, la pension estoctroyée jusqu'à l'âge de 18 ans, ou de 20 anssi l'en-fantestorphelin de père etde mère).
Pour dessalarié(e)sdonnantnaissance à un enfantouadoptantun enfant, ilexiste un régime spécialleur permet-tantde combiner desprestationspartiellesde maternitéou d'adoption avecun horaire de travailà tempsréduit.
Un conjointsurvivant(ou un cohabitantprécédemmentmarié au défuntou ayanteu desenfantsavecce dernier)de moinsde 67 ansa droità une pension s'ilestassuréavecun droitde pension etsi le défuntétaitassuré etcapable de travailler pendantau moinstroisansimmédia-tementavantson décès.
Le conjointsurvivanta égale-mentdroità certainesprestationssi le défunttouchaitunepension pendantune période d'au moinstroisansavantson décès.
Si le défuntbénéficiaitd'une pension complémentaire, le conjointsurvivantn'estpastenu d'êtreassuré, auquelcasune pension de base correspondantesera égalementoctroyée.
La condition selon laquelle lesurvivantdoitêtre assuré pour avoir droità la pension debase estégalementsupprimée si soitle survivantsoitledéfuntontrésidé en Norvège pendantau moinsvingtans.
En outre, le bénéficiaire ne doitpascontribuer au coûtdestraitementsmédicaux, desmédicamentsou desfournituresmédicales.
Une indemnité pour la garde d'enfantsestoctroyée auconjointsurvivant, etc., qui, pour desraisonsd'étudesou de travailen dehorsdu domicile familial, se voitdansl'obligation de confier la garde desenfantsà une tiercepersonne.
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles
Lorsqu'un conjointsurvivant, etc. doitdéménager pourtrouver du travail, desindemnitéssontprévuespourcouvrir lesfraisde déménagement.
Lesindemnitésde scolarisation, de garde d'enfantsetdedéménagementpeuventêtre accordéesmême si le défunt
En général, touslessalariéssontcouvertspar le régimede l'assurance nationale.
En outre, certainsautresgrou-pes, par exemple lespêcheurs, lesécoliers/étudiants,
La pension de survie/réversion estdue au conjointsur-vivant, etc., si le mariage a duré au moinscinq ansou sile survivanta, ou a eu, desenfantsavecle défunt, oubien s'ils'occupe desenfantsdu défuntetsi la duréetotale du mariage etla période de prise en charge desenfantsaprèsle décèsestd'au moinscinq ans.
En ce qui concerne le droitauxindemnitésde maladie,iln'ya pasde délai de carence dansle casd'un accidentdu travail.
périodesd'assurance ne sontpascomplètes, lesindem-nitésde base etd'assistance sontdiminuéespropor-tionnellement.
certainesconditionspour chaque enfantà charge âgéde moinsde 18 ans.
Ce supplémentestcependantfonc-tion desrevenus, c'est-à-dire soumisà une condition deressources.
Le bénéficiaire peutaussi se voir accorder une indemnisation pour accidentdu travail, d'un montantmaximalde 75 % du montantannuelde base MB (47 169 NOK).Le bénéficiaire peutopter pour le versementde cetteindemnisation sousforme de somme forfaitaire.
Pension d'invalidité de base MB pour cette année-là (62 892 NOK).
Unretraité ayantà sa charge un conjoint(ou un cohabitantavecqui ilou elle étaitmarié(e) précédemmentou avecqui ila eu desenfants) non retraité, peutavoir droità uncomplémentallantjusqu'à 50 % de sa pension de base,en fonction desrevenus; en d'autrestermes, ilexisteune condition de ressources.
2.5.Prestationsde vieillesse etde survivant
Lessalariéssontégalementcouvertspar la loi sur l'indemnisation desaccidentsdu travail, en dehorsducadre de la législation de l'assurance nationale.Conformémentà cette loi, lesemployeurssonttenusd'assurer leurssalariéscontre lesperteséconomiquesdépassantl'indemnisation offerte par le régime de l'assurance nationale en casd'accidentdu travailou demaladie professionnelle.
Si lesdeuxépouxsontretraités, la pension de base complète estde 85 % du montantde base MB (53 458 NOK)pour chacun d'eux.
Le même régime s'applique auxper-sonneshabitantensemble, précédemmentmariéesensemble ou qui onteu desenfantsensemble.
Le bénéficiaire d'une pension de vieillesse qui a à sa charge desenfantsde moinsde 18 anspeutrecevoir un complé-mentallantjusqu'à 40 % du montantde base MB avecun maximum de 25 157 NOKpour chaque enfant, maisce complémentestfonction desrevenus(c'est-à-diresoumisà une condition de ressources).
L'âge de la retraite estde 67 ans.
Pension complémentaire
Desréductionsintervien-nenten casde séjoursantérieursà l'étranger.
La pension de vieillesse peutêtre différée entièrementou en partie jusqu'à l'âge de 70 ans.
Si l'assuré conservedesrevenusprofessionnelssupérieursau montantdebase MB entre 67 et70 ans, la pension estdiminuée de40 % desrevenusexcédentaires.
Le totalde la pensionetdesrevenusprofessionnelsne peutdépasser lesreve-nusprofessionnelsantérieurs.
Desrèglesspécialesplusfavorabless'appliquentaucalculde la pension complémentaire despersonnesnéesavecun handicap ou qui deviennenthandicapéesavantl'âge de 26 ans.
Cesallocationsne dépendentpasde cotisationsetsontfinancéespar dessubventionspubliques.
Un assuré qui souffre d'une incapacité totale oupartielle a droità l'indemnité de base età l'indemnitéd'assistance.
Une personne a droità une pension complémentaire si,après1966, sesrevenusannuelsdépassaientpendanttroisansle montantde base MB moyen de n'importequelle année.
Lesrevenusjusqu'à sixfoisle montantdebase MB sontcréditésà partentière sousforme depointsde pension de retraite (377 352 NOK).
En outre,un tiersdesrevenusentre sixetdouze foisle montantde base MB (754 704 NOK) estcrédité comme revenusoumisà retenue pour la pension pour cesannées.
Iln'estpastenu compte desrevenusdépassantdouzefoisle montantde base.
En casd'incapacité partielle, la pension estdiminuéeproportionnellement.
Une pension de vieillesse minimale consiste en unepension de base etune allocation spéciale de complé-mentde ressources.
Pour un retraité célibataire, la pension de vieillesse minimale estde 112 788 NOKpar année(au 1erjanvier 2007).
Un complémentpouvantaller jusqu'à 50 % de la pension de base du pensionné peutêtre accordé, danscer-tainesconditions, pour un conjointà charge.
Uncomplémentpouvantaller jusqu'à 40 % du montantdebase MB peutêtre octroyé, danscertainesconditions,pour chaque enfantà charge âgé de moinsde 18 ans.
Une indemnité de base estaccordée si l'incapacitéentraîne desfraissupplémentairesimportants.
Ilexistesixtauxd'indemnité de base, qui sontadaptéschaqueannée par le parlement.
Le calculde la pension complémentaire estbasé sur lesvingtannéesau coursdesquelleslespointsde pensionontété lesplusélevés.
Le montantdépend du nombred'annéesdonnantdroità la pension etdespointsdepension annuels.
Si le nombre d'annéesdonnantdroità la pension estinférieur à quarante, la pensionestdiminuée au pro rata temporis.
La pension complémentaire maximale estde 235 751 NOK.
Lespersonnesqui totalisentune période de troisannéesd'assurance entre l'âge de 16 ansetl'année oùellesatteignent66 ansontdroità une pension de base.
Une allocation d'invalidité, limitée dansle temps, seraoctroyée si aprèsune évaluation globale ilestestiméprobable que la capacité de gagner un revenu peutêtreaméliorée.
Cette allocation estaccordée pour une duréed'une à quatre années, avecune nouvelle évaluationprécédantla fin de la période d'octroi.
Ilexiste quatre tauxd'indemnité d'assistance,qui sontadaptéschaque année par le parlement.
La pension de base estaccordée quelsque soientlesrevenusantérieursou lescotisationsversées. Toutefois,pour toucher la pension de base complète, une périoded'assurance (c'est-à-dire de résidence) de quarante ansestrequise, etla pension estréduite proportionnelle-mentsi la période d'assurance estpluscourte.
Si la personne concernée bénéficie en outre d'une pension de l'assurance nationale réduite, parce que ses
L'allocation d'invalidité temporaire estcalculée de lamême manière que l'allocation de réadaptation.
Le tauxmaximalde l'allocation estde 66 % de la base de calcul.Celle-ci correspond au revenu soumisà retenue pour lapension le plusélevé de l'année précédantl'apparitionde l'invalidité, ou de la moyenne destroisannéesanté-rieures. L'allocation annuelle minimale estde 1,8 foislemontantde base MB.
Pour un retraité célibataire ou un retraité dontleconjointn'estpasun pensionné de l'assurance nationale, la pension de base complète estégale au montant
Lesassurésqui n'ontpasou peu de pension complémentaire ontdroità une allocation spéciale de complémentde ressourcesoctroyée par le régime de l'assurancenationale.
Une allocation de complémentde ressourcescomplète estversée si la période d'assurance couverteestd'au moinsquarante ans.
L'allocation spéciale decomplémentde ressourcesestdiminuée proportionnelle-mentsi la période d'assurance estpluscourte.
Mobilité européenne
Vos droits de sécurité sociale en Islande
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Islande
Situation au 27 février 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Commission européenne
Cette brochure a été réalisée sur la base des informations communiquées par l'Islande le 27 février 2006.
Il est important de s'assurer qu'il n'y a pas eu de modification en droit national depuis et que ces informations sont encore valables aujourd'hui.
Pour cela, reportez-vous aux organismes et institutions compétents dont les coordonnées figurent sous le point «3. Les coordonnées des institutions et les sites internet utiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas lʼaccès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l'ouvrage. Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Généralités . . . ......................................................................................................... . . . . . . . . . . . . . .
Les branches de sécurité sociale .................................... . . . . . . . . . . . . ....................................
Prestations de maladie, de maternité et de paternité assimilées . . . . . . . . . . ....................................
Assurance santé. .................................... . ................................................................. 2.1.2.
Prestations de maladie en espèces . . . . . . .................................... ....................................
Soins de maternité . . . . . . . . . . . . . . . . . . . . . . .................................... . . . . . . .................................... 2.1.4.
Prestations parentales . . . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Prestations pour accidents du travail et maladies professionnelles . . . . . . . ....................................
Allocations de décès . . .........................................................................................................
Pensions d’invalidité. . . . . . . . . . . . . . . . . . . . . . . . . .................................... .................................... 2.4.2. Allocations d’invalidité. . . . . . . . . . . . . . . . . . . . . . .................................... ....................................
Prestations de vieillesse et de survivant . . . . . . . . .................................... .................................... 2.5.1.
Préretraite. . ......................................................................................................... . . . . . . . . . . . . . .
Prestations familiales .........................................................................................................
Généralités cation de la loi sur les congés de maternité/paternité et les congés parentaux sont sous le contrôle général du ministère des affaires sociales.
Le siège du SSI est situé à Reykjavik.
LeS SI possède des agences en dehors de Reykjavik.
Par ailleurs, d’autres conditions doivent également être remplies pour bénéficier des prestations; elles sont décrites aux différents paragraphes ci-dessous.
Le système de sécurité sociale comprend les branches suivantes:
• les prestations de maladie et les soins de maternité (voir point 2.1);
La direction du travail gère l’assurance chômage en application de la loi sur l’assurance chômage, sous le contrôle général du ministère des affaires sociales. Il existe des commissions d’allocation dans chaque zone administrative.
La direction du travail gère également les prestations pour les enfants handicapés et les enfants atteints d’une longue maladie.
les prestations de maternité/paternité en espèces (voir point 2.1.4);
• les prestations pour accidents du travail et maladies professionnelles (voir point 2.2);
• les prestations d’invalidité (voir points 2.4 et 2.9);
• les pensions de vieillesse et de survie (voir points 2.5 et 2.9);
• les prestations de chômage (voir point 2.6);
En plus du régime de pension fondé sur la résidence, il existe un régime professionnel de pension complémentaire qui est obligatoire pour toutes les personnes actives.
Il est géré la plupart du temps par diverses caisses privées, qui sont administrées conjointement par les partenaires sociaux.
Les activités des caisses sont régies par la loi sur le régime obligatoire de pension et les activités des caisses de pension ou ont été agréées par le ministère des finances, qui est également chargé de les superviser.
• les prestations familiales (voir point 2.8).
Les prestations familiales sont gérées par la direction des contributions.
Les coordonnées des différentes institutions et les sites internet utiles sont indiqués au point 3 .
L’Institut de sécurité sociale de l’État (SSI) gère l’assurance pension nationale fondée sur la résidence, l’assurance santé et l’assurance contre les accidents du travail en application de la loi sur la sécurité sociale, tandis que le ministère de la santé et de la sécurité sociale est chargé de superviser l’ensemble des activités du SSI.
Les prestations en nature de maternité/paternité sont gérées au quotidien par la direction du travail en appli-
Les branches de sécurité sociale
L’assurance chômage est financée par des cotisations de sécurité sociale qui sont prélevées sur l’ensemble des rémunérations versées aux salariés et des revenus professionnels présumés des travailleurs indépendants.
Prestations de maladie, de maternité et de paternité assimilées
Préretraite
Les travailleurs salariés et indépendants résidant en Islande peuvent avoir droit à des prestations de chômage lorsqu’ils perdent leur emploi.
Les principales conditions pour bénéficier des prestations sont les suivantes: l’intéressé doit s’inscrire auprès du bureau de chômage, rechercher activement un emploi et être prêt à rentrer sur le marché du travail .
Sans objet. La loi ne prévoit pas de prestations de préretraite.
Qui peut y prétendre?
avec le SSI, tous les examens et traitements nécessaires effectués par des spécialistes et des établissements ayant signé une convention avec le SSI, les médicaments, les examens radiographiques et les thérapies par rayonnement, les indemnités journalières de maladie en espèces, les soins dispensés par une sagefemme en cas de naissance à domicile, les soins dentaires et orthodontiques dispensés aux enfants et aux bénéficiaires d’une pension, les frais de transport et de déplacement, les soins à domicile, les appareils médicaux, la physiothérapie et les maisons de retraite.
Prestations familiales
La quote-part payée par le patient pour les prestations précitées varie en fonction du type de service .
Allocations pour enfant – Qui peut y prétendre?
Toute personne résidant en Islande et y ayant résidé pendant les 6 derniers mois est considérée comme couverte par l’assurance santé.
On entend par «résidence» la résidence officielle au sens de la loi sur la résidence officielle.
LeS SI détermine si un individu est considéré comme assuré en Islande.
Soins médicaux généraux dispensés en dehors d’un hôpital
Des prestations familiales sont versées pour les enfants jusque l’âge de 16 ans qui résident en Islande et sont à charge de personnes qui sont intégralement assujetties à l’impôt en Islande au sens de la législation fiscale.
Les enfants et les adolescents âgés de 16 ans ou moins sont couverts par l’assurance santé de leurs parents .
Comment accéder aux prestations?
Les allocations sont des forfaits journaliers en espèces .
Si l’intéressé a travaillé à temps plein pendant 10 semaines au cours des 12 derniers mois, il peut prétendre aux allocations minimales.
S’il a travaillé à temps plein pendant les 12 derniers mois, il a droit aux allocations maximales.
En cas de travail à temps partiel, les allocations sont diminuées proportionnellement.
De plus, les travailleurs indépendants doivent avoir cotisé à la sécurité sociale pendant les 12 mois précédant la cessation de leur activité et l’acquisition du statut de chômeur pour avoir droit à des allocations complètes.
Un supplément journalier est versé, le cas échéant, pour les enfants .
Les allocations pour enfant sont calculées et versées sur la base des revenus déclarés pour l’année précédente.
L’assuré paye un forfait minimal pour les services dispensés en dehors d’un hôpital par un médecin généraliste ou par un spécialiste, le reste des coûts étant pris en charge par l’assurance .
Cette règle s’applique à la plupart des services.
Les bénéficiaires d’une pension de vieillesse, les titulaires d’une pension d’invalidité et les enfants handicapés payent un montant réduit.
Le montant annuel dépend de
Les allocations sont versées pendant 3 ans au maximum.
Lorsqu’une personne percevant des allocations de chômage recommence à travailler, la période de versement des allocations est prolongée en conséquence.
Cartes de réduction l’âge des enfants et du fait que les parents sont mariés, cohabitants ou célibataires.
Lorsque les revenus imposables dépassent un certain plafond, les allocations sont diminuées en vertu de certaines dispositions.
Prestations liées aux revenus
Les personnes ayant, au cours d’une année civile, atteint un plafond donné en ce qui concerne les dépenses liées aux soins dispensés par un médecin et aux soins de santé peuvent obtenir une carte de réduction (afsláttarkort).
Prestations pour les enfants handicapés et les enfants atteints d’une longue maladie – Qui peut y prétendre?
Elles se montent jusqu’à 70 % des revenus pour une période de 6 mois se terminant 2 mois avant le chômage.
Les prestations sont payées pendant 3 mois à compter du dixième jour suivant le chômage.
Après le transfert officiel du lieu de résidence en Islande, il existe un délai de carence de 6 mois avant que la personne ne soit couverte par l’assurance santé.
Les périodes d’assurance, d’emploi et de résidence accomplies dans d’autres États membres de l’EEE entrent en ligne de compte pour cette période de 6 mois qui est exigée.
Lorsqu’une personne transfère son lieu de résidence d’un autre État membre de l’EEE vers l’Islande, elle doit demander un formulaire E 104 (E 106/E 121 s’il y a lieu) auprès du dernier organisme d’assurance qui l’a assurée.
Ce formulaire doit être soumis au service d’assurance santé du SSI ou de ses agences.
Ce service délivre une carte nationale d’assurance santé à la demande de l’assuré.
Les assuré sont droit à l’hospitalisation gratuite, y compris dans une maternité, sur prescription médicale.
Les parents qui ont travaillé sur le marché du travail islandais pendant 6 mois et les étudiants peuvent bénéficier des prestations lorsqu’ils s’occupent d’enfants handicapés ou d’enfants atteints d’une longue maladie.
Ils ne doivent plus travailler ni toucher de salaire.
Aucun délai de carence n’est prévu lorsque la perte de l’emploi n’est pas due à une faute du salarié.
En revanche, un délai de carence de 40 jours ouvrables
L’assurance couvre l’hospitalisation, y compris dans les maternités, l’hospitalisation à l’étranger, les soins médicaux généraux dispensés en dehors d’un hôpital par un médecin traitant ayant signé une convention
L’hospitalisation est prise en charge aussi longtemps que cela s’avère nécessaire, tout comme les soins médicaux, les médicaments et les autres services hospitaliers.
Service des prestations tion que l’incapacité de travail dure au moins 21 jours.
Le délai de carence débute le jour où l’incapacité de travail est confirmée par un médecin .
Les prestations sont versées anticipativement le premier de chaque mois.
Certaines conventions collectives prévoyant que les salaires continuent d’être versés pendant une période donnée, variable selon la convention, les prestations de maladie en espèces ne sont pas accordées en pareils cas .
Voir point 2.4.1.
La pension de vieillesse de base est réduite si les revenus annuels du bénéficiaire dépassent un certain seuil.
Lorsque les revenus dépassent ce seuil, la pension de vieillesse est réduite jusqu’à un certain niveau en-deça duquel elle est supprimée.
En l’occurrence, le terme «revenu» exclut toute autre prestation de la sécurité sociale, tout revenu provenant de caisses de pension, toute prestation relevant de la loi sur l’aide sociale et toute allocation au logement.
Si un assuré doit être hospitalisé d’urgence à l’étranger parce que les soins nécessaires ne peuvent pas lui être dispensés dans un hôpital islandais, les dépenses sont prises en charge par le SSI.
Le médecin traitant introduit une demande auprès d’une commission spéciale (Siglinganefnd).
Cette commission juge de la nécessité d’une hospitalisation à l’étranger, vérifie si les conditions sont remplies et décide du lieu d’hospitalisation.
Des dispositions particulières réglementent le droit des marins à une pension de vieillesse .
Les indemnités de maladie peuvent être versées pendant une durée totale de 52 semaines au cours d’une période de 24 mois.
Complément de pension
Pensions de survivant
L’assurance santé couvre entièrement le coût des médicaments vitaux qui doivent être pris régulièrement.
Dans le cas des autres frais pharmaceutiques nécessaires, l’assuré s’acquitte d’une certaine somme.
Aucune pension de veuf/veuve n’est prévue par la loi, mais une pension pour enfant est versée pour les orphelins.
Soins dentaires et orthodontiques
Les prestations de maladie en espèces ne sont pas liées aux revenus.
Pensions pour enfant
L’assurance santé prend en charge les soins dentaires selon un barème arrêté par le ministre compétent.
Complément de pension supplémentaire
Des indemnités journalières de maladie complètes sont versées aux personnes qui doivent renoncer à un emploi à plein temps. Les personnes qui renoncent à un emploi représentant moins qu’un emploi à plein temps mais au minimum un emploi à mi-temps perçoivent des demi-indemnités journalières de maladie.
L’assurance rembourse en partie les frais liés aux soins dentaires dispensés aux enfants et adolescents de moins de 18 ans.
Les traitements orthodontiques dispensés aux personnes de moins de 21 ans font également l’objet d’un remboursement partiel.
Dans le cas où un bénéficiaire n’a pas d’autre revenu ou a un revenu très faible à côté de sa pension, il peut se voir accorder un complément de pension supplémentaire.
Une pension pour enfant (barnalífeyrir) est versée pour les enfants de moins de 18 ans dont l’un des parents au moins est décédé ou est titulaire d’une pension d’invalidité, à condition que l’enfant luimême ou que l’un des parents ait résidé en Islande pendant les 3 années précédant l’introduction de la demande.
Si les deux parents sont décédés ou sont titulaires d’une pension d’invalidité, le double de la pension pour enfant est versé.
Supplément pour enfant
Comment obtenir les indemnités?
Comment demander les prestations?
Aucun remboursement n’est accordé aux personnes âgées de 18 à 66 ans, sauf en cas de malformations congénitales, d’accidents ou de maladies ou si les personnes concernées sont bénéficiaires d’une pension d’invalidité.
Le conseil de la sécurité sociale peut, le cas échéant, décider de verser une pension pour les enfants d’un titulaire de pension de vieillesse .
Autres suppléments
Pour demander des indemnités journalières de maladie, il convient d’envoyer un formulaire de demande standard auSSI ou à ses agences.
En règle générale, aucune indemnité journalière de maladie n’est octroyée rétroactivement pour des périodes dépassant 2 mois.
Prestations de maladie en espèces
Soins de maternité
Les pensions pour enfant sont versées au tuteur légal de l’enfant.
Conformément à la loi sur l’aide sociale, diverses prestations d’aide sociale peuvent être accordées en plus de la pension nationale dans des circonstances particulières ou s’il est démontré que le bénéficiaire ne peut pas subvenir à ses besoins sans cela.
Comment demander une pension?
Les femmes résidant en Islande ont droit aux soins de maternité gratuits.
Cotisations
L’assurance santé verse des indemnités journalières de maladie en espèces (sjúkradagpeningar) aux assurés âgés de 16 ans ou plus qui ne perçoivent pas de pension de vieillesse ou d’invalidité et sont totalement incapables de travailler, à condition qu’ils aient cessé leur activité professionnelle et ne perçoivent plus de salaire, dans le cas où il s’agit de travailleurs salariés.
L’intéressé adresse un formulaire de demande standard contenant toutes les informations nécessaires auSSI à Reykjavik ou à ses agences.
Il lui sera aussi demandé de fournir des renseignements concernant ses revenus, c’est-à-dire une déclaration de revenus.
Voir point 2.1.
L’assuré perçoit des indemnités journalières de maladie à partir du quinzième jour de maladie inclus, à condi-
Le coût de l’assurance santé est entièrement supporté par le Trésor.
Il n’y a pas de cotisation de sécurité sociale spéciale pour l’assurance santé.
Cotisations
Les prestations sont versées anticipativement le premier de chaque mois.
Voir point 2.4.1.
Le médecin en chef détermine le taux d’invalidité des demandeurs selon une norme établie par le SSI, qui repose sur les effets des maladies ou des invalidités reconnues par la profession médicale.
Ledit médecin peut également décider que le demandeur doit se soumettre à une évaluation spéciale portant sur ses perspectives de réadaptation et suivre un programme de réadaptation approprié avant de déterminer le taux d’invalidité.
Prestations du régime professionnel de pension complémentaire
Voir point 2.9.
Aussi bien la mère que le père peuvent prétendre à des prestations versées par le fonds des congés de maternité/paternité, à condition d’avoir travaillé sur le marché du travail islandais pendant les 6 mois précédant la date de naissance de l’enfant.
Les étudiants et les personnes qui n’ont pas de lien avec le marché du travail ont également droit à des prestations .
Le coût de l’assurance pension de la sécurité sociale est supporté par le Trésor, à travers les cotisations de sécurité sociale .
Congés parentaux
Qui est couvert par l’assurance?
Pensions de vieillesse
Qui peut y prétendre?
Les personnes âgées de 67 ans ou plus ayant résidé en Islande pendant au moins 3 années civiles entre l’âge de 16 ans et l’âge de 67 ans ont droit à une pension de vieillesse (ellilífeyrir).
De plus, les parents bénéficient d’un droit conjoint à 3 mois de congés supplémentaires, qui peuvent être pris en totalité par l’un des deux parents ou divisés entre eux.
Les gens de maison peuvent également prétendre à des prestations en cas d’accident survenant dans le cadre de leur travail, à condition d’inscrire cette demande sur leur déclaration de revenus au début de chaque année.
L’assurance contre les accidents du travail couvre les accidents survenant aussi bien pendant les entraînements, les manifestations et compétitions sportives organisés par un club sportif reconnu et supervisés par un entraîneur.
Comment obtenir les prestations?
Pour demander des prestations parentales, il convient d’envoyer un formulaire de demande standard à la direction du travail .
Il est nécessaire de produire divers certificats pour pouvoir bénéficier des prestations .
La pension de vieillesse se compose d’une pension de base (grunnlífeyrir), d’un complément de pension (tekjutrygging) et d’un complément de pension supplémentaire (tekjutryggingarauki).
La pension de base, le complément de pension et le complément supplémentaire sont calculés en fonction des autres revenus.
Des dispositions particulières s’appliquent au revenu cumulé des couples.
L’assurance couvre également les maladies dues aux effets nocifs de certaines substances, de rayonnements ou de phénomènes similaires, qui durent tout au plus quelques jours et sont imputables à l’activité exercée.
Qui peut y prétendre?
plafond a droit à un complément, en plus de sa pension de base.
Des dispositions particulières s’appliquent au revenu cumulé des couples.
Les prestations de la sécurité sociale, les prestations relevant de la loi sur l’aide sociale, les allocations au logement et l’aide dispensée par les autorités locales ne constituent pas des revenus au sens des normes en vigueur.
Une pension pour enfant est versée pour chaque enfant.
Des prestations peuvent également être versées pour les enfants handicapés de plus de 16 ans qui étaient à charge de la personne décédée au moment de l’accident, selon que cette prise en charge était plus ou moins importante.
Si les revenus annuels atteignent un certain plafond, la pension d’invalidité est supprimée.
L’assurance comprend l’assistance médicale, les indemnités journalières en espèces, les indemnités d’invalidité et les allocations de décès .
Complément de pension supplémentaire
On entend par «résidence» la résidence officielle au sens de la loi sur la résidence officielle.
L’employeur, ou à défaut l’assuré, est tenu de déclarer immédiatement tout accident susceptible de donner droit à des prestations dans le cadre de l’assurance contre les accidents du travail au chef de la police ou à son représentant — ou au SSI, à Reykjavik — selon les modalités prescrites par le SSI.
Le chef de la police transmet ce rapport ainsi que toutes les informations nécessaires auSSI .
Taux des pensions
Les personnes ayant résidé en Islande pendant au moins 40 ans entre l’âge de 16 ans et l’âge de 67 ans ont droit à une pension d’invalidité complète (40/40).
Pour des périodes plus courtes, la pension d’invalidité est calculée au prorata de la période de résidence.
Les titulaires d’une pension d’invalidité ont droit à un complément de pension lié à l’âge .
Si l’accident n’a pas été déclaré par la personne chargée de le faire, la victime ou les membres de la famille survivants ne sont pas déchus de leur droit de réclamer des prestations, à condition de le faire dans l’année qui suit l’accident.
Des prestations peuvent être servies même si le délai d’un an est écoulé dans le cas où les circonstances sont tellement évidentes que le retard n’entrave pas l’établissement de preuves.
Cotisations
Des indemnités journalières en espèces (slysadagpeningar) sont versées à partir du huitième jour suivant l’accident, à condition que l’intéressé ait été incapable de travailler pendant au moins 10 jours.
Indemnités d’invalidité
Le coût de l’assurance contre les accidents du travail est supporté par les recettes de l’État provenant des cotisations de sécurité sociale (impôt sur les rémunérations), de primes et d’une contribution annuelle financée au titre du budget national.
Les bénéficiaires d’une pension d’invalidité ont droit à un supplément pour chaque enfant.
La pension forfaitaire est réduite si l’intéressé a d’autres revenus et elle n’est pas accordée si les revenus annuels dépassent un certain plafond.
Si un accident cause une invalidité permanente, à 75 % ou plus, l’intéressé a droit à une pension d’invalidité complète, telle que définie au point 2.4.
La pension d’invalidité de base est réduite si les revenus annuels de l’intéressé dépassent un certain plafond.
Aucune allocation funéraire ni allocation de décès n’est prévue par la loi, mais une aide sociale est accordée lorsqu’une personne résidant en Islande devient veuve avant d’atteindre l’âge de 67 ans.
Cette personne peut alors toucher des allocations (dánarbætur) pendant les 6 mois qui suivent le décès de son conjoint.
Complément de pension
Lorsqu’un enfant de moins de 18 ans est à charge du bénéficiaire ou dans d’autres circonstances particulières, la période de versement des allocations peut être prolongée.
Toute personne titulaire d’une pension d’invalidité et dont les revenus annuels ne dépassent pas un certain
Le demandeur sera également prié de répondre à un questionnaire relatif à ses capacités.
Il devra aussi fournir des renseignements concernant ses revenus, c’est-à-dire une déclaration de revenus.
Si un accident entraîne le décès de la victime dans les 2 ans après sa survenance, des allocations de décès (dánarbætur vegna slysa) sont versées en vertu de certaines dispositions.
Ces allocations sont prévues par la loi sur l’aide sociale .
Mobilité européenne
Vos droits de sécurité sociale en Suisse
Commission européenne
Mobilité européenne
(dans l'Union européenne, dans l'Espace économique européen et en Suisse)
Vos droits de sécurité sociale en Suisse
Situation au 13 avril 2006
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité E.3
Ni la Commission européenne ni aucune personne agissantau nom de la Commission n'estresponsable del'usage qui pourraitêtre faitdesinformationscontenuesdanscette publication.
Mobilité européenne (dansl'Union européenne, dansl'Espace économique européen eten Suisse)Vosdroitsde sécurité sociale en Suisse – Situation au 13 avril2006
Cette brochure a été réalisée sur la base desinformationscommuniquéespar la Suisse le 13 avril2006. Ilestimportantde s'assurer qu'iln'ya paseu de modification en droitnationaldepuisetque cesinforma-tionssontencore valablesaujourd'hui.
Pour cela, reportez-vousauxorganismesetinstitutionscompétentsdontlescoordonnéesfigurentsousle point«3. Lescoordonnéesdesinstitutionsetlessitesinternetutiles».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreusesautresinformationssur l'Union européenne sontdisponiblessur l'internetvia le serveur Europa (http://europa.eu).
© Communautéseuropéennes, 2007Reproduction autorisée, moyennantmention de la source
Une fiche bibliographique figure à la fin de l'ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2007
Sommaire
Caisse suisse de compensation Avenue Edmond-Vaucher 181203 Genève Adresse postale: Case postale 3100, 1211Genève 2E-mail: postmaster@zas.admin.chhttp://www.ahv.ch
1.4.Lesorganismesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Lesbranchesde sécurité sociale . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.3.Allocationsde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
2.5.2.Prestationsen casde décès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Généralités
Cotisations
Le régime suisse de sécurité sociale comprend lespres-tationssuivantes:
Lesdifférentesbranchesdesassurancessocialessontgénéralementfinancéesen premier lieu par lescotisa-tionsdesassurésetde leursemployeurset, en secondlieu, par lesrecettesfiscales.
• maladie etmaternité, accidentsdu travailetmala-diesprofessionnelles,
Aperçu sur le financementdesassurancessociales: voir tableauxpages6, 7 et8.
• invalidité, vieillesse etdécès.
Un conceptbasé sur troispiliers:
• pilier»: la prévoyance publique destinée à toutes
Lesorganismesde sécurité sociale lespersonnesdomiciliéeset/ou travaillant en Suisse,
• pilier»: la prévoyance professionnelle obligatoire destinée auxsalariésetla prévoyance professionnelle facultative destinée auxindépendants,
Lesorganismesde sécurité sociale ontmisen place desbureauxde liaison chargés des relations avec les États membres de l'Union européenne etde l'Espace économique européen.
Cesassureursrépondentvolontiersauxquestionsrelativesau régime de sécurité socialesuisse.
pilier» prévoyance individuelle:indemnité de chômage,prestationsfamiliales,prestationsen casde service,prestationsparticulièresnon contributives.
Contentieux
Affiliation
Lesmesuresdesorganismesde sécurité sociale don-nentgénéralementlieu à l'adoption de «décisions».Ellesfixentlesdroitsetobligationsrevêtantun caractère contraignantapplicablesà chaque casconcret.
Lesdécisionssontrenduesavecindication desvoiesdedroit.
Aprèsl'expiration du délai de recours, cesdéci-sionsprennentun caractère exécutoire.
L'assuré peutcontester la décision dansle délai fixé.
La décision rendue aprèsl'objection peutfaire l'objetd'un recoursenjustice.
L'employeur accomplitlesformalitésd'affiliation enmatière d'assurancessocialespour sessalariés, à l'exception de l'assurance maladie.
Dansce dernier cas,l'affiliation incombe à la personne soumise à l'obligation d'assurance.
L'indépendantetla personne inactivedoivents'affilier eux-mêmesauprèsde touteslesassu-rancessociales.
Lespersonnesqui exercentnormale-mentune activité professionnelle à l'étranger doiventdéclarer cette activité eux-mêmesen Suisse auprèsdela caisse de compensation AVScompétente.
Lesadres-sesdesorganismesde sécurité sociale etdesbureauxde liaison figurentau point3.
Leur financementestassuré par lesrecettespubliques.
Financement des assurances sociales
Cotisationsde l'employeur en% du salaire
Cotisationsdu travailleur en % du salaire
Le financementestassuré grâce auxcotisationsverséespar lesemployeurs, salariésetindépendants.
Prime individuelle fixée par l'assureur etapprouvée parl'autorité de surveillance.
Lesassurésrésidantdansunemême région payentdesprimesidentiqueschezunmême assureur.
Possibilité pour lesassureurs, d'échelonner le montantdesprimes, si lescoûtsdiffèrentselonlescantonsetlesrégions.
Prime réduite pour lesassurésjusqu'à 18 ansinclus(enfants).
Possibilité de fixer une prime réduite pour lesassurésjusqu'à 25 ansinclus(jeunesadultes).
Prime moyenne applicable en Suisse par adulte (couverture accidentsnon professionnelsincluse) en 2007: 313 CHFpar mois.
Un aperçu desprimesen vigueuractuellementestdisponible sur l'internetà l'adresse:http://www.praemien.admin.ch.
L'aide sociale s'appuiedoncsur 26 systèmescantonauxdifférents.
Cependant, la Conférence suisse desinstitutionsd'action sociale (CSIAS),organisme composé notammentde spécialistesetdereprésentantsdesservicessociauxdescantonsetdescommunes, définitdeslignesdirectricesen matière d'aidesociale à l'intention desautoritéssocialesdescantons,descommunesetdesinstitutionssocialesprivées.
Franchise ordinaire pour adulte: 300 CHFpar année civile(voir point2.1.3).
Lespersonnesayantdroita une rente (invalidité, vieillesse ou survivants) ou à d'autresprestationsau titre del'assurance pensionspeuventprétendre auxprestationscomplémentaires.
Ilpeutégalements'agir de rentesd'un autre Étatmembre de l'Union européenne ou del'Association économique de libre-échange. Cespresta-
Selon lesnormesde la CSIAS, la couverture desbesoinsfondamentauxcomprend le forfaitpour l'entretien, lesfraisde logementetlesfraismédicauxde base.
Quote-part: 10 % descoûtsqui dépassentla franchisejusqu'à concurrence de 700 CHFpour lesadulteset350CHFpour lesenfants(cependant, plusieursenfantsd'unemême famille, assuréspar le même assureur, payentensemble au maximum 1 000 CHF) etla franchise estde20 %, s'ilestfaitusage d'une préparation originale alorsque le générique figure sur la liste desmédicamentsrem-boursés(voir point2.1.3).
Contribution auxfraisde séjour en casd'hospitalisation:10 CHFpar jour, non limitée dansle temps(voir point2.1.3).
Lespouvoirspublicsaccordentauxpersonnesde condition économique modeste une diminution desprimes.
Financement des assurances sociales
Cotisationsde l'employeur en% du salaire
Cotisationsdu travailleur en % du salaire
Si l'assuré appartientà la catégorie deschômeursdiffi-cilesà placer pour desmotifsinhérentsau marché dutravail, ilpeutparticiper, avecl'accord de l'Office du travail, à desmesuresde formation continue ou de réinsertion touten continuantde toucher desindemnitésjournalières.
Maladie:Prime fixée par l'assureur.
Primeségalessi prestationsassuréeségales, maispossibilité d'échelonner lespri-messelon l'âge d'entrée dansl'assurance etlesrégions.
Lesallocationspour enfantsdanslesrégionsde plainesontlégèrementinférieuresà cellesoctroyéesdanslesrégionsde montagne.
Ellessontoctroyéesle premierjour du moisau coursduquell'enfantestné jusqu'à l'âgede 16 ansrévolusou à l'âge de 25 anssi l'enfantfré-quente une école, faitdesétudesou un apprentissage.
Allocationspourperte de gain en casde maternité etdeservice (APG):•0,3 % du salaire brut.•0,3 % du revenu brutprofessionnelpour lesindépendants.•Réduction du tauxde cotisation selon un barème dégressifà partir d'un seuilde revenu.•Pasde seuilou de plafond de cotisation pour la population active.
Lesnon-actifspayentdescontributionsentre 13 CHFet300 CHFpar an, selon leursconditionssociales.
Le chômeurdoitse conformer auxprescriptionsde contrôle etparti-ciper auxentretiensde conseil des Offices régionaux de placement (ORP) compétents.
L'indemnité de chômageestversée par une caisse de chômage choisie librementlorsde l'inscription à l'Office du travail.
Leschômeurssonttenusd'accepter touttravailconvenable qui leurestproposé.
Si lesloiscantonalesconcordentdansune trèslargemesure quand ils'agitdesprincipes, ellesdivergenttoutefoissensiblementsur despointsparticuliers, telsque le champ d'application, le genre etle montantdesallocationsfamilialesetl'organisation.
Lesentreprisessontclasséesdanslesclassesetdegrésdu tarifdesprimesselon leur nature etleursconditionspropres; le classementtientnotammentcompte du risque d'accidentsetde l'étatdesmesuresde prévention.
Plafond du gain assuré: 106 800 CHFpar an.
Le régime de sécurité sociale suisse ne pré-voitpasde prestationslégalesde préretraite.
Lesprimessontfixéesen pour mille (‰) du gain assuréetsontà la charge du travailleur; lesconventionscontrai-resen faveur destravailleurssontréservées.
Lesallocationspar enfantvarientsuivantlescantons.Ellessonten principe verséesjusqu'à ce que l'enfantaitatteintl'âge de 16 ansrévolusou 25 anss'ilsuitunapprentissage ou desétudesdansla grande majoritédescantons.
Plafond du gain assuré: 106 800 CHFpar an.
Assurance invalidité (1er
Invalidité pilier, régime de base):
Pour lesautressecteurs, lesallocationsfami-lialessontréglementéespar 26 loiscantonales.
Ilestégalementpossible de prétendre à desprestationsfamilialesen vertu de décisionsdesfédérationsprofes-sionnellesou de conventionscollectives.
•1,4 % du salaire brut.•1,4 % du revenu professionnelbrutpour lesindépen-dants. Réduction du tauxde cotisation selon unbarème dégressifà partir d'un seuilde revenu.•Pasde seuilou de plafond de cotisation pour la population active.•Lesnon-actifspaientune cotisation comprise entre 62et1 400 CHFpar an, selon leursconditionssociales.
La cotisation inclutlesrisquesd'invalidité etde décès, età partir de 25 anségalementle risque vieillesse.
Pour couvrir la perte de gain partielle despersonnesquifontdu service dansl'armée, le service civil, la protectioncivile, etc., ilestpossible de prétendre à desallocationspour perte de gain (PG) pouvant, le caséchéant, prendrela forme d'une allocation pour enfant, d'une allocationpour fraisde garde etd'une allocation d'exploitation.
Cotisationsde l'employeur en% du salaire
Cotisationsdu travailleur en % du salaire
Assurance-vieillesse etsurvivants(1er pilier, régime de base):
L'assurance chômage vise à garantir auxpersonnesassuréesune compensation convenable du manque àgagner causé par le chômage. Lesmesuresrelativesaumarché du travailen faveur desassurésvisentà lesprotéger contre lesrisquesde chômage, à combattre lechômage existantetà favoriser leur intégration durableetrapide dansle marché du travail.
•8,4 % du salaire brut.•7,8 % du revenu professionnelbrutpour lesindépen-dants.
Réduction du tauxde cotisation selon un barèmedégressifà partir d'un seuilde revenu.
Pasde seuilou deplafond de cotisation pour la population active.
Lesinactifspaientune cotisation comprise entre 370 CHFet8 400 CHFpar an, selon leursconditionssociales.
Généralement, l'indemnité de chômage s'élève à 70 % du salaire moyen soumisà cotisation dessixderniersmoisdansla limite du plafond fixé (voir point1.3).
Lesassurésayantdesenfantsà charge ou dontl'indemnité de chômage n'atteintpasun montantminimum déterminé touchent80 % de leur derniersalaire soumisà cotisation.
Sontassuréescontre le chômage lespersonnesaffiliéesà l'AVSobligatoire etsoumisesau paiementde cotisa-tionsau titre d'une activité salariée etqui n'ontpasencore atteintl'âge de la retraite.
L'assuré a droità l'indemnité de chômage s'ilremplitlesconditionscumulativessuivantes:
• être sansemploi ou partiellementsansemploi;
Cette partie du salaire estappelée «salaire coordonné».
La somme descotisationsde l'employeur doitêtre au moinségale à la somme descotisationsde sestravailleurs(voir point2.4).
• avoir subi une perte de travailà prendre en considération;
L'indemnité de chômage estversée sousforme d'in-demnitésjournalières, à raison de cinq indemnitésparsemaine.
En règle générale, le droità l'indemnité commence à courir aprèsun délai d'attente de cinq joursde chômage contrôlé.
Parexemple, ilestprévu un délai d'attente de 120 joursd'attente pour lespersonneslibéréesdesconditionsrelativesà la période de cotisation qui ontmoinsde 25 ans, qui n'ontpasd'obligation d'entretien enversdesenfantsetqui ne bénéficientd'aucune formationprofessionnelle achevée.
•2 % du salaire déterminant.•Lesindépendantsetlesinactifsne sontpasassurés.•Plafond: 106 800 CHFpar an.
Dèsle momentoù touteslesconditionsd'octroi de l'indemnité de chômage sontremplies, danslesdeuxanslesassuréspeuventprétendre à: avoir achevé sa scolarité obligatoire, qu'iln'a pasencore atteintl'âge donnantdroità une rente AVSetne touche pasde rente de vieillesse de l'AVS;
Régime fédéral:Travailleursagricoles: lesprestationsfamilialesdespetitspaysanssontfinancéespar lespouvoirspublics.
520 indemnitésjournalièresà partir de 55 anssil'assuré justifie d'une période de cotisation minimale de 18 mois;
Régimescantonaux:Autrestravailleurs(cela inclutlesindépendantsdansquelquescantons): lesdifférentesapprochesapplicablesen matière de prestationsfamilialesdansl'agricultureselon le droitcantonaletle droitfédéralsontpubliéesdansla brochure «Genresetmontantsdesallocationsfamiliales» (site internet: http://www.bsv.admin.ch, sous«Questionsfamilialesetde jeunesse», «Conseils»).
Autres contributions spécifiques
260 indemnitésjournalièrespour lespersonneslibéréesdesconditionsrelativesà la période de cotisation.
avoir exercé une activité lucrative pendantdouzemoisau moinsau coursdesdeuxdernièresannéesprécédantson entrée au chômage etson inscriptionà l'office du travail.
(Lespersonnesqui n'ontpaspuêtre souscontratde travailen raison d'une formation, une maladie, un accident, une détention, etc.sontlibéréesdesconditionsrelativesà la période decotisation.
Ce délai de deuxansesten généralpro-longé de deuxanspour l'assuré qui a entreprisuneactivité indépendante sansl'aide de l'assurancechômage, ou qui s'estconsacré à l'éducation de sonenfantou encore qui estdevenu chômeur au coursdesquatre ansprécédantl'âge donnantdroità unerente AVSetdontle placementesttrèsdifficile.)
Invalidité, vieillesse, décès(1erpilier, régime de base) etpres-tationsen espècesen casde service etde maternité (APG):Lesemployeurs, lesindépendants, lesinactifsetlespersonnesassuréesfacultativementpaientauxcaissesde compensation AVSune contribution auxfraisadminis-tratifss'élevantau plusà 3 % de la somme descotisa-tionsdues.
120 indemnitésjournalièressupplémentairespourlesassurésqui sontdevenuschômeursau coursdesquatre ansprécédantl'âge donnantdroità unerente, etdontle placementesttrèsdifficile.
• etse mettre à disposition du service de l'emploipour placement, satisfaitauxexigencesdu contrôleetrecherche aussi lui même du travail.
Le droità l'indemnité de chômage peutêtre suspendupour un certain tempssi l'assuré donne son congé sans
Pour le versementde l'indemnité de chômage, le délaide deuxanspar casde chômage débute le premier jouroù touteslesconditionsdonnantdroità l'indemnitésontréunies. Danscertainscas, ilestprévu une prolongation du délai de deuxans.
Prévoyance professionnelle vieillesse
Lesenfantsdontle père ou la mère estdécédé(e) ontdroità une rente d'orphelin au titre de l'AVS. En casdedécèsdesdeuxparents, ilsontdroità deuxrentesd'or-phelin.
Ce droits'éteintpar l'accomplissementde la
18e année ou 25e année en casd'apprentissage ou d'étu- des, ou par le décèsde l'orphelin.
Lesbranchesde sécurité sociale
Lespersonnesassuréesdansune institution de prévoyance professionnelle peuventprétendre auxpresta-tionsde vieillesse correspondantesà l'âge de 65 anspour leshommeset64 anspour lesfemmes.
Lesren-tesde vieillesse au titre de la prévoyance professionnelle sontcalculéesen pourcentage de l'avoir devieillesse de l'assuré. Cetavoir comprend lescotisa-tionsetlesintérêts.
Le calculrepose sur lesmêmesprincipesque la rente de vieillesse de l'AVS(voirpoint2.5.1). Ilexiste une rente minimale etune rentemaximale.
L'assurance dessoinsaccorde desprestationsen natureen casde maladie, maternité ou accidentnon profes-sionnel(à titre subsidiaire, en casde non-couverturepar l'assurance accidents).
L'assurance maladie suisse comprend l'assurance obligatoire dessoins(prise en charge desfraisrelatifsauxprestationsde soinsen casde maladie, de maternitéou, à titre subsidiaire, en casd'accidentnon professionnel) ainsi que l'assurance facultative d'indemnitésjour-nalières.
En outre, lesretraitéspeuventbénéficier de rentespourenfantà certainesconditions.
Prévoyance individuelle vieillesse (3e pilier)
L'assurance obligatoire dessoinsprend en charge lescoûtsdesprestationsqui serventà diagnostiquer ou àtraiter une maladie etsesséquelles, ycomprisla grossesse.
Cesprestationsdoiventêtre efficaces, appropriéesetéconomiques.
Touslesassureursqui pratiquentl'as-surance dessoinsdoiventprendre en charge le mêmevolume de prestations, prescritpar la loi:
Dansle cadre de la prévoyance professionnelle, en casde décèsdu salarié assuré ou du bénéficiaire d'unerente de vieillesse ou d'invalidité au titre de la prévoyance professionnelle, desprestationsde survivantssontégalementoctroyées.
Ilestpossible de prétendre àune rente de veuve ou de veuf, lorsque le conjointsurvi-vant, ou partenaire légala un ou plusieursenfantsàcharge, ou lorsqu'ila 45 ansetqu'ila été marié, ou enpartenariatpendantcinq ansau moins.
Lesenfantsetlesenfantsrecueillisde la personne décédée reçoiventune rente d'orphelin.
Lesconditionsd'octroi desprestationsde la prévoyancevieillesse etdécèsdépendentdesdispositionsprévuesdansle contratd'assurance individuelle etdu produitde prévoyance concerné.
Outre lesprestationsprévuesdansle régime de base de
Le droità la rente de veuve ou de veufs'éteinten casderemariage ou de décès.
Lesrentesd'orphelin sontver-séesjusqu'à l'accomplissementdes18 ans, en casd'ap-prentissage ou d'études, ou si l'orphelin estinvalide àraison de 70 % au moinsetincapable d'exercer une activité lucrative, jusqu'à 25 ans.
La rente d'orphelins'éteintégalementen casde décès.
l'assurance vieillesse etsurvivants(AVS, 1erpilier), laprévoyance professionnelle (PP, 2epilier), etle cas échéant, la prévoyance individuelle (3e pilier), ilestéga-
L'assurance estindividuelle, ce qui signifie que lesmembresde la famille de l'assuré sansactivité lucrativene sontpasnécessairementcouvertspar cette assurance.
Toute personne qui s'établiten Suisse esttenuede s'assurer danslestroismois.
L'affiliation à l'assurance dessoinsn'incombe pasà l'employeur.
lementaccordé desprestationsauxsurvivantsau titrede l'assurance accidents(voir point2.2).
b)lesanalyses, médicaments, moyensetappareilsdiagnostiquesou thérapeutiquesprescritspar unmédecin ou, dansleslimitesfixéespar le Conseilfédéral, par un chiropraticien; c)une participation auxfraisdescuresbalnéairesprescritespar un médecin;
Assurance vieillesse etsurvivants
La rente de veuve ou de veufetla rente d'orphelin parenfantcorrespondentrespectivementà 60 % età 20 %de la rente d'invalidité complète revenantà l'assuré.Lorsque lesrentessonttrèsfaibles, le versementd'uneindemnité en capitalpeutêtre envisagé. Cette possibilité estégalementouverte dansd'autrescasselon lerèglementprévu par l'institution de prévoyance.
Si lespersonness'assurentà temps, l'assurancedéploie seseffetsdèsla date de l'annonce du séjour.
Sielless'assurentplustard, l'assurance déploie seseffetsdèsl'affiliation.
La couverture obligatoire en matièred'assurance maladie estaccordée sansréserve etsansqu'ilpuisse être tenu compte d'une maladie ou d'unegrossesse existante.
(3e pilier) e)le séjour en division commune d'un hôpital; f) le séjour dansune institution prodiguantdessoinssemi-hospitaliers;
Organismes compétents g)une contribution auxfraisde transportmédicale-mentnécessairesainsi qu'auxfraisde sauvetage;
La gestion de l'assurance maladie estassurée par unemultitude d'assureurspublicsetprivés.
Toute personnesoumise à l'obligation d'assurance peutchoisir libre-mentlesassureursadmisde son lieu de résidence.
Lesconditionsd'octroi desprestationsdansle cadre dela prévoyance facultative en casd'invalidité dépendentdesdispositionsprévuesdansle contratd'assuranceindividuelle etdu produitde prévoyance concerné.
Lesbénéficiairessont, en casde décèsdu preneur de prévoyance, leshéritiersdirectsou, à défaut, lesperson-nesqu'ilaura désignées.
h)lesprestationsdespharmacienslorsde la remise desmédicamentsprescritsconformémentau pointb);
Lesveuvesetveufsqui ont, au décèsde leur conjoint,un ou plusieursenfantspeuventprétendre à une rentede veufou de veuve au titre de l'AVS.
Un veufou unepersonne dansun partenariatenregistré n'a droità unerente de veufqu'aussi longtempsqu'ila desenfantsâgésde moinsde 18 ans.
La personne divorcée etcelle dansun parte-nariatenregistré dissoutya droitsi elle remplitcertai-nesconditions.
Le droità la rente de veuve ou de veufs'éteinten casde remariage ou de décès.
(AVS, 1er pilier) pilier) lesexamensde contrôle, effectuéspar un médecinou une sage-femme ou prescritspar un médecin,pendantetaprèsla grossesse;
Lespersonnesinvalidesà 40 % au moinsau sensde
Leshommesetlesfemmesayantrespectivementatteintl'âge de 65 et64 ans, peuventprétendre à une rente AVS, à condition de pouvoir porter en compte au moinsune année entière de cotisationsà l'AVS/AI.
prévoyance professionnelle (2e pilier) peuventpréten- dre à une rente d'invalidité à ce titre. Un tauxd'invali-dité de: k)lesconseilsnécessairesen casd'allaitement; l)
40 % au moinsdonne droità un quartde rente; lessoinsaccordésau nouveau-né en bonne santé etson séjour, tantqu'ildemeure à l'hôpitalavecsa mère;
La rente estcalculée sur la base du revenu moyenannueletdesannéesde cotisations.
50 % au moinsdonne droità une demi-rente;
60 % au moinsdonne droità troisquartsde rente;
• et70 % au moinsà la rente entière.
Lesparentspeuventprétendre à une bonification pourtâcheséducativespour lesannéesdurantlesquellesilsexercentl'autorité parentale sur un ou plusieursenfantsâgésde moinsde 16 ans.
m)lessoinsdentairesoccasionnéspar une maladiegrave inévitable du système de mastication ou liésàune affection générale etnécessairesau traitementmédicalou non couvertspar une autre assurance àla suite d'un accident.
Iln'existe pasd'assurance obligatoire contre l'incapacité de gain due à une maladie.
Lespersonnesqui prennenten charge desparentsdeligne ascendante ou descendante ainsi que desfrè-resetsœursau bénéfice d'une allocation de l'AVSoude l'AI pour impotentde degré moyen au moinsetaveclesquelsilsfontménage commun peuventpré-tendre à une bonification pour tâchesd'assistance.Ellesdoiventfaire valoir ce droitpar écritchaqueannée.
La rente d'invalidité estcalculée selon le même tauxdeconversion que la rente de vieillesse prévue danslecadre de la prévoyance professionnelle (voir point2.5.1)maissur la base d'un avoir de vieillesse acquispar l'assuré à la naissance du droità la rente d'invalidité etsurla somme desbonificationsde vieillesse afférantauxannéesfutures(sansintérêts) basée sur le salaire coordonné (gain assuré) de l'assuré durantla dernière annéed'assurance auprèsde l'institution de prévoyance.
Peutprétendre à desprestationsen espècesen casdematernité toute femme ayantexercé une activité lucrative etaffiliée à l'assurance vieillesse etsurvivants(AVS) obligatoire du régime suisse durantles9 moisprécédantl'accouchementou à une assurance pensionsobligatoire d'un Étatmembre de l'Union européenne oude l'Association économique de libre-échange, etqui a,au coursde cette période, exercé une activité lucrativedurantau moins5 moisetau momentde l'accouchement, salariée, indépendante ou sansemploi.
Cette participation obligatoire pour lesadultes(c’est-à-dire à compter de 18 ansrévolus) comprend un montantfixe par année (franchise) etun tauxde participation auxcoûtsqui dépassentla franchise(quote-part).
Pour lesenfants, seule la quote-partestdue.
Ilexiste un montantmaximum de la quote-part(voir point1.3).
Lesrevenusque lesépouxontréaliséspendantleurmariage sontrépartisetattribuéspour moitié à chacundesépoux.
La rente d'invalidité estremplacée par une prestationen capitallorsque la rente estinférieure à 10 % de larente minimale de vieillesse de l'AVSou lorsque lerèglementde l'institution de prévoyance le prévoit.
Ilcesse avantce terme si la mère reprend une activité lucrative à tempsplein ou à tempspartiel, ou si elle décède.
En casd'hospitalisation, lesassurésqui ne viventpasen ménage commun avecdesmembresde leur familleversentune contribution journalière auxfraisde séjour(voir point1.3).
Iln'a droitqu'à une rente partielle si la durée decotisation estincomplète.
Lesassurésqui ontdroità une rente d'invalidité, peu-ventprétendre à une rente complémentaire pour chaque enfantqui, à leur décès, auraitdroità une rented'orphelin.
Son montantcorrespond à celui de la rented'orphelin.
L'allocation de maternité s'élève à 80 % du revenu moyende l'activité lucrative obtenu avantle débutdu droitàl'allocation, le montantmaximals'élevantà 172 CHFparjour.
2.4.3.Prévoyance individuelle invalidité (3e pilier)
Ilestpossible d'obtenir un versementanticipé de larente d'un ou deuxans, un tauxde réduction étantappliqué par année d'anticipation.
Ilestégalementpos-sible d'ajourner d'un à cinq ansle débutde paiementdela rente qui sera dèslorsaugmentée d'un certain pourcentage.
En casde maladie etde maternité, en vertu desdisposi-tionsdu droitdu travail(code desobligations), l'employeur esttenu de poursuivre le versementdu salaire autravailleur en incapacité de travailpour une durée limitée.
Ilestpossible de souscrire une assurance complémentaire de droitprivé pour lesprestationsnon couvertespar l'assurance obligatoire dessoins.
Lesconditionsd'octroi desprestationsprévuesdanslecadre de la prévoyance facultative en casd'invaliditédépendentdesdispositionsprévuesdansle contratd'assurance individuelle etdu produitde prévoyanceconcerné.
Lespersonnesauxquellesune rente de vieillesse a étéallouée ontdroità une rente pour chacun desenfantsqui, au décèsde cespersonnes, aura droità une rented'orphelin (voir point2.5.2).
Prestationsde vieillesse etde survivant
Lesprestationsde vieillesse sontaccordéesau titre durégime de base étatique de l'assurance vieillesse etsur-
Lesassureurssonttenusde conclure uneassurance d'indemnitésjournalièresfacultative, mêmeen casde maladiesdu demandeur. Ilsonttoutefoisledroitd'invoquer une réserve en raison d'une maladieexistante limitée à cinq ans.
Lespersonnesexerçantune activité lucrative toutcomme lesnon-actifspeuventaccéder à cette assurance facultative.
vivants(AVS, 1erpilier), de la prévoyance professionnelle(2epilier), etle caséchéant, de la prévoyance indivi-
L'assurance accidentsobligatoire destinée auxtravail-leurscouvre lesaccidentsnon professionnelsà condition que le travailleur exerce une activité salariée aumoinshuitheurespar semaine pour un même employeur.
Si lesindemnitésjournalièresdoiventremplacer l'obligation de maintien du salaire destravailleursen vertu
L'AVSaccorde desallocationspour impotentauxper-sonnesayantbesoin de façon permanente de l'aided'autrui ou d'une surveillance personnelle pour accomplir desactesélémentairesde la vie quotidienne. Desmoyensauxiliairesfigurantsur une liste disponible surhttp://www.admin.ch/ch/d/sr/831_135_1/app1.htmlsontremiss'ilya lieu.
duelle (3e pilier) (voir ci dessuspoint2.4).
Troisième pilier destravaux), ainsi que lesautresmaladiesdontilestprouvé qu'ellesontété causéesexclusivementou demanière nettementprépondérante par l'exercice del'activité professionnelle.
du droitdu travailen casde maladie etde maternité,l'employeur esttenu de prendre en charge au moinslamoitié desprimesdues.
Cette obligation d'assurancepeutrésulter d'un contratindividuelde travailou d'uneconvention collective de travail.
Dansce cas, l'assurance d'indemnitésjournalièrespeutêtre passée sousla forme d'un contratcollectif.
Le troisième pilier comprend la prévoyance individuellefacultative destinée à couvrir d'autresbesoinsindivi-duels.
Ilestpossible d'assurer ou d'épargner à titreindividuelen vue de bénéficier de prestationsd'invali-dité, de vieillesse etde décèsen souscrivantun contratde prévoyance auprèsde sociétésd'assurance, de fon-dationsbancairesou d'assurancesvie.
mesure où ellessontnécessairesetadéquatespourrétablir, maintenir ou améliorer la capacité de gain ou lacapacité d'accomplir sestravauxhabituels(par exemplelestâchesménagères).
Ilpeuts'agir de mesuresmédi-cales, de mesuresd'ordre professionnel, de mesuresdeformation scolaire pour lesassurésde moinsde 20 ansainsi que de moyensauxiliaires.
Ilestéventuellementaccordé en plusune indemnité journalière pendantlapériode de réadaptation, à certainesconditions.
Leprincipe de la réadaptation avantla rente s'applique.
À l'expiration de la relation de travail, ilestpossibled'accéder à une assurance d'indemnitésjournalières,sansque l'assureur puisse invoquer une réserve en raison d'une maladie existante.
Dansle cadre de l'assurance accidents, sontprisencharge lessoinsen casd'accidentsdu travailetdemaladiesprofessionnelles.
Les prestations suivantes sont servies:
Ce qui précède ne s'applique pasauxassurancesd'in-demnitésjournalièresen dehorsdu droitdesassuran-cessociales, concluesen vertu du droitdesassurancesprivées.
Lessalariésetindépendantsbénéficientd'avantagesfiscauxjusqu'à concurrence d'un certain montantautitre de la prévoyance individuelle liée. Ce montantestversé sur un compte bloqué d'une fondation bancaireou sur une police d'assurance bloquée.
Le montantdesprestationsdépend du produitde prévoyance choisi. Enprincipe, lesprestationsde prévoyance individuelle liéene sontverséesqu'à la réalisation du risque. Un verse-mentanticipé estpossible, à certainesconditions.
Toutassuré présentantune incapacité de gain durablede 40 % au moinsou une incapacité de travailde 40 %au moinsen moyenne au coursd'une année peutpré-tendre à la rente ordinaire d'invalidité, à condition depouvoir porter en compte au moinsune année entièrede cotisationsà l'AVS/AI.
Outre lesprestationsprévuespar le régime étatique de base de l'assurance invalidité (1er pilier), la prévoyance
2.2.Prestationspour accidentsdu travailetmaladiesprofessionnelles professionnelle (2epilier), etle caséchéant, la prévoyance individuelle (3epilier), on peutégalement bénéficier de prestationsen casd'invalidité au titre del'assurance accidents(voir point2.2).
Un tauxd'invalidité de 70 % donne droità la renteentière, 60 % à troisquartsde rente, 50 % à la demirente et40 % à un quartde rente.
Le calculde la rentede l'AI repose sur lesmêmesprincipesque la rente AVS(voir point2.5).
Lesmontants, seuilsetplafondsde larente entière correspondentà ceuxde l'AVS. Si le tauxd'invalidité subitune modification notable, la rente estadaptée en conséquence.
• moyensauxiliairesd'un modèle simple etadéquatremisen prêtou en toute propriété;
Le droità la rente d'invalidité s'éteintdèsque l'assurén'estplusinvalide ou qu'ilpeutprétendre à la rente devieillesse ou en casde décès.
Lestravailleurssalariéssontsoumisà l'obligation d'assurance, l'assurance accidentsétantfacultative pour lestravailleursindépendants.
dommagesmatériels: l'assuré a droità l'indemnisation pour lesdommagescauséspar un accidentauxobjetsqui remplacentmorphologiquementou fonc-tionnellementune partie du corps(lesfraisde rem-placementdeslunettes, appareilsacoustiquesetprothèsesdentairesne sontprisen charge que si lalésion corporelle nécessite un traitement);
Par invalidité, on entend l'incapacité de gain totale oupartielle qui estprésumée permanente ou de longuedurée.
Pour évaluer le tauxd'invalidité, le revenu que l'assuréauraitpu obtenir s'iln'étaitpasinvalide estcomparé àcelui qu'ilpourraitobtenir en exerçantl'activité qui peutraisonnablementêtre exigée de lui aprèslestraite-mentsetlesmesuresde réadaptation, sur un marchédu travailéquilibré.
• fraisnécessairesde sauvetage ainsi que lesfraismédicalementnécessairesde voyage etde transport.Le remboursementdesfraisà l'étranger estlimité;
La gestion de l'assurance accidentsestassurée selon lacatégorie de travailleurspar la Caisse nationale suissed'assurance en casd'accidents(CNA) ou toutautreassureur admis.
• fraisde transportdu corpsetfraisfunéraires.
L'invalidité desassurésqui n'exercentpasd'activitélucrative etdonton ne peutraisonnablementexigerqu'ilsen entreprennentune estévaluée en fonction del'incapacité d'accomplir leurstravauxhabituels(parexemple lestâchesménagères).
2.2.4.Prestationsen espèces
Lespersonnesqui sontassuréesà titre obligatoire oufacultatifen vertu de l'AVSsontassuréesconformémentà l'AI.
Par accident, on entend toute atteinte dommageable,soudaine etinvolontaire, portée au corpshumain parune cause extérieure extraordinaire qui comprometlasanté physique, mentale ou psychique ou qui entraînela mort.
Lesassurésinvalidesou menacésd'une invalidité imminente ontdroitauxmesuresde réadaptation dansla
Peutprétendre à cette allocation toutassuré qui, en raison d'une atteinte à sa santé, a besoin de façon permanente de l'aide d'autrui ou d'une surveillance personnellepour accomplir lesactesélémentairesde la vie quotidienne.
Par maladie professionnelle, on entend toute maladiedue exclusivementou de manière prépondérante, dansl'exercice de l'activité professionnelle, à dessubstancesnocivesou à certainstravaux(liste dessubstanceset
En casd'incapacité de travailtotale, l'assuré reçoitdesindemnitéspour perte de gain correspondantà 80 % dugain assuré dèsle troisième jour suivantcelui de l'accident; si l'incapacité n'estque partielle, ilya réductionen conséquence.
Le droità l'indemnité pour perte de gains'éteint, dèsque l'assuré a recouvré sa pleine capacité
l'intégrité. Elle estcalculée en pour centdu gain annuelmaximum assuré à l'époque de l'accident(voir point1.3)etne peutexcéder ce montant.
Le partenaire enregistré survivantou la partenaire enregistrée survivante estassimilé à un veufouà une veuve. La dissolution juridique du partenariatenregistré correspond à une séparation.
de travail, dèsqu'une rente estversée ou dèsque l'assuré décède.
Le gain assuré correspond au derniersalaire que l'assuré a reçu avantl'accident, jusqu'àconcurrence du gain annuelmaximum fixé (conformé-mentau point1.3).
Cette condition s'applique égalementdansle cadre d'un partenariatenregistré.
S'agissantdesnon-actifs, on se base sur le revenu de remplace-mentetla fortune.
Allocationsde décès
Desdéductionsau titre de participation auxfraisd'en-tretien peuventêtre opéréesen casd'hospitalisation,saufpour lesassurésayantà leur charge desenfantsmineursou qui fontdesétudesou sonten apprentissage.
Les citoyens suisses et les ressortissants des États membres de l'Espace économique européen, qui viventdansun Étattiers, peuvents'affilier à l'assurance facultative, à condition d'avoir été affiliésà l'assurance obligatoire AVS/AI, juste avant, pendantau moinscinqannéesconsécutives.
Estréputée impotente toute personne qui, en raisond'une atteinte à sa santé, a besoin de façon permanentede l'aide d'autrui ou d'une surveillance personnellepour accomplir desactesélémentairesde la vie quotidienne.
L'allocation pour impotentestfixée selon ledegré d'impotence.
Ilestpossible de souscrire une assurance complémentaire de droitprivé facultative pour couvrir l'indemnitéde décès.
Ilestpossible de souscrire une assurance complémentaire de droitprivé pour la perte de gain non couvertepar l'assurance accidents.
En casde décès, lessurvivantsde l'assuré onten principe droità une rente de survivants.
Le deuxième pilier, à savoir la prévoyance professionnelle (PP) vieillesse, survivantsetinvalidité, vientcom-pléter le premier pilier.
Ensemble, cesdeuxpiliersdoiventpermettre le maintien du niveau de vie antérieur.
La prévoyance invalidité, vieillesse etsurvivantsreposesur un conceptcomprenanttroispiliers.
Le droità la rente prend naissance dèsqu'iln'ya pluslieu d'attendre une sensible amélioration de l'étatdel'assuré de la continuation du traitementmédical, etaprèsexécution deséventuellesmesuresde réadaptation.
Le droits'éteintlorsque la rente estremplacée entotalité par une indemnité en capital, lorsqu'elle estrachetée ou lorsque l'assuré décède.
Lesconjointssurvivantsayantsdroitsontlessuivants:•veuvesou veufsqui, au décèsde leur conjoint, ontun ou plusieursenfantsayantdroità une rente ouqui sontinvalidesaux2/3 au moins;
Premier pilier
• veuvesqui ontun ou plusieursenfantsn'ayant e plusdroità une rente ou qui ontaccompli leur 45année;
Si l'assuré estinvalide à 10 % au moins, ila droità unerente d'invalidité.
Pour évaluer le tauxd'invalidité, lerevenu que l'assuré auraitpu obtenir s’iln'étaitpasinvalide estcomparé à celui qu'ilpourraitobtenir enexerçantl'activité qui peutraisonnablementêtre exigéede lui aprèslestraitementsetlesmesuresde réadaptation sur un marché du travailéquilibré.
Lespersonnesassuréesdansle cadre de la prévoyanceprofessionnelle obligatoire sontlesassurésobligatoi-resde l'AVSetsontsoumisà l'obligation de cotiser autitre desrevenusprovenantd'une activité salariée,compte tenu d'un certain seuiletd'un certain plafondde salaire annuel(voir point1.3).
Lesinstitutionsde prévoyance (caissesde pension) peuventprévoir, dansleurrèglement, desprestationsallantau-delà du minimumobligatoire.
Ellespeuventnotammentassurer un salaireinférieur au seuilou supérieur au plafond (jusqu'à uncertain plafond de salaire).
lesveuvesontdroità une indemnité en capitallors-qu'ellesne remplissentpaslesconditionsd'octroid'une rente;
• le conjointdivorcé estassimilé à la veuve ou au veufdansla mesure où l'assuré victime de l'accidentétaittenu de lui verser une pension alimentaire.
En casd'incapacité de travailpermanente, l'assuré adroità une rente.
En casd'invalidité totale, la rente d'invalidité correspond à 80 % du gain assuré; si l'invaliditén'estque partielle, ilya réduction en conséquence. Legain assuré correspond au dernier salaire que l'assuré a reçu avantl'accident, jusqu'à concurrence du gainannuelmaximum fixé (voir point1.3).
Lesprestationsderente de cesdeuxassurancessontdestinéesà couvrirlesbesoinsvitaux.
Le premier pilier estobliga-toire pour touteslespersonnesdomiciliéeset/ou tra-vaillanten Suisse qui sontsoumisesauxdispositionslégalessuissesen matière de sécurité sociale.
Celasignifie qu'outre lestravailleurssalariés, lesindépen-dantsetlesnon-actifssontsoumisà l'obligation des'assurer.
Dèsle 1erjanvier qui suitla date où ilsonteu 17 ans, lestravailleurssontassurésà titre obligatoire pour lesrisquesd'invalidité etde décès, à condition de recevoirun certain salaire annueld'un mêmeemployeur (voirpoint1.3).
Après24 ans, outre lesrisquesd'invalidité etde décès, ilssontassurésà titre obligatoire pour le risque vieillesse.
Leschômeurssontégalementassuréspour lesrisquesd'invalidité etde décès, etce, à desconditionsrestrictives.
La rente de survivantcorrespond à 40 % du gain assurépour lesveuvesetveufs, età 20 % du gain assuré pourle conjointdivorcé, maisau maximum la contributiond'entretien qui estdue.
La rente d'orphelin correspondà 15 % du gain assuré pour l'orphelin de père ou demère, età 25 % du gain assuré pour l'orphelin de pèreetde mère.
Sontobligatoirementassuréestouteslespersonnesquiontleur domicile civilen Suisse et/ou yexercentuneactivité lucrative, à moinsque, en vertu d'une convention en matière de sécurité sociale, ellesne soientsou-misesauxdispositionslégalesd'un autre État.
Lorsque l'on peutdéduire de la nature de l'accidentetdu comportementde l'assuré que ce dernier recouvrerasa capacité de gain s'ilreçoitune indemnité unique, lesprestationscessentd'être allouéesetl'assuré reçoitune indemnité en capitald'un montantmaximum cor-respondantà troisfoisle gain annuelassuré.
Toutemployeur occupantdessalariéssoumisà l'assurance obligatoire doitêtre affilié à une institution deprévoyance inscrite dansle registre de la prévoyanceprofessionnelle.
En casde concoursde plusieurssurvivants, lesrentesde survivantss'élèventà 70 % du gain assuré au pluseten tout(90 % lorsqu'ilexiste en outre une rente pourconjointdivorcé).
tenuesde payer descotisationsà partir du 1er janvier qui
Indemnité pour atteinte à l'intégrité suitleur 17eanniversaire.
Cette prestation encapitalestéchelonnée selon la gravité de l'atteinte à de base de calcul; iln'existe pasde plafond de revenus.Pour ce qui estdesconjointsqui n'exercentaucune activité lucrative, leur cotisation estconsidérée commeacquittée, pour autantque leur conjointactifaitversé
Le droità la rente du conjointsurvivants'éteinten casderemariage ou de décèsde l'ayantdroitou par le rachatde la rente.
L'assurance facultative estouverte auxsalariésetindé-pendantsnon soumisà l'assurance obligatoire.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 1
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive2001/45/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail
COMMENT CHOISIR LES ÉQUIPEMENTS DE TRAVAIL
LES PLUS APPROPRIÉS À LA RÉALISATION
DE TRAVAUX TEMPORAIRES EN HAUTEUR
Commission européenne DG Emploi, affaires sociales et égalité des chances Unité F.4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usagequi pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné àvous aider à trouver des réponsesaux questions que vous vous posez surl’Union européenne.
(*)Certains opérateurs de téléphonie mobile ne permettentpas l’accès aux numéros 00 800 ou peuvent facturerces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage Luxembourg: Office des publications officielles des Communautés européennes 2008
Communication de la Commission intitulée S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006,[COM(2002) 118 final] du 11.3.2002.Directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail. (JO L195 du 19.7.2001, p. 46.)Résolution du Conseil (2002/C 161/01) du 3 juin 2002 concernant une nouvelle stratégie communautaire de santé et de sécurité autravail 2002-2006 (JO C 161 du 5.7.2002, p. 1).Résolution du Parlement européen concernant la communication de la Commission intitulée S’adapter aux changements du travail etde la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006[COM(2002) 118 final], PE 323.680 du23.10.2002, p. 9.
TABLEDESMATIÈRES
PRÉSENTATIONDUGUIDEDESBONNESPRATIQUES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
GRANDESÉTAPESDELADÉMARCHEDEPRÉVENTION . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Principes généraux de prévention appliqués aux travaux temporaires en hauteur . . . . . . . . . . . . .
Éviter les risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Évaluer les risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Adapter le travail à l’hommel . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Tenir compte de l’évolution de la technique . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Remplacer les éléments dangereux par des éléments qui le sont moins ou qui sont sûrs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Planifier une politique cohérente de prévention des risques . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Donner la priorité aux mesures de protection collective . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Donner des instructions appropriées aux travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Comment évaluer les risques? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Choisir un équipement de travail: des exemples! . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Recommandations pour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Travaux non électriques effectués au voisinage d’installations électriques . . . . . . . . . . . . . .
Travaux sur des installations électriques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Travaux effectués sur des pièces actives sous tension . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉQUIPEMENTSD’ACCÈSETD’EXÉCUTIONPOURTRAVAUXTEMPORAIRESENHAUTEUR . . . . . . . . . . . . . . . . . . . .
Échafaudages de pied . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Installation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Montage, utilisation et démontage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Accès . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protections . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Utilisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Contrôle . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Autres types d’échafaudages . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.1Échafaudages roulants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.2.2Échafaudages pour travaux spécifiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Positionnement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Stabilisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Utilisation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Contrôle et entretien . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Platesformes individuelles roulantes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Techniques d’accès et de positionnement au moyen de cordes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Évaluation des risques et choix . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Utilisation des cordes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Choix, contrôle, entretien et stockage du matériel d’accès au moyen de cordes . . . . . .
Autres équipements de travail en hauteur . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.7.1Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4.7.2Plates-formes élévatrices mobiles de personnel (PEMP) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Platesformes sur mâts . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Plates-formes suspendues (nacelles) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ÉQUIPEMENTSAUXILIAIRESETCOMPLÉMENTAIRESDEPROTECTIONCONTRELESCHUTES . . . . . . . . . . . . . . . . . .
Garde-corps et barrières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protection en cas de travaux en pente . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Filets de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Équipements de protection individuelle (EPI) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Équipement pour travail sur une surface fragile . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Législation européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Normes européennes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Législations nationales des Etats membres transposant la directive 2001/45/CE(jusqu'au 28 septembre 2006) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
1INTRODUCTION teurs qui sont appelés ponctuellement à exécuter des travaux temporaires en hauteur et qui doivent donc utiliserdes équipements conçus à cet effet.
Il pourra aideremployeurs et travailleurs indépendants à évaluer lesrisques liés aux travaux en hauteur qu’ils entreprennent età choisir les équipements les mieux appropriés, demanière que lesdits travaux puissent se dérouler sans mettre en danger la sécurité ou la santé des travailleurs.
La protection des travailleurs5contre les risques liés à l’utilisation des équipements de travail revêt une importanceessentielle pour la sécurité et pour la santé; en effet, toutéquipement est certes conçu et fabriqué dans le respectdes exigences primordiales liées à la santé et à la sécurité, mais il peut, en cours d’utilisation, engendrer desrisques que l’employeur doit au préalable évaluer et dontil doit tenir compte en fonction du type de travail, desconditions particulières du chantier et des connaissancesdes travailleurs utilisant l’équipement.
Il est possible, decette façon, d’éviter d’exposer la vie et la santé des travailleurs aux effets incontrôlés d’une utilisation inadéquate de l’équipement ou d’agents extérieurs susceptiblesd’annuler ou d’affaiblir le niveau de sécurité inhérent àl’équipement lors de sa conception, de sa fabrication etde sa commercialisation.
Enfin, l’amélioration des conditions de travail du triplepoint de vue de la sécurité, de la santé et de l’hygiène estun objectif qui ne saurait être subordonné à des considérations purement économiques.
Il est essentiel, à cetégard, de respecter les dispositions minimales définiesdans la directive 2001/45/CE, qui visent à mieux protéger la santé et la sécurité lors de l’utilisation des équipements disponibles pour des travaux temporaires en hauteur.
Aussi, tout employeur envisageant de réaliser des travauxde cette nature doit-il choisir un équipement qui offre uneprotection adéquate contre les risques de chute de hauteur, lesquels constituent, avec d’autres accidents graves,un fort pourcentage des accidents du travail — et notamment des accidents mortels — auxquels sont exposés lestravailleurs en hauteur.
Il y a lieu de souligner que le respect des exigences fondamentales relatives à la fabrication de l’équipement etdes prescriptions minimales définies dans la directive2001/45/CE6ne garantit pas la conformité à la législation nationale applicable.
En effet, la directive2001/45/CE a été adoptée en application de l’article137 du traité instituant la Communauté européenne, article dont les dispositions ne peuvent empêcher un Étatmembre de maintenir ou d’établir des mesures de protection plus strictes compatibles avec le traité.
Le présent guide à caractère non contraignant s’adressenon seulement à l’ensemble des employeurs qui ont régulièrement recours à des équipements de travail pour destravaux temporaires en hauteur, en particulier lorsque lerisque de chutes est présent (dans le secteur de laconstruction, par exemple), mais à ceux de tous les sec-
En général, les mesures de protection collective destinéesà prévenir les chutes offrent une meilleure protection queles mesures de protection individuelle.
Le choix et l’utilisation d’un équipement adapté au chantier doivent avanttout viser à éviter les risques, à les combattre à la source:il faut pour cela substituer aux éléments dangereux deséléments qui le sont moins ou qui sont sûrs et adapter letravail à l’homme, plutôt que l’inverse.
Lorsqu’il est utilisé dans le présent guide à caractère non contraignant, le terme «travailleurs» désigne les travailleurs salariés et nonsalariés (voir la recommandation 2003/134/CE du Conseil du 18 février 2003 portant sur l’amélioration de la protection de la santéet de la sécurité au travail des travailleurs indépendants — JO L 53 du 28.2.2003 -, ainsi que la directive 92/57/CEE du Conseil du24 juin 1992 concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles— JO L 245 du 26.8.1992).Directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail (JO L195 du 19.7.2001, p. 46).
2 PRÉSENTATION DU GUIDE DES BONNES
OBJECTIFS DE CE GUIDE
Il contient de nombreux exemples de bonnes pratiquesextraits de guides en circulation dans les États membresde l’Union européenne ou spécifiquement conçus pourl’occasion.
Y sont incluses une liste des directives européennes pertinentes, des normes européennes (EN) et une liste deguides nationaux sur la question.
Les suggestions et les recommandations figurant dans leprésent guide sont le fruit de l’expérience de spécialistesdes États membres de l’Union européenne.
Dès lors que les travaux en hauteur exposent les travailleurs à des risques de chute, le présent guide donnedivers exemples de bonnes pratiques à caractère noncontraignant, dans le contexte de l’application pratiquede la directive du Parlement européen et du Conseil2001/45/CE7(modifiant la directive du Conseil89/655/CEE), sur les prescriptions minimales de santéet sécurité concernant l’utilisation d’équipements pour laréalisation de travaux temporaires en hauteur, dont leséchafaudages, les échelles et les cordes, qui constituentles équipements les plus communément utilisés pour detels travaux, conjointement avec la directive-cadre
Il est fort probable que vous y trouviez le cas qui vousconcerne.
2Présentationduguidedesbonnespratiques
Il convient également de vous informer des lois, règlements et normes en vigueur dans l’État membre où voustravaillez et de vous y conformer.
Le guide vise principalement à aider les employeurs —et, en particulier, les petites et moyennes entreprises — àchoisir et utiliser correctement les équipements de travail,en fonction de l’évaluation du risque, de la nature et dela durée des travaux et des contraintes d’ordre ergonomique.
Directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail (JO L195 du 19.7.2001, p. 46).Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration dela sécurité et de la santé des travailleurs au travail (JO L 183 du 29.6.1989, p. 1).Directive 89/655/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs d’équipements de travail (JO L 393 du 30.12.1989, p. 13).Directive 95/63/CE du Conseil du 5 décembre 1995 modifiant la directive 89/655/CEE concernant les prescriptions minimales desécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail (JO L 335 du 30.12.1995, p. 28).Directive 89/656/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs d’équipements de protection individuelle, (JO L 393 du 30.12.1989, p. 18).Directive 92/57/CEE du Conseil du 24 juin 1992 concernant les prescriptions minimales de sécurité et de santé à mettre en œuvresur les chantiers temporaires ou mobiles (JO L 245 du 26.8.1992, p. 6).Directive 92/58/CEE du Conseil du 24 juin 1992 concernant les prescriptions minimales pour la signalisation de sécurité et/ou desanté au travail (JO L 245 du 26.8.1992, p. 23).
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 11
PRINCIPES GÉNÉRAUX DE PRÉVENTION APPLIQUÉS AUX TRAVAUX TEMPORAIRES
LE PRINCIPE
Il existe un lien direct entre l’existence de différences dehauteur sur le lieu de travail et le risque de chute (énergiepotentielle).
Lors de travaux temporaires en hauteur, le travailleur estgénéralement exposé à ce risque:durant l’accès au poste ou lieu de travail (avec ousans matériels ou matériaux),durant la réalisation des travaux.
3Grandesétapesdeladémarchedeprévention
Un peintre doit décaper et peindre une machine industrielle de grande hauteur:est-il possible de démonter des éléments de lamachine pour les traiter au sol?
Un couvreur doit réaliser une charpente bois:est-il possible de réaliser une partie de l’assemblageau sol?
En tant qu’employeur responsable de la santé et de lasécurité des travailleurs, posezvous donc les questionssuivantes:«Est-il possible d’effectuer les travaux au sol?» (exemple: faire descendre le lustre pour réparer les éclairages d’une salle de concert)«Est-il possible de créer une plateforme de travail(plan de travail ou surface de travail) à proximité dela zone de travail, de telle manière que la différencede hauteur soit très faible (exemple: installer desvérins permettant d’élever le plan de travail à hauteurdu travail à effectuer sur un site de chargement et dedéchargement de camions)?»
Avant toute intervention temporaire en hauteur, posezvous les questions:«Puis-je éviter de réaliser certaines tâches en hau-teur?»«Puis-je éviter les risques de chute de hauteur?»
LE PRINCIPE nettoyage des vitres de la façade d’un immeuble,réparation de la structure métallique d’un pont,entretien d’un lustre de salle de théâtre,construction d’un navire,entretien ou montage d’un avion,accès au toit par un escalier extérieur
Travailleur
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
EXEMPLES PRATIQUES
Poste de travail
3.1.3 COMBATTRE CES RISQUES À LA SOURCE
Exemples:toiture horizontale d’un atelier de maintenance de
Si vous ne pouvez pas éviter le travail en hauteur, la hauteur de chute (potentielle) doit être réduite par tous lesmoyens (voir l’article 6 de la directive-cadre89/391/CEE) machines agricoles — 2 000 m2peint,bâtiment,arbres,poteau de ligne électrique,façade d’un immeuble,pont,théâtre,chantier naval,atelier de montage
Exemples:différence de hauteur,hauteur
Activité du travailleur
EXEMPLES PRATIQUES
Si vous êtes amené à repeindre une charpente métalliqueà 30 mètres de haut:
Exemples:encoffrage de piliers, montage de murs, placementde poutres,balayage avec un appareil soufflant des feuillesaccumulées sur un toit,réparation d’une ligne électrique, y a-t-il un risque de chute?
Est-il possible d’éviter ce risque?
Si ce n’est pas le cas, est-il possible d’installer les dispositifs antichutes (garde-corps ou barrières) au plus prèsdes zones de travail?
Si vous devez utiliser des dispositifs antichutes — tels quedes harnais — ou des techniques d’accès et de positionnement au moyen de cordes pour le nettoyage de toituresvitrées: est-il possible de s’organiser pour que, tout au long dutravail, la hauteur d’une chute soit minimale (utilisation detendeurs, choix des points d’ancrages, etc.)?
3.1.4 ADAPTER LE TRAVAIL À L’HOMME
Si les travaux imposent d’utiliser depuis une nacelle desengins raccordés à l’électricité ou à l’air comprimé: est-il possible d’installer un système de guidage destuyaux et câbles d’approvisionnement, de manière quel’opérateur ne soit ni gêné ni préoccupé par le déplacement ou l’encombrement de ces réseaux et que lesrisques liés au déplacement de la nacelle soient ainsi évités?
3Grandesétapesdeladémarchedeprévention
«L’employeur [doit] adapter le travail à l’homme, en particulier en ce qui concerne la conception des postes detravail ainsi que le choix des équipements de travail etdes méthodes de travail et de production, en vue notamment d’atténuer le travail monotone et le travail cadencéet de réduire les effets de ceux-ci sur la santé».— Article6, paragraphe 2, point d), de la directive 89/391/CEE(directive-cadre) concernant la mise en œuvre de mesuresvisant à promouvoir l’amélioration de la sécurité et de lasanté des travailleurs au travail.
Il ne faut pas non plus oublier les risques liés à l’utilisation de l’énergie électrique ou pneumatique (air com-
En cas de travaux à proximité d’installations électriques (lignes, sous-stations, etc.) ou d’intervention surces installations proprement dites, il faut tenir comptedes risques additionnels dus à l’électricité.
Pour plusd’informations sur les risques électriques, voir paragraphe 3.5. «Recommandations pour les travaux enhauteur dans des installations électriques ou à leursalentours».
Les travaux en hauteur font l’objet de recherches permanentes qui permettent régulièrement la conception denouveaux équipements et matériels.
Tenez compte de cette évolution.
Très souvent, un équipement plus sophistiqué permet ainsiun travail plus efficace.
Dans la plupart des cas, l’évaluation des risques confirmera cette hypothèse et montrera qu’il existe des moyensmoins dangereux, certes, mais aussi plus efficaces deréaliser des travaux en hauteur.
EXEMPLES PRATIQUES
Lors de travaux de peinture dans des bureaux:
Lors de la pose de guirlandes dans les rues durant lapériode des fêtes: est-il possible d’utiliser des platesformes individuelles roulantes (n°1 sur la figure) plutôt que des escabeaux (n°2sur la figure)?
est-il possible d’utiliser une plateforme élévatrice mobilede personnel (PEMP) plutôt qu’une échelle, moyennantl’organisation préalable des travaux (fermeture temporaire de la rue, approvisionnement des guirlandes enlinéaire, déplacement conditionné par les distancesjusqu’aux lignes électriques, etc.)?
Lors du remplacement d’ampoules dans des gymnases oud’autres locaux dont les plafonds sont élevés et peuaccessibles pour les opérations d’entretien: est-il possible d’utiliser un échafaudage roulant plutôtqu’une échelle à coulisse?
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
LE PRINCIPE
Généralement, il est possible de remplacer l’utilisationd’échelles ou les techniques de travaux sur cordes pardes méthodes de travail qui mettent en œuvre d’autreséquipements plus sûrs (échafaudages, plates-formes, etc.)pour maximiser la protection des travailleurs contre lesrisques de chute.
«L’employeur doit planifier la prévention en visant unensemble cohérent qui intègre dans la prévention, la technique, l’organisation du travail, les conditions de travail,les relations sociales et l’influence des facteurs ambiantsau travail» — article 6, paragraphe 2, point (g), de ladirective 89/391/CEE (directive-cadre) concernant lamise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Prenons l’exemple de la maintenance d’une installationd’aspiration de poussière à proximité et au-dessus d’unezone de production en continu de pièces de bois pourcuisines assemblées.
EXEMPLES PRATIQUES
3Grandesétapesdeladémarchedeprévention
Il est préférable de proposer à deux laveurs de vitres une PEMP ou une nacelle, plutôt que de leur demander de travailler suspendus et assurés par des moyens individuels.
Pour ceci, il faudrait choisir:une journée appropriée (personnes présentes, production en cours, etc.),un horaire adéquat (cadences du moment, niveau delumière, criticité des tâches, etc.),une méthode (espace occupé, déplacements imposés, transports nécessaires, etc.),des moyens (énergie nécessaire, bruit provoqué,etc.),des personnes (compétences reconnues, relationsinterpersonnelles) se prêtant à cela.
La simple application des principes de la prévention desrisques devrait permettre d’opérer un choix judicieux.
3.1.8 DONNER LA PRIORITÉ AUX MESURES DE PROTECTION
Les consignes destinées aux travailleurs appelés à travailler en hauteur sont l’une des conditions essentielles del’efficacité des mesures de prévention.
LE PRINCIPE
S’il apparaît souvent plus simple de demander à chaquetravailleur de se protéger individuellement (harnais, etc.),il faudrait néanmoins réfléchir au fait qu’il est plus effi-
Qu’il s’agisse de consignes de travail, de précautions àprendre, voire d’interdictions, il est important de donnerà chacun des informations pertinentes.
«pour que les travailleurs et/ou leurs représentants dansl’entreprise et/ou l’établissement reçoivent, conformément aux législations et/ou pratiques nationales, qui peuvent tenir compte en particulier de la taille de l’entrepriseet/ou de l’établissement, toutes les informations nécessaires concernant les risques pour la sécurité et la santéainsi que les mesures et activités de protection et de prévention concernant tant l’entreprise en général quechaque type de poste de travail et/ou de fonction».
Lors de travaux de nettoyage de tapis roulants dans uneusine d’extraction, il est important de se poser les questions suivantes:le travailleur a-t-il reçu les consignes appropriéespour l’accès aux zones hautes des bandes transpor-teuses?Le travailleur peut-il, depuis son poste de travail, voirl’état de consignation de la ligne de transport et lespanneaux indiquant les arrêts d’urgence?Le travailleur sait-il qu’il ne doit pas s’approcher dela bande si elle est en mouvement?
COMMENT ÉVALUER LES RISQUES?
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Recensez sur votre lieu de travail les risques susceptiblesde provoquer des lésions.
CINQ ÉTAPES VERS L’ÉVALUATION DES RISQUES
Qu’est-ce qu’une évaluation des risques?
Liste non exhaustive de risques ou de situations dangereuses: glissade (exemple: planchers ou escaliers mal entretenus); incendie (exemple: matériaux inflammables);produits chimiques (exemple: acide de batterie);éléments mobiles de machines (exemple: lame);travail en hauteur (exemple: sur une mezzanine); projection de matières (exemple: lors de l’injectionde plastique dans un moule);
De lamême manière, il doit appliquer ces mesures sur la basedes principes généraux de prévention suivants (entreautres): ensembles sous pression (exemple: chaudière àvapeur); éviter les risques;évaluer les risques qui ne peuvent être évités.
L’évaluation des risques consiste à examiner soigneusement les situations dans lesquelles les travailleurs sontexposés aux différents risques existants lorsqu’ils occupent leur poste de travail ou pendant le travail.
Elle doit permettre d’arrêter les mesures requises de prévention des risques pour la santé et la sécurité.
Il est important de vérifier l’existence de risques et de voirsi les précautions adéquates ont été prises pour les éliminer ou les réduire au minimum.
Demandez aux travailleurs ou à leurs représentants devous donner leur avis.
Enfin, l’article 10 de la directive-cadre 89/391/CEEoblige l’employeur à prendre les mesures appropriées
Pour recenser les risques, vous pouvez vous inspirer desconsignes… mais aussi des registres.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 17
Faut-il en faire davantage pour maîtriser les risques?
Avez-vous fourni:
ÉTAPE 2: des informations suffisantes et une formation adéquate, etdes systèmes ou procédures adéquats?
Si tel est le cas, les risques sont dûment maîtrisés, maisvous devez signaler les précautions que vous avez prises.(Vous pouvez faire référence à des procédures, au règlement intérieur de l’entreprise, etc.).
Il n’est pas nécessaire de nommer les personnes concer-nées.Regroupez les personnes qui effectuent le même travail,par exemple:
Si les risques ne sont pas dûment maîtrisés, indiquez lesmesures supplémentaires que vous devez prendre («listed’actions»).
Pour maîtriser les risques, appliquez les principes ci-des-sous, de préférence dans l’ordre indiqué:
Prêtez plus spécialement attention aux groupes de travailleurs particuliers, tels que: appliquez une solution moins hasardeuse;empêchez l’accès aux sources de risques (gardiennage, par exemple);organisez le travail de manière à réduire l’expositionau risque;ayez recours à des mesures de protection collective;distribuez des équipements de protection individuelle(EPI).
les personnes handicapées,les jeunes travailleurs,les jeunes mères et les femmes enceintes,le personnel inexpérimenté, les stagiaires,les travailleurs isolés,les travailleurs indépendants,tout travailleur pouvant être considéré comme vulné-rable,les travailleurs qui ne comprennent pas la languelocale.
Il faut aussi prendre en considération les tiers qui sont susceptibles d’être présents sur le lieu de travail de manièreponctuelle et qui ne sont pas des travailleurs, tels que lesvisiteurs.
Consigner les résultats de vos recherches
L’évaluation des risques doit être appropriée.Vous devez être à même de démontrer:qu’un contrôle correct a été effectué;que vous vous êtes posé la question de savoir quiétait exposé à un risque;que vous avez pris en considération tous les risques,en tenant compte du nombre de personnes susceptibles d’être concernées;
Vous devez informer les travailleurs des résultats.
Aussi la manière dont ces équipements peuventêtre utilisés par les travailleurs dans les conditions les plussûres doit-elle être précisée.
Si des travaux temporaires en hauteur ne peuvent êtreexécutés de manière sûre et dans des conditions ergonomiques adéquates à partir d’une surface appropriée, leséquipements de travail les plus appropriés doivent êtrechoisis pour créer et maintenir des conditions de travailsûres.
Prenez note des résultats. Aubesoin, joignez des pages supplémentaires à votre évaluation des risques.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
La modification de votre lieu de travail du fait, par exemple, de l’introduction:
Le moyen retenu doit permettrel’évacuation en cas de danger imminent. Le passage,dans un sens ou dans l’autre, entre moyens d’accès etplates-formes, planchers ou passerelles ne doit pasengendrer de risques de chute supplémentaires.
Les échelles ne peuvent être utilisées comme postes de travail en hauteur que dans des circonstances où l’emploid’autres équipements plus sûrs ne se justifie pas, comptetenu du faible niveau de risque et de la courte durée d’utilisation ou de caractéristiques du chantier que l’employeur ne peut modifier.
peut donner naissance à de nouveaux risques non négligeables.
Les techniques d’accès et de positionnement au moyen decordes ne peuvent être utilisées que dans des circonstances où, selon l’évaluation du risque, le travail en question peut être exécuté de manière sûre et où l’emploi d’unautre équipement plus sûr ne se justifie pas.
En fonction de l’évaluation du risque et, notamment, dela durée des travaux et des contraintes de nature ergonomique, un siège muni des accessoires appropriés doitêtre prévu.
Les échafaudages, les échelles et les cordes, régis par lesdispositions concernant l’utilisation d’équipements de tra-
En fonction du type d’équipement de travail choisi sur labase des éléments précédents, il faut définir les mesurespropres à minimiser les risques inhérents à ce type d’équipement pour les travailleurs.
Le travail ne peut être effectuésans l’adoption préalable de telles mesures. Dès qu’unetâche particulière est terminée, à titre définitif ou temporaire, les dispositifs de protection collective doivent êtreremis en place.
Les travaux temporaires en hauteur ne peuvent être effectués que lorsque les conditions météorologiques ne compromettent pas la sécurité et la santé des travailleurs.
Caractéristiques techniques:
Nettoyage de toitures vitrées de l’intérieur
On peut envisager l’utilisation: poste de travail sécurisé avec protections latérales,garantissant un accès sûr,surface de travail plane, possibilité d’utiliser des rallonges pour les instruments de nettoyage.
Exemple 1:Nettoyage de toitures vitrées ou non de l’intérieur à l’aide des moyens d’accès permanents
Caractéristiques techniques: sécurité technique maximale,construction conforme aux exigences du nettoyage,conditions de travail optimales (inutile de s’interrogersur le mode d’accès).
Exemple 3:Nettoyage de toitures vitrées de l’intérieur àl’aide d’une PEMP à élévation suivant unaxe vertical — bras télescopique ou ciseaux
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Exemple 5:Nettoyage de toits vitrés et d’autres structures vitrées similaires de l’intérieur à l’aided’une échelle
De manière générale, cette méthode est à éviter et àréserver à des situations exceptionnelles
Les échelles peuvent être utilisées uniquement lorsqu’il estimpossible d’exécuter les travaux à partir de postes detravail fixes (échafaudages) ou mobiles (tours d’accèsmobiles ou PEMP).
Exemple 4:Nettoyage de toitures vitrées de l’intérieur àl’aide d’une PEMP à élévation multidirectionnelle
Caractéristiques techniques: plateforme de travail sûre,accès possible à presque tous les endroits danstoutes les positions de la PEMP,grand rayon d’action à partir d’un même endroit,possibilité de franchissement des portes pour lesmodèles équipés de pneus,ajustement précis du poste de travail,possibilité de couvrir de grandes surfaces.
risque élevé d’accidents avec chutes graves,position de travail non ergonomique sollicitant fortement les jambes,quasi-nécessité pour le travailleur d’utiliser une mainpour assurer sa sécurité,nécessité d’une grande surface portante par rapportà la surface visée par le travail à effectuer,nécessité de l’absence d’obstacles sur la partie du soloù repose l’échelle,déplacements très fréquents obligeant le travailleur àdescendre de l’échelle et à y remonter; en conséquence, faible surface de travail couverte et risque
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 21 de lésions musculo-squelettiques consécutives aumaintien d’une mauvaise position,absence de place sur l’échelle pour les instruments denettoyage et les outils de travail.
nécessité, lorsqu’un ou plusieurs travailleurs opèrentsimultanément à partir de plusieurs postes de travaildifférents, de déterminer, sur la base de l’évaluationdes risques, le nombre de travailleurs à prévoir pourgarantir la sécurité.
QUELQUES RECOMMANDATIONS POUR
Exemple 6:Nettoyage de toits vitrés de l’intérieur àl’aide d’un siège de travail suspendu (techniques d’accès et de positionnement aumoyen de cordes)
Caractéristiques techniques:
FORMATION DES TRAVAILLEURS si aucun autre équipement de travail n’est envisageable:les sièges de travail suspendus peuvent être utiliséslorsqu’il est impossible d’exécuter les travaux à partirde postes de travail fixes (échafaudages) ou mobiles(tours d’accès mobiles ou PEMP).
Autres conditions:
D’une façon générale, les travailleurs appelés à exécuterdes travaux temporaires en hauteur impliquant l’utilisation d’équipements prévus à cet effet doivent recevoir uneformation adéquate et spécifique aux opérations envisagées, s’agissant en particulier des opérations de sauvetage.
durée d’utilisation limitée,nécessité pour le travailleur d’être formé, compétentet physiquement apte.
Les compétences des travailleurs concernés englobenthabituellement une formation professionnelle adéquate,une formation technique et des connaissances suffisantes,une expérience pratique liée au travail envisagé, unebonne compréhension des risques potentiels et des procédures de sauvetage pertinentes ainsi que la capacité dedétecter des défauts techniques ou des omissions dans letravail effectué et d’évaluer les répercussions de cesdéfauts ou omissions en matière de santé et de sécurité.
La formation devra être prodiguée conformément à laréglementation nationale.
Un dossier individuel de formation devra être ouvert pourchaque employé. Il décrira la formation prodiguée et l’expérience professionnelle acquise.
Les employeurs devront entretenir le niveau de compétence de leurs employés par une formation dispensée àintervalles réguliers.
SIGNALISATION
Il s’agit du simple signalement d’un risque persistant,associé à d’autres mesures de protection à l’efficacitédesquelles il contribue.
Lorsque plus d’une entreprise est présente sur un chantierdonné, une coordination doit être instaurée (voir article6, paragraphe 4, de la directive 89/391/CEE et article3 de la directive 92/57/CEE).
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Il faudra exhorter les travailleurs à adopter un comportement adapté et les inciter à la prudence.
Pour ce qui est de l’équipement lui-même, il convient deporter une attention particulière aux points suivants, quisont d’une grande importance:
Évaluer les risques et mettre en place les mesures appropriées pour éliminer ou minimiser les risques liés à destravaux simultanés ou successifs sont deux démarchesindispensables dans le cas de travaux temporaires enhauteur.
Il est conseillé de prêter une attention particulière à cepoint lorsque les travaux de construction se déroulent: marquage fixe, sur les appareils et équipements quine sont pas assemblés sur le chantier ou qui ont étépré-montés;indications relatives aux charges admissibles;pictogrammes indiquant les procédures de sécurité àrespecter (utilisation d’équipements de protectionindividuelle antichutes, par exemple).
Utilisation de l’équipement: à proximité de lignes électriques aériennes ou d’installations électriques;à proximité d’une activité industrielle (exemple: dansun atelier ou une usine en activité);dans un lieu très passant (exemple: une rue, un grandmagasin, etc.);sur plusieurs niveaux superposés (exemple: sur deuxniveaux d’un même échafaudage);dans un lieu dont l’accès et la sortie sont difficiles.
Utilisation des outils de la coordination:
être confiée à une personne qualifiée,être prise en compte dès la conception des travaux,s’effectuer en collaboration avec tous les travailleursconcernés, même s’ils appartiennent à des entreprises différentes,donner lieu à une communication efficace par l’intermédiaire de plans, de dossiers, de réunions, devisites, d’instructions appropriées, etc.évoluer tout au long des travaux à réaliser.
Signalisation de la présence d’échafaudages et d’autreséquipements:
Un travailleur a-t-il été désigné pour s’occuper despremiers secours?Les travailleurs travaillant sur le site connaissent-ilsl’organisation des premiers secours?
il s’agit de signaler la présence d’échafaudages ou decertaines parties qui ne sont pas prêtes à l’emploi pendant le montage, le démontage ou la transformation, envue d’éviter les risques pouvant résulter de l’accès à cettezone de danger.
À cet effet, la directive 92/58/CEE14, qui fixe les prescriptions minimales pour la signalisation de sécuritéet/ou de santé au travail, dispose que des panneaux designalisation (annexe II) doivent avertir de la présence de«Charges suspendues», du risque de «Trébuchement» oude «Chute avec dénivellation» et que les obstacles et lesendroits dangereux doivent être signalés (annexe V).
Bien évidemment, les travaux en hauteur sont largementinfluencés par les conditions climatiques, surtout lorsqu’ilsse déroulent à l’extérieur.
C’est pourquoi il est recommandé:
Des travailleurs peuvent se blesser ou tomber malades surle lieu de travail.
Quels sont les dispositifs et l’organisation à mettre enplace en cas d’accident, d’incident ou de danger imminent?
Quel estson mode d’emploi?Est-il possible d’appeler les services d’urgence depuisle chantier?Existe-t-il des équipements de premiers secours adaptés?
Directive 92/58/CEE du Conseil du 24 juin 1992 concernant les prescriptions minimales pour la signalisation de sécurité et/ou desanté au travail, JO L 245 du 26.8.1992, p. 23.
«1.Pour assurer la surveillance appropriée de la santédes travailleurs en fonction des risques concernant leursécurité et leur santé au travail, des mesures sont fixéesconformément aux législations et/ou pratiques nationales.
Si, dans votre pays, le travail en hauteur est autorisé pourles travailleurs intérimaires, sachez que ceux-ci peuventêtre extrêmement vulnérables aux risques de chute s’ilsn’ont pas été adéquatement informés et formés quant auxrisques auxquels ils sont exposés.
3.La surveillance de santé peut faire partie d’un système national de santé.»
Aussi il est suggéré d’instaurer pour chaque tâched’étroites relations avec l’entreprise de travail temporaire, afin:
RECOMMANDATIONS POUR LES TRAVAUX EN HAUTEUR À L’INTÉ-RIEUR OU À PROXIMITÉ D’INSTALLA-TIONS ÉLECTRIQUES
De multiples interventions et travaux sont effectués à l’intérieur ou à proximité d’installations électriques (lignesélectriques, sous-stations de transformation ou de distribution, émetteurs de radio ou de télévision, etc.).
Dès lors que de nombreux travaux sont effectués lorsqueces installations sont sous tension, l’employeur est obligéde tenir compte du risque électrique additionnel lors deson évaluation des risques inhérents aux travaux en hauteur.
APTITUDE MÉDICALE POUR LE TRAVAIL EN HAUTEUR
Pour assurer une surveillance sanitaire appropriée destravailleurs en fonction des risques pour leur sécurité et
Il convient tout d’abord que l’employeur prenne contactavec les autorités responsables pour s’informer desmesures de sécurité requises en matière de protectioncontre les décharges électriques et autres risques (arcs decontournement, électricité statique, charges accumulées)car, dans de telles situations, le risque d’accident électrique est omniprésent.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 25 la mise à la terre des outils métalliques est une autresolution technique à prendre en compte.
L’employeur doit également se conformer aux règlements,normes (dont la norme EN 50110-1) et autres obligationslégales en relation directe avec les travaux concernantdes installations électriques et leurs appareillages.
Il existe un danger électrique dès que la distance entre lecorps d’un travailleur, —ou les outils, équipements et
Une visite du chantier doit être effectuée avant le débutdes travaux pour déterminer s’ils doivent être exécutés àl’intérieur ou à proximité d’installations électriques.
machines utilisés par ce dernier -, et la source électriqueest inférieure à la distance de sécurité applicable à la tension électrique considérée (limite extérieure de la zoned’approche définie dans la norme EN 50110-1).
Les distances de sécurité doivent par conséquent être respectées en tout temps.
Cela est particulièrement important lorsqu’il s’agit de manipuler ou de transporter despièces conductrices longues, de déplacer des charges surle site (grues à tour, grues mobiles, etc.), d’utiliser destours d’accès mobiles (TAM), etc.
des équipements de sécurité isolants,des EPI isolants (par exemple, un casque isolant avecjugulaire, des chaussures de sécurité à semelles isolantes, des lunettes capables d’assurer une protectioncontre les arcs de contournement),des outils isolés, ettout autre équipement isolant.
Pour certains engins, il est possible de clôturer les zonesvers lesquelles ces machines sont déplacées et d’en interdire ainsi l’accès.
Lorsque les conditions atmosphériques compromettent lasécurité (brouillard épais, vent, précipitations), le commencement des travaux doit être reporté, ou leur interruption, ordonnée.
Pour les travaux ponctuels en sellette, pour lesquels toutesces précautions ne peuvent pas être prises, il existe desdétecteurs avertissant le travailleur de la présence decâbles électriques et pouvant, dans certains cas, interrompre le mouvement dangereux
3.5.1 TRAVAUX NON ÉLECTRIQUES EFFECTUÉS AU VOISINAGE D’INSTALLATIONS ÉLECTRIQUES
Par «travaux sur des installations électriques», on entendl’ensemble des activités liées à la fabrication, au montage, à la modification et à la réparation d’installationsélectriques ou d’appareillages d’exploitation.
Les électriciens qualifiés chargés d’exécuter ces travaux doivent être capables d’évaluer lestâches à accomplir, de détecter les risques potentiels etde prendre les précautions nécessaires.
Dans de tels cas, après une visite préalable du chantierou du lieu de travail, l’employeur responsable des travaux doit tenir compte de ce risque électrique additionnellors de son évaluation des risques inhérents aux travauxen hauteur et prendre des mesures de sécurité complémentaires adéquates.
L’employeur doit en premier lieu contacter l’exploitant duréseau, ainsi que les autorités responsables, conformément aux règles et/ou aux pratiques nationales.
Ilconvient d’assurer la coordination des travaux avec l’exploitant du réseau.
À cet effet, il doit en premier lieu contacter l’exploitant duréseau, ainsi que les autorités responsables, conformément aux règles et/ou aux pratiques nationales, et lesinformer des travaux prévus afin d’envisager une paradeaux risques électriques venant s’ajouter aux risques dechute.
Pour ce type de travaux également, l’employeur responsable doit évaluer les risques potentiels et déterminer lesmesures de sécurité à prendre.
Il doit établir une distinction entre les travaux à exécuter directement sur lespièces actives, susceptibles d’être sous tension lorsque lesinstallations fonctionnent en continu, et les travaux à réaliser au voisinage de ce type de pièces, auquel cas lesmesures décrites à la section précédente s’appliquent.
Les travaux sur des pièces actives ne peuvent être exécutés qu’une fois dûment vérifiée l’absence de tension surles pièces en question, laquelle peut être obtenue:
1.par la déconnexion des pièces,
4. par la mise à la terre et le court-circuit,
5.par la couverture des pièces contiguës sous tension oul’interposition d’un écran.
Lorsque de bonnes raisons le justifient (voir la norme EN50110-1), il est possible de ne pas procéder à ces cinqopérations dans l’ordre, voire d’en omettre certaines.
à ce qu’ils ne soient effectués que par des électriciensqualifiés formés à ce type de travaux et maîtrisantl’application des mesures de sécurité,à ce que les équipements et outils utilisés conviennentau processus de travail et au domaine de tensionconsidérés,à ce que des mesures de sécurité particulières, techniques, organisationnelles et individuelles, soientprises pour assurer une protection contre les risquesélectriques.
Pour effectuer des travaux en hauteur, il faut préférer lessellettes isolées et les platesformes aux échelles et auxgrimpettes.
Le risque d’accident électrique (décharge électrique)demeure toutefois, tout comme celui d’une chute de hauteur consécutif à la décharge électrique.
3.5.3 TRAVAUX EFFECTUÉS SUR DES PIÈCES ACTIVES SOUS
Dans certaines conditions (notamment lorsqu’il est impossible de vérifier l’absence de tension effective sur despièces actives), l’exécution de certaines tâches requiertun travail sur des pièces sous tension.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 27
4ÉQUIPEMENTSD’ACCÈSETD’EXÉCUTIONPOURTRAVAUXTEMPORAIRESENHAUTEUR
4.1.1 ÉVALUATION DES RISQUES ET CHOIX
DISPOSITIONS SPÉCIFIQUES CONCERNANT L’UTILISATION
DES ÉCHAFAUDAGES (DIRECTIVE 2001/45/CE)
«Les échafaudages ne peuvent être montés, démontés ousensiblement modifiés que sous la direction d’une personne compétente et par des travailleurs qui ont reçu uneformation adéquate et spécifique aux opérations envisagées, abordant les risques spécifiques conformément àl’article 7 de la directive 89/655/CEE, et visant notamment: a) la compréhension du plan de montage, de démontage ou de transformation de l’échafaudageconcerné; b) la sécurité lors du montage, du démontage ou de latransformation de l’échafaudage concerné; c)
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
«En fonction de la complexité de l’échafaudage choisi,un plan de montage, d’utilisation et de démontage doitêtre établi par une personne compétente.
Ce plan peutrevêtir la forme d’un plan général, complété par des éléments de plan pour les détails spécifiques de l’échafaudage en question.»
(Point 4.3.2 de l’annexe de la directive 2001/45/CE) tout autre risque que les opérations de montage, dedémontage et de transformation précitées peuvent comporter.
La personne dirigeant les opérations et les travailleursconcernés doivent disposer du plan de montage et dedémontage visé au point 4.3.2 de l’annexe de la directive 2001/45/CE et, notamment, de toutes les instructions qu’il peut comporter.»
(Point 4.3.6 de l’annexe dela directive 2001/45/CE)
DISPOSITIONS PARTICULIÈRES CONCERNANT LES PRESCRIPTIONS MINI-MALES DE SÉCURITÉ ET DE SANTÉ À METTRE EN ŒUVRE SUR LES
«Les éléments d’appui d’un échafaudage doivent êtreprotégés contre le danger de glissement, soit par fixationà la face d’appui, soit par un dispositif antidérapant oupar tout autre moyen d’efficacité équivalente et la surfaceportante doit avoir une capacité suffisante.
La stabilité del’échafaudage doit être assurée.
Le déplacement inopinédes échafaudages roulants pendant les travaux en hauteur doit être empêché par des dispositifs appropriés.»(Point 4.3.3 de l’annexe de la directive 2001/45/CE)
CHANTIERS TEMPORAIRES OU MOBILES (DIRECTIVE 92/57/CEE)
Il faut rappeler qu’est également d’application la disposition de l’annexe 4, partie B, section II, paragraphe 6.3,de la directive 92/57/CEE, qui oblige les employeurs àfaire inspecter les échafaudages par une personne compétente avant leur mise en service, puis à intervallespériodiques, et après toute modification, période d’inutilisation, exposition à des intempéries ou à des secoussessismiques, ou toute autre circonstance ayant pu affecterleur résistance ou leur stabilité.
«Les dimensions, la forme et la disposition des planchersd’un échafaudage doivent être appropriées à la naturedu travail à exécuter et adaptées aux charges à supporter et permettre de travailler et de circuler de manièresûre. Les planchers des échafaudages doivent être montés de façon telle que leurs composants ne puissent sedéplacer dans le cas d’une utilisation normale.
Aucunvide dangereux ne doit exister entre les composants desplanchers et les dispositifs verticaux de protection collective contre les chutes.» (Point 4.3.4 de l’annexe de ladirective 2001/45/CE)
ÉVALUATION DU CONTEXTE
Les échafaudages constituent les équipements d’accès etd’exécution les plus appropriés pour les travaux temporaires en hauteur.
Ils offrent un poste de travail sécurisé dans le cas de tousles travaux à exécuter et garantissent un accès sûr.
Ils se composent d’éléments de construction ou de modulesproposés par les fabricants et/ou les fournisseurs.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 28
ÉLÉMENTS D’UN ÉCHAFAUDAGE DE PIED CLASSIQUE
Ils peuvent être fixes ou roulants.
Il convient de veiller tout particulièrement aux travauxde soudure à l’arc ou autres, qui peuvent présenter desrisques d’électrocution pour le travailleur.
Il est nécessaire, entre autres, de garantir la bonne stabilité du terrain pour éviter l’effondrement de l’échafaudage.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
PRÉPARATION DE L’ARRIVÉE ET DE LA RÉCEPTION DES PIÈCES D’ÉCHA-
Lors de travaux se déroulant à proximité ou à l’intérieurd’installations électriques (lignes, sous-stations, etc.), il fauttenir compte des risques additionnels dus à l’électricité.
Pourplus d’informations sur les risques électriques, voir paragraphe 3.5.
«Recommandations pour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques».
Pour préparer l’arrivée et la réception des pièces d’échafaudage, il faut:préparer la zone de stockage du matériel, y comprissa signalisation;organiser le déchargement et le stockage pour assurer la bonne conservation des éléments (capacitéportante, fonctionnalité, etc.) et réduire les risquesdus à cette opération (chutes d’objets ou de travailleurs, chocs, manutention manuelle des charges,etc.);vérifier l’état de chaque élément de l’échafaudageavant leur utilisation et remplacer les éléments défec-tueux;vérifier la qualité des murs et des autres surfaces quiserviront à l’ancrage de l’échafaudage;vérifier la qualité des soudages, la géométrie despièces et les éventuels points de rouille;vérifier l’état des planches de métal ou de bois, dessemelles ou des autres éléments fondamentaux pourla stabilité des échafaudages;protéger les pièces contre les contaminations et lesintempéries (si ce n’est déjà fait).
TRANSPORT ET STOCKAGE DE CHARGES SUR UN ÉCHAFAUDAGE
Les planchers des échafaudages ont des limites decharge à ne pas dépasser.
Le poids des palettes de matériaux de construction telsque les parpaings ou les briques peuvent dépasser lescharges et sollicitations nominales conseillées par lesfabricants des échafaudages.
«En fonction de la complexité de l’échafaudage choisi,un plan de montage, d’utilisation et de démontage doitêtre établi par une personne compétente.
Ce plan peutrevêtir la forme d’un plan général, complété par des éléments de plan pour les détails spécifiques de l’échafaudage en question.» (Point 4.3.2 de l’annexe de la directive 2001/45/CE).
Cessystèmes doivent tenir compte de l’accès aux échafaudages et éviter toute obstruction, de façon que les travailleurs puissent être évacués en cas d’urgence.
Une halle de chargement est nécessaire dans les cas où il fauthisser des palettes de matériaux lourds sur un échafaudage.
Les planchers des échafaudages doivent être montés de façon telle que leurs composants nepuissent se déplacer dans le cas d’une utilisation normale.
Des halles de chargement bien construites permettentd’éviter le chargement excessif des échafaudages et, parconséquent, un dépassement de leur capacité portante.
Il convient de se reporter aux consignes du fabricant pourle montage des halles de chargement.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Il ne peut être permis d’utiliser une halle de chargement dontles ouvertures ou les bords sont dépourvus de gardes; lesgarde-corps doivent être installés avant toute utilisation.
Le stockage sur un échafaudage ou une halle dechargement — dans le but de réduire les déplacements et de gagner ainsi du temps — de la totalité dumatériel requis pour l’exécution d’un travail est unepratique à éviter impérativement.
«Les échafaudages ne peuvent être montés, démontés ousensiblement modifiés que sous la direction d’une personne compétente et par des travailleurs qui ont reçu uneformation adéquate et spécifique aux opérations envisagées, abordant les risques spécifiques conformément àl’article 7 de la directive 89/655/CEE, et visant notamment: a)a compréhension du plan de montage, de démontageou de transformation de l’échafaudage concerné; b)la sécurité lors du montage, du démontage ou de latransformation de l’échafaudage concerné; c)les mesures de prévention des risques de chute de personnes ou d’objets; d)les mesures de sécurité en cas de changement desconditions météorologiques qui pourrait être préjudiciable à la sécurité de l’échafaudage en question; e)les conditions en matière de charges admissibles; f) tout autre risque que les opérations de montage, dedémontage et de transformation précitées peuventcomporter.
La personne dirigeant les opérations et les travailleursconcernés doivent disposer du plan de montage et dedémontage visé au point 4.3.2 de l’annexe de la directive 2001/45/CE et, notamment, de toutes les instruc-
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 31
MONTAGE D’UN ÉCHAFAUDAGE DANS DE BONNES CONDITIONS DE tions qu’il peut comporter.»(Point 4.3.6 de l’annexe dela directive 2001/45/CE).
SÉCURITÉ
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
L’échafaudage doit être monté aussi près que possible dubâtiment.
MONTAGE D’UN ÉCHAFAUDAGE
Si possible, l’espace séparant l’échafaudage de l’ouvrage doit être comblé au moyen de supports de plateforme en porte-à-faux au niveau de la plate-forme.
Lors du montage d’un échafaudage, la notice et lesconsignes du constructeur doivent être suivies.
S’il est impossible d’installer de tels supports, il estconseillé d’utiliser des équipements de protection collective de part et d’autre de l’échafaudage.
Les points d’ancrage de l’échafaudage sont aménagésdans la façade ou dans la surface devant laquelle est installé l’échafaudage.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 32
Les points d’ancrage sur lesquels sont fixés les ancrages sont le plus souvent:des chevilles à expansion;un tirant d’ancrage;une barre d’acier d’armature noyée dans le béton;
Il est recommandé de ne jamais utiliser comme pointd’ancrage un garde-corps, une barre d’appui, une descente d’eau pluviale, une gouttière, les châssis en boisdes fenêtres, etc., car leur résistance à l’arrachementpourrait être insuffisante.
TIRANT D’ANCRAGE
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Cheville B. Tube d’ancrage (à crochet)C.Raccord
BARRE D’ACIER D’ARMATURE NOYÉE DANS DU BÉTON
C. Raccord D. Tube
BÂCHAGE D’UN ÉCHAFAUDAGE
Le bâchage peut être constitué de grillages, de tôlesondulées, de filets, d’éléments de plastique ou deplaques de bois.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
C. Raccord D. Tube E . Garniture ou cale F. Barre d’acier d’armature noyée dans le béton
Le contreventement est nécessaire pour conforter les échafaudages et empêcher leur balancement.
Les instructions du fabricant de l’échafaudage doiventêtre consultées pour déterminer les emplacements où lecontreventement est requis.
Les contreventements devraient se prolonger jusqu’au basde l’échafaudage sans interruption.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 34
PRÉVENTION DES CHUTES D’OBJETS
Un nombre suffisant de points d’accès doit être aménagé,de manière que les travailleurs puissent accéder facilement à leur lieu de travail.
L’évaluation des risques permet d’identifier les mesuresles plus appropriées à la prévention des chutes d’objets.
On peut utiliser à cet effet:des passerelles,
Les auvents sont souvent le moyen le plus approprié deprotéger les zones de circulation piétonnière et les pointsd’accès à l’ouvrage.
des escaliers, assemblés suivant les prescriptions dufabricant, des paliers,
des échelles (elles doivent être fixées sur le côté leplus court des échafaudages rectangulaires et à l’intérieur de l’embase de l’échafaudage), des rampes, etc.
L’accès aux platesformes doit être dessiné ou conçu demanière qu’il soit possible d’évacuer en toute sécurité untravailleur en cas d’accident.
L’accès doit se faire par unetrappe munie d’un abattant ou par une tour d’escaliers.
Si un ascenseur ou un autre moyen d’élévation est utilisépour l’accès à l’échafaudage, il doit être conçu non seulement pour le transport des matériaux, mais pour celuides travailleurs.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Les sollicitations exercées sur un échafaudage par unauvent — charge permanente, charge dynamique etcharge du vent — sont en général très importantes; parconséquent, ces charges doivent être prises en comptelors du choix de l’échafaudage.
Des dispositions doivent être prises pour empêcher lachute de matériaux à partir des platesformes de travail.
EMPLOI DE REBORDS PROTECTEURS
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 35
VÉRIFICATION DU PLATELAGE DE L’ÉCHAFAUDAGE
UTILISATION D’UN ÉCHAFAUDAGE
Le platelage — ou la surface de travail — permet aux travailleurs de réaliser leurs tâches sur les échafaudages entoute sécurité.
les déplacements exigeant des franchissements parsaut sont défendus,
Le platelage peut être constitué de planches de bois oudes ensembles de platelage préfabriqués.
de même que l’escalade des diagonales longitudinales ou des garde-corps et la station debout sur ceséléments;
En cas de mauvaises conditions atmosphériques (pluie,neige, glace), il faut prêter une attention particulière auxcaractéristiques du platelage utilisé (aluminium, bois,acier, etc.).
l’installation d’échelles de fortune ou de dispositifsimprovisés d’accès à l’échafaudage est proscrite elleaussi.
Les platesformes doivent être maintenues en bon état etconserver l’intégralité de leurs planches ou platelages.
Lorsqu’une plateforme n’a pas été intégralement recouverte de platelage ou qu’elle a perdu des planches, il fauttout d’abord interrompre le travail, qui ne pourra reprendre qu’après remplacement des planches manquantes.
Les platesformes de travail doivent être suffisammentlarges et planchéiées pour permettre le passage de personnes en toute sécurité.
TRAVAIL EN SÉCURITÉ SUR UN ÉCHAFAUDAGE
Doivent être évités: le travail sur l’échafaudage pendant une tempête oudes vents forts, la surcharge des montants et des platesformes del’échafaudage (respect des consignes du constructeur), l’appui des matériaux ou des équipements sur lesgarde-corps,
RECOMMANDATIONS AVANT L’UTILISATION
Avant d’utiliser un échafaudage, il faut vérifier: la soumission de l’échafaudage à des efforts auxquels il n’est pas préparé (respect des consignes duconstructeur), qu’un plan de montage, d’utilisation et de démontage a été établi en fonction de la complexité del’échafaudage choisi et que le montage a été faitsous la direction d’une personne compétente et pardes travailleurs ayant reçu une formation adéquate; la modification de la structure de l’échafaudage sansprendre les précautions nécessaires (recalcul, vérification des ancrages, etc.): il y a lieu de tenir compte desinstructions et des consignes du constructeur et, le caséchéant, de consulter préalablement ce dernier.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 36
Existe-t-il un plan de montage, d’utilisation et de démontage établi par une personne compétente?
Les échafaudages sont-ils montés, modifiés et démontéspar des travailleurs compétents?
Tous les portants sont-ils dotés d’embases (et, si nécessaire, de patins)?
Tous les portants, boulins, entretoises et étrésillons sont-ilsen place?
L’échafaudage est-il fixé au bâtiment ou à la structure parun nombre de points d’ancrage suffisant pour éviter uneffondrement?
Existe-t-il à chaque bord des garde-corps et des pointesdoubles — ou toute autre forme de protection adaptée —pour prévenir les chutes?
Existe-t-il des rebords protecteurs pour prévenir la chutede matériaux depuis l’échafaudage?
4.1.7 CONTRÔLE
VÉRIFICATION DE L’ÉCHAFAUDAGE AVANT SON UTILISATION
Les platesformes de travail sont-elles entièrement planchéiées?
Existe-t-il des barrières efficaces ou des panneaux d’avertissement (signalisation) en place pour éviter que les travailleurs n’utilisent un échafaudage incomplet (par exemple, dans le cas où les platesformes de travail ne sontpas entièrement planchéiées)?
Avant d’utiliser un échafaudage, il faut vérifier:qu’il se prête à la tâche ou aux tâches prévues;qu’il permet d’accéder en toute sécurité à l’endroit oùseront effectués les travaux;qu’il possède des bases stables et solides;que ses montants sont dûment assemblés et contre-ventés;que la hauteur de la plateforme de travail n’est pastrop haute par rapport à la largeur de la base;qu’il est suffisamment ancré;que les ancrages sont suffisamment solides;que les accès respectent les conditions nécessairespour être utilisés;que tous les garde-corps sont en place et efficaces;que l’échafaudage est correctement signalé.
ACCÈS À UN ÉCHAFAUDAGE ROULANT
DÉPLACEMENT ET UTILISATION D’UN ÉCHAFAUDAGE ROULANT
MONTAGE ET INSTALLATION D’UN ÉCHAFAUDAGE ROULANT
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Les travaux pour déplacer et utiliser l’échafaudage roulant (consignes, méthodes, matériel, coordination, durée,travailleurs, etc.) doivent être organisés en tenant comptedes impératifs suivants:le déplacement de l’échafaudage doit s’effectuersans qu’aucun travailleur ne soit présent sur les plan-chers,le sol doit être exempt d’obstacles et d’irrégularitésdans les zones de déplacement de l’échafaudage,les roues doivent pouvoir être effectivement bloquéespendant le travail, de manière à prévenir tout déplacement imprévu ou inopiné,l’échafaudage doit toujours se trouver à distance deslignes électriques aériennes ou d’autres installationssusceptibles de créer un risque d’électrocution,les garde-corps ne doivent jamais être utilisés commedes rehausses du plancher de travail.
Assurez-vous:qu’il existe un plan de montage, d’utilisation et dedémontage de l’échafaudage qui corresponde auxconsignes du fabricant et qui tienne compte desconditions particulières du chantier;que le travailleur chargé du montage et du démontage de l’échafaudage a les compétences requises;que le travailleur chargé d’examiner l’échafaudageavant sa mise en service s’est bien assuré, en particulier, de la mise en place de toutes les goupilles etclavettes et du respect des consignes de contrevente-ment,que le sol est horizontal ou peu incliné,que des moyens destinés à prévenir tout déplacementinopiné et incontrôlé sont mis en place, de manière àne pas exposer à des risques additionnels les travailleurs qui l’utilisent ou qui se trouvent à proximité.
APPROVISIONNEMENT D’UN ÉCHAFAUDAGE ROULANT
La méthode utilisée pour approvisionner un échafaudageroulant en matériaux ne peut risquer de déstabiliser celui-ci.
Les systèmes d’approvisionnement ne peuvent déstabiliser l’échafaudage roulant.
Il faut prêter une attention particulière au risque qu’entraîne la fixation de dispositifs delevage (tels que des poulies) au bord extérieur de laplate-forme de travail d’un tel échafaudage.
4.2.2 ÉCHAFAUDAGES POUR TRAVAUX SPÉCIFIQUES
ÉCHAFAUDAGE POUR CHEMINÉES
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Si, dans le contexte de l’évaluation des risques, le choixse porte sur un échafaudage pour cheminée, il faut:conserver sur le chantier et de respecter les instructions de montage et d’utilisation émanant du fabri-cant;vérifier si la construction du toit est en mesure derésister aux contraintes décrites dans les instructionsde montage et d’utilisation;utiliser, pour effectuer des travaux sur un toit à partird’un échafaudage, des EPI antichutes (harnais);installer des protections latérales sur toute la longueurdes platelages;voir s’il est nécessaire d’ancrer l’échafaudage.
4.3.1 ÉVALUATION DES RISQUES ET CHOIX
L’UTILISATION
D’ÉCHELLES
DISPOSITIONS SPÉCIFIQUES (DIRECTIVE 2001/45/CE)
«Les échelles sont placées de manière à assurer leur stabilité pendant l’utilisation.
«Le glissement des pieds des échelles portables est empêché pendant leur utilisation, soit par la fixation de la partie supérieure ou inférieure des montants, soit par tout dispositif antidérapant ou par toute autre solution d’efficacité équivalente.
Les échelles d’accès doivent être d’unelongueur telle qu’elles dépassent suffisamment le niveaud’accès, à moins que d’autres mesures aient été prisespour garantir une prise sûre.
Les échelles composées deplusieurs éléments assemblables et les échelles télescopiques doivent être utilisées de façon à ce que l’immobilisation des différents éléments les uns par rapport auxautres soit assurée.
Les échelles mobiles doivent êtreimmobilisées avant d’y monter.»
(Point 4.2.2 de l’annexede la directive 2001/45/CE)
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 39
Après évaluation des risques, l’utilisation des échellesdoit être limitée aux situations où l’emploi de dispositifsplus sûrs n’est pas justifié pour les raisons suivantes:
«Les échelles doivent être utilisées de façon à permettreaux travailleurs de disposer à tout moment d’une prise etd’un appui sûrs.
En particulier, le port de charges à lamain sur une échelle ne doit pas empêcher le maintiend’une prise sûre.»
(Point 4.2.3 de l’annexe de la directive2001/45/CE) risque faible;courte durée de l’utilisation;circonstances techniques du chantier auxquelles l’employeur ne peut rien changer.
Les échelles ne peuvent être utilisées comme postes detravail en hauteur que lorsque l’emploi d’autreséquipements de travail plus sûrs ne se justifie, comptetenu du faible niveau de risque et de la courte duréed’utilisation ou de caractéristiques du chantier quel’employeur ne peut modifier.
ÉVALUER LES INCONVÉNIENTS DE TRAVAILLER SUR UNE ÉCHELLE
ÉLÉMENTS D’UNE ÉCHELLE
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Pour toutes ces raisons, il convient de voir, lors de laphase de planification des travaux et de l’évaluation desrisques, s’il n’est pas plus sûr et efficace d’utiliser un autreéquipement, par exemple un échafaudage roulant, unéchafaudage fixe ou un élévateur.
UTILISATION D’ÉCHELLES OU D’AUTRES ÉQUIPEMENTS?
Pour savoir s’il est possible d’utiliser des échelles, il estrecommandé de se poser les questions suivantes:existe-t-il un autre moyen ou équipement de travail plus sûr?Les échelles sont-elles en bon état?Les échelles s’appuieront-elles sur une surface solideou sur des matériaux fragiles ou instables?
CHOIX DE L’EMPLACEMENT DE L’ÉCHELLE
Avant de mettre une échelle en place, il faut s’assurer dela solidité et de la stabilité de l’emplacement choisi.
Les échelles seront-elles arrimées de manière à prévenir leur glissement sur le côté ou vers l’extérieur?Les échelles monteront-elles à une hauteur suffisanteau-dessus du palier?
Si tel n’est pas le cas, d’autresmesures sont-elles disponibles?Les échelles seront-elles positionnées de façon que lestravailleurs n’aient pas à s’étirer excessivement pourtravailler?
Veillez à ce qu’il y ait un espace libre suffisant autour del’échelle pour permettre aux travailleurs de grimper et dedescendre en toute sécurité et d’exclure pratiquement lerisque d’un faux pas.
Si vous devez placer une échelle dans un passage, sur lavoie publique, etc., prenez des mesures appropriées (clôture, marquages, signalisation ou fermeture du passagede la porte).
Dans certains cas, une deuxième personne devrait setrouver au pied de l’échelle et/ou tenir cette dernière, defaçon que les travaux se déroulent en toute sécurité.
CHOIX D’UN TYPE D’ÉCHELLE
Les types d’échelle les plus fréquemment utilisés sont leséchelles doubles ou les échelles à coulisse.
Le plancher ou le sol sur lequel l’échelle repose doit êtresolide, stable, horizontal et non glissant.
Lors du montage sur une terre sablonneuse, du gravier,etc., utilisez une plaque de répartition suffisammentsolide pour résister à la charge des pieds de l’échelle.
L’échelle ne peut en aucun cas reposer sur un seul mât.
Le choix d’un type d’échelle devrait être défini, après évaluation des risques, par des facteurs tels que:la hauteur et les circonstances dans lesquelles les travaux doivent être effectués,la charge d’utilisation à prévoir,les contraintes ergonomiques lors de l’utilisation,la présence de lignes électriques, ou d’autres installations susceptibles d’engendrer des risques d’électrocution par contact ou par induction d’un champélectromagnétique (charges statiques).
Pour plus d’information sur les risques électriques, voir paragraphe3.5. («Recommandations pour les travaux en hauteurà l’intérieur ou à proximité d’installations électriques»).
L’utilisation d’une échelle simple ou d’une échelle à coulisse à déploiement manuel ou à mécanisme est fortementdéconseillée sur des surfaces glissantes.
Il faut aussi prendre en considération les avantages et lesinconvénients des différents types d’échelles.
Choisissez de préférence une échelle double, pourexclure le risque de glissement.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 41
1.Posez l’échelle à plat sur le sol et veillez à ce que labase du pied de l’échelle soit suffisamment immobilisée pour ne pas glisser lors du dressage.
2.Levez la partie supérieure de l’échelle.
3.Continuez à lever l’échelle au-dessus de la tête.
des pieds munis de patins extérieurs en caoutchoucpour les montants,des pieds munis de patins intérieurs en caoutchoucpour les montants,un pied à pointe d’acier,un stabilisateur (qui agrandit la base),ou tout autre élément capable d’assurer la bonne stabilité de l’échelle et d’empêcher son glissement lorsde l’utilisation.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
INCLINAISON CORRECTE D’UNE ÉCHELLE
Une échelle doit être inclinée de 1 pour 3 à 1 pour 4.
Cela correspond à un angle d’environ 75° (l’angle d’inclinaison le plus approprié se situe en effet entre 70° et75°).
Si la partie haute de l’échelle ne peut être amarrée, il fautenvisager l’utilisation:de caoutchoucs de contact,de crochets,ou de rouleaux de façade en caoutchouc.
PROTECTION DE LA PARTIE HAUTE DE L’ÉCHELLE CONTRE LE GLISSEMENT LORS D’UN TRAVAIL SUR UN POTEAU
4.3.3 STABILISATION
ÉQUIPEMENT REQUIS POUR LE TRAVAIL SUR UNE ÉCHELLE
L’employeur devrait veiller à ce que les travailleurs quitravaillent sur une échelle:
Il faut installer une protection de la partie basse del’échelle pour prévenir les risques de glissement.
UTILISATION D’UNE ÉCHELLE DOUBLE
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
Une échelle double:s’utilisera selon les instructions claires que les travailleurs auront reçues;sera équipée de systèmes de verrouillage de sécuritésolides;s’utilisera uniquement après que son bon état auraété vérifié; une échelle double endommagé ne serapas utilisée;sera bien positionnée, systèmes de verrouillage desécurité déployés, et sécurisée pour prévenir glissements et basculements;utilisée dans un escalier ou sur une surface inclinéesera munie de rallonges coulissantes fixées à deuxendroits au moins de chaque côté;sera suffisamment déployée; ne pas monter sur ledernier échelon, sauf s’il existe une passerelle desécurité ou un dispositif d’accrochage;utilisée dans les endroits où il y a de la circulationnécessitera la sécurisation de la zone de travail pardes barrières;sera utilisée par des travailleurs dont la présencesera signalée de manière appropriée.
Pour la montée ou la descente, l’employeur devrait former et informer le travailleur en conséquence et veiller àce que ce dernier:reste le visage tourné vers l’échelle;utilise les deux mains;se tienne aux barreaux, non aux montants;ait toujours trois points d’appui (1 main + 2 pieds ou2 mains + 1 pied);prenne garde aux surfaces d’appui (sols, murs, etc.)et aux échelons glissants (eau, huile, verglas);ne se laisse jamais glisser le long des montants d’uneéchelle pour descendre.
Ne pas passer d’une échelle double à d’autreslieux de travail ou à des voies de passage.Ne pas utiliser une échelle double comme uneéchelle simple
Afin de minimiser les risques de chute de hauteur, le travailleur devrait:réserver une main pour sa sécurité et travailler avecl’autre;ne jamais dépasser la longueur du bras s’il tend lamain sur le côté ou de déplacer l’échelle, si néces-saire;ne jamais dépasser le quatrième échelon supérieur, demanière à avoir un appui suffisant durant le travail;ne permettre à personne de se trouver sous l’échelle,même si cette personne l’aide;prendre des mesures supplémentaires lorsqu’uneéchelle doit être mise en place devant une ouverturede porte ou un passage (clôturer la porte ou obturerle passage);toujours signaler sa présence d’une manière appropriée.
L’employeur doit donner aux travailleurs des instructionsclaires sur l’utilisation de ce type d’échelle.
Avant chaque utilisation, vérifier le bon état de l’échelle.Ne pas utiliser d’échelles endommagées.
Ne monter sur ce type d’échelle que lorsque le systèmede verrouillage de sécurité est correctement déployé.
Ne pas déployer l’échelle au-delà de la hauteur indiquéepar le fabricant ou par les législations nationales.
Une fois l’échelle déployée, ne pas monter sur les quatreéchelons supérieurs.
Ne pas passer de ce type d’échelle à d’autres lieux detravail ou à des voies de passage.
Dans les endroits de passage, signaler la présence del’échelle de manière appropriée et sécuriser la zone detravail au moyen de barrières.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Si, dans le contexte de l’évaluation des risques, l’utilisation d’échelles fixes à crinoline est prévue, il est conseillé:d’utiliser des échelles résistant à la corrosion,d’installer un dispositif de protection approprié estinstallé près des voies d’accès aux lieux de travail enhauteur, de façon à permettre aux travailleurs demonter et de descendre en sécurité (échelles à crinoline, barreaux) et d’éviter les risques additionnels dechutes de hauteur,d’installer des rails de protection au-dessus du lieu detravail le plus élevé,de veiller à ce que ces échelles disposent de paliersde repos à intervalles déterminés,de veiller à ce que les travailleurs concernés utilisentdes EPI appropriés, tels que des harnais de sécurité.
Il est recommandé également de sécuriser la traverséelorsque les travailleurs passent d’une échelle à crinolineà d’autres installations, par exemple des coffrages glissants ou montants.
UTILISATION D’UNE ÉCHELLE TÉLESCOPIQUE
Installer l’échelle télescopique sur un sol stable et résistant.Alléger les charges pesant sur les roues et les essieux aumoyen de barres de soutien ou du bras télescopique.
Respecter les distances de sécurité par rapport aux lignesélectriques aériennes et prendre les mesures appropriéespour éviter les risques d’électrocution.
Installer et déplacer l’échelle télescopique en respectantles instructions fournies par le constructeur.
Ne gravir l’échelle télescopique que lorsqu’elle est installée en toute sécurité et que le système de verrouillagefonctionne.
UTILISATION D’UNE ÉCHELLE FIXE SUR UN TOIT INCLINÉ
Protéger le travailleur contre les chutes.
Lorsqu’on utilise une échelle fixe comme voie de passage, des mesures de protection sont nécessaires poursécuriser la montée et la descente des travailleurs.
Signaler le lieu de travail et la présence du travailleur demanière appropriée.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 44
Les échelles de couvreur utilisées par les ramoneursdevraient être solidaires du toit.
Toutefois, le bois devrait être protégé contre les vers, lapourriture, la moisissure, etc.
Par conséquent, toutes les faces des parties en bois devraientêtre recouvertes d’une couche de protection qui ne soit niopaque ni imperméable (huile de lin, par exemple).
PLATES-FORMES INDIVIDUELLES ROULANTES LÉGÈRES
Si l’évaluation des risques d’un chantier relève de fréquentstravaux effectués en des lieux différents peu élevés, et doncun risque de chute, des équipements munis de garde-corps,plinthes et main courante doivent être utilisés.
Contrôle, entretien et réparation des échelles
Les platesformes individuelles roulantes légères (PIRL)sont plus ergonomiques et plus sûres que les échelles simples ou doubles.
Elles sont souvent utilisées dans les lieux de stockage etles entrepôts.
Pendant le travail, les roues doivent être bloquées, demanière à prévenir les déplacements accidentels.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
En outre,avant utilisation, l’état de l’estrade et du sol doit êtrevérifié, pour éviter glissements ou déplacements ino-pinés;il est recommandé de ne jamais utiliser une PIRLendommagée;une PIRL ne devrait pas être utilisée par plusieurs personnes à la fois;il faut utiliser uniquement des PIRL adaptées auxconditions de travail considérées.
CHOIX ET UTILISATION D’UNE PLATE-FORME INDIVIDUELLE ROULANTE
Chaque fois que possible, ces équipements doivent êtreutilisés plutôt qu’une échelle:
Par ailleurs:les parties métalliques devraient être protégéescontre la corrosion, les échelles métalliques qui ne sont ni en aluminiumni en acier inoxydable devraient être traitées à l’aided’une peinture antirouille ou d’un produit similaire.
TECHNIQUES D’ACCÈS ET DE POSITIONNEMENT AU MOYEN DE
Si le sol est meuble ou en pente ou si sa surface présentedes trous, la stabilité de la plateforme doit être assuréepar des platelages disposés sous ses pieds.
Lorsque les garde-corps sont démontés pour faciliter letransport, ils doivent être réinstallés avant toute utilisation.
Avant de commencer le travail, il convient de s’assurerque tous les stabilisateurs sont bien positionnés.
(DIRECTIVE 2001/45/CE)
Pendant le travail, il faut éviter de se pencher exagérément; il faut également descendre de la plateforme avantde la déplacer.
(Point 4.1.3 de l’annexe dela directive 2001/45/CE)
«L’utilisation des techniques d’accès et de positionnementau moyen de cordes doit respecter les conditions suivantes:
PLATES-FORMES DE TRAVAIL
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur a)le système doit comporter au moins deux cordesancrées séparément, l’une constituant un moyen d’accès, de descente et de soutien (corde de travail) etl’autre un moyen de secours (corde de sécurité);
TRAVAUX À FAIBLE ÉLÉVATION b)les travailleurs doivent être munis d’un harnais approprié, l’utiliser et être reliés par ce harnais à la cordede sécurité; c)la corde de travail doit être équipée d’un mécanismede descente et de remontée sûr et comporter un système autobloquant qui empêche la chute de l’utilisateur au cas où celui-ci perdrait le contrôle de ses mouvements.
Si l’évaluation des risques conclut que, pour des travauxà faible élévation, l’utilisation de platesformes de travailen encorbellement est conseillée:n’utiliser que des éléments d’appui en acier ou enbois;toujours installer les éléments d’appui sur une surfacesolide et résistante;monter la plateforme de travail de telle manière quele dispositif de protection se trouve sur les partieslibres d’accès pour les travailleurs et fonctionne bien;respecter les instructions du fabricant en matière decharge et de résistance;calculer l’espacement entre les éléments d’appui dela plateforme de travail, de même que la résistanceet la largeur des platelages, en fonction descontraintes prévues;monter les platelages de façon à prévenir les risquesde balancement et de glissement;prévoir des platelages denses dans les zones exposées à un risque de choc;assurer l’équilibre des platelages par trois zonesd’appui au moins;ménager un accès libre en cas d’entreposage dematériel;prévoir l’accès à la plateforme de travail par unescalier (plutôt que par une échelle simple);installer des protections latérales (rampes, montantsintermédiaires et plinthes).
Avant d’opter pour les techniques d’accès au moyen decordes, il faut procéder à une évaluation des risques quidéfinisse clairement les exigences relatives à tous lesaspects du travail.
Les informations fournies ici se rapportent à des recommandations et conseils sur l’utilisation de méthodes d’accès au moyen d’une corde pour réaliser un travail en hauteur.
Ces informations sont applicables à l’utilisation d’unaccès par corde à des lieux de travail en hauteur telsque: bâtiments, autres structures ou élévations naturelles.
(Point 4.1.3 de l’annexe de la directive2001/45/CE)
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE a)le système doit comporter au moins deux cordesancrées séparément, l’une constituant un moyen d’accès, de descente et de soutien (corde de travail) etl’autre, un moyen de secours (corde de sécurité);
1.Descendeur autobloquant2.Bloqueur de remontée3.Bloqueur antichute4.Mousqueton/Connecteur5.Absorbeur d’énergie6.Longe d’amarrage/Élingue d’amarrage7.Câble d’ancrage en Y8.Corde de travail/corde de sécurité9.Harnais antichute.
Compte tenu de la particularité de cet équipement de travail, l’employeur doit veiller à informer et à former adéquatement les travailleurs concernés.
MISE EN PLACE DE PROCÉDURES DE TRAVAIL
UTILISATION DES CORDES
Les procédures de travail doivent comporter les élémentssuivants:une inspection avant le début du travail (en particulier en début de journée),la désignation des zones dangereuses,la prise de précautions adéquates pour éviter l’endommagement des équipements de suspension(enrouleurs, par exemple),la possibilité d’une descente directement sous l’ancrage pour minimiser l’effet d’oscillation.
Le harnais approprié est-il utilisé (qu’il s’agisse duharnais antichute ou de la ceinture de maintien autravail)?La ligne de sécurité est-elle suffisamment solide pourrésister aux forces prévisibles, même dans des situations anormales, comme en cas de sauvetage, parexemple?L’équipement est-il adapté à l’application, maintenuen bon état et stocké dans des conditions accepta-bles?Les mécanismes de descente et de remontée sont-ilscapables de stopper ou de ralentir automatiquementle défilement, de manière à permettre une descenteontrôlée?
TRAVAIL À L’AIDE DES TECHNIQUES D’ACCÈS ET DE POSITIONNEMENT AU MOYEN DE CORDES
Il convient de vérifier qu’il est satisfait aux exigences ciaprès:
UTILISATION DES ANCRAGES
Il convient de s’assurer:que les ancrages sont fiables, les superviseurs et les travailleurs sont compétents; lesméthodes de travail en cours sont les plus appropriées et tiennent compte des améliorations les plusrécentes du matériel et des techniques,les travailleurs présentent les aptitudes physiquesrequises pour l’exécution des tâches envisagées,les travailleurs travaillent par équipe de deux personnes au moins,les travailleurs ont reçu une formation et un entraînement adaptés aux tâches à effectuer,les travailleurs disposent de vêtements et équipements adaptés aux tâches à effectuer,
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
UTILISATION DE LA DOUBLE PROTECTION
En cas d’accès au moyen de cordes, lorsqu’un travailleurdoit travailler en traction ou en suspension, au moinsdeux cordes ancrées séparément doivent être utilisées:l’une essentiellement comme moyen d’accès, de descente et de soutien (corde de travail),l’autre comme moyen de secours (corde de sécurité)
4.6.3CHOIX, CONTRÔLE, ENTRETIENETSTOCKAGEDUMATÉRIELD’ACCÈSAUMOYENDECORDES
CHOIX DU MATÉRIEL
UTILISATION DES OUTILS ET DES ÉQUIPEMENTS
Lorsqu’un travail effectué au moyen de cordes exige l’utilisation d’outils et d’autres équipements, il convient:
Lors du choix du matériel et avant toute utilisation, il estrecommandé de vérifier les éléments suivants:l’équipement est-il conforme aux normes applicablesdans le cadre de l’utilisation envisagée?Les composants sont-ils compatibles entre eux?Les informations du fournisseur concernant le produit(mode d’emploi émanant du constructeur) sont-ellesbien comprises par le travailleur?Les informations nécessaires pour le contrôle, l’entretien et le stockage du matériel sont-elles fournies?
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 49
L’employeur doit se référer aux instructions du constructeurrelatives à l’inspection des cordes et de leurs accessoires.
Il est essentiel qu’une personne compétente exerce uncontrôle visuel et tactile avant toute utilisation de matérield’accès au moyen de cordes, de manière à en vérifier lebon état et à s’assurer de son bon fonctionnement.
température, les caractéristiques des textiles peuventse trouver altérées –, puis de les rincer abondammentdans de l’eau froide et propre et de les laisser séchernaturellement, à l’abri de la lumière du soleil et d’autres sources de chaleur,de remplacer les cordes lorsqu’elles ont subi un chocimportant (force d’impact importante),d’éviter autant que possible l’exposition aux rayonsultraviolets (lesquels accélèrent le vieillissement etréduisent d’autant la résistance des matériaux textiles).
Il s’impose d’établir la procédure à suivre en respectantstrictement les conseils prodigués par le constructeur, quel’on interrogera à cet effet.
Lorsque du matériel d’accès au moyen de cordes est utilisé dans des conditions difficiles, il est recommandé de lecontrôler périodiquement, au-delà des vérificationsmenées avant l’utilisation et des contrôles détaillés auxintervalles déterminés au terme de l’évaluation des risquesréalisée au début des travaux et pendant leur exécution.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Il s’impose de mettre hors service tout élément du matérield’accès au moyen de cordes présentant un quelconquedéfaut.
Il convient de porter une attention particulière aux éléments métalliques et:de les inspecter pour repérer d’éventuelles marquesd’usure ou de corrosion, craquelures, déformationsou tout autre dommage,de vérifier l’absence de toute contamination chimique: certains produits chimiques peuvent entraînerune corrosion excessive,d’assurer leur propreté et de les lubrifier au besoin,de les nettoyer uniquement par immersion dans del’eau chaude et propre, éventuellement avec dudétergent ou du savon, pendant quelques minutes,de les nettoyer par immersion prolongée dans del’eau froide et propre s’ils ont été utilisés dans unenvironnement marin.
TEXTILES
Il convient d’apporter une attention particulière aux textiles et:
CASQUES d’éviter de les mettre en contact avec des produitschimiques, lesquels provoquent une détérioration difficilement détectable: vérifier les dommages dus àces produits (gonflement, distorsion, fibres d’aspectpoudré ou changements de couleur),de vérifier les autres dommages (abrasion, coupures),de les laver lorsqu’ils ont été en contact avec de larouille,de remplacer les articles en textile lorsqu’ils ont subiun choc important (force d’impact importante),de les laver — au savon pur ou avec un détergentdoux dont le pH est compris entre 5,5 et 8,5 — à unetempérature inférieure à 50º C — au-delà de cette
4.7.2 PLATES-FORMES ÉLÉVATRICES MOBILES DE PERSONNEL (PEMP)
QUAND ET COMMENT CHOISIR UNE NACELLE OU UNE PEMP?
Il faut éviter toute modification de l’équipement que lefabricant n’aurait approuvée au préalable.
Après avoir, le cas échéant, nettoyé et séché les équipements, il faut les stocker, hors de leur emballage, dans unendroit frais, sec, sombre, dans un environnement chimiquement neutre, à l’abri de toute chaleur excessive ou desources de chaleur, d’une humidité élevée, d’une atmosphère corrosive, de toute arête vive et de toute autresource possible de dommage. Il convient d’éviter destocker des équipements humides.
Peuvent-elles se trouver dans l’aire de déplacement de la plate-forme?
AUTRES ÉQUIPEMENTS DE TRAVAIL EN
Il existe sur le marché d’autres équipements conçus pourminimiser les risques liés aux travaux en hauteur.
UTILISATION D’UNE PLATE-FORME ÉLÉVATRICE MOBILE DE PERSONNEL
Ces équipements ne sont pas mentionnés à l’annexe dela directive 2001/45/CE.
Compte tenu du fait que leur utilisation est de plus en plusfréquente, ils sont toutefois présentés ci-après à titre d’il-
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 51 pour assurer la sécurité des équipements de travail, enparticulier: les limites fixées pour assurer la stabilité de l’équipement de travail,la vitesse maximale du vent.
Lorsque la PEMP est utilisée en poste fixe, celle-ci doitêtre calée et des plaques d’appui intermédiaires doiventêtre utilisées pour les stabilisateurs (en fonction de larésistance admissible du sol).
Il est important de reconnaître le parcours avant toutdéplacement, particulièrement pour repérer les surfacesinclinées ou inégales: le degré d’inclinaison doit êtrecompatible avec la conception de la plate-forme.
INSTALLATION, MONTAGE, ENTRETIENETVÉRIFICATIOND’UNEPEMP ET
Le travailleur intervenant à partir d’une PEMP à élévationmultidirectionnelle (bras télescopique) doit toujours yêtre relié par une ligne de sécurité (EPI), de manière àprévenir toute chute.
Ces équipements de travail sont extrêmement complexes.Ils imposent que les opérations d’installation, de montage, d’entretien et de vérification soient effectuées pardes travailleurs explicitement formés et très compétents.
Il est conseillé de faire réaliser ces opérations dans un atelier agréé, chez le fournisseur ou chezle fabricant.
4Équipementsd’accèsetd’exécutionpourtravauxtemporairesenhauteur
Dans tous les cas, les réglementations et normes envigueur dans le pays d’utilisation doivent être respectées.
Après l’évaluation des risques, il faut également:
Pour choisir l’équipement à utiliser, il peut être utile deconsulter les normes relatives aux «nacelles élévatrices», aux «plates-formes élévatrices mobiles de personnel», aux «matériels de mise à niveau» et aux«prescriptions de sécurité des tables élévatrices»:
EN 1808: 1999«Plates-formes suspendues à niveauxvariables — Calculs, stabilité, construction, sécurité,examens et essais»
EN 280: 2001«Plates-formes élévatrices mobiles depersonnel — Calculs, stabilité, construction —Sécurité, examens et essais»
EN 1495: 1997«Matériels de mise à niveau — Platesformes de travail se déplaçant le long de mât(s)»
CHOIX D’UNE PLATE-FORME SUR MÂTS
Si, sur la base de l’évaluation des risques, il ne rested’autre possibilité que l’utilisation d’une plateforme suspendue, il faut se rappeler que ces équipements peuventse révéler dangereux, précisément parce qu’ils sont suspendus.
Les platesformes sur mâts peuvent être ajustées à la hauteur de travail souhaitée, ce qui permet de travailler dansdes conditions ergonomiques.
Ce type de plateforme estutilisé en maçonnerie (pose de briques), pour le remplacement de fenêtres, etc.
Il faut par conséquent choisir une plateforme suspendueaccompagnée d’une déclaration de conformité (ou d’uncertificat, en cas de location).
La plateforme doit être accompagnée d’une déclarationde conformité (ou d’un certificat, en cas de location oud’achat d’occasion). Suivez toujours les instructions données par le fournisseur.
Par ailleurs, il est suggéré de privilégier, à chaque foisque les accès pour les travailleurs en pied d’ouvrage lepermettent, les platesformes qui peuvent se déplacer lelong de câbles.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
CONTRÔLE D’UNE PLATE-FORME SUR MÂTS AVANT UTILISATION
Avant d’utiliser une plateforme sur mâts,s’assurer que celle-ci a été installée et vérifiée parune personne compétente;contrôler que rien n’a changé depuis la dernière vérification (environnement, ancrage et amarrage,câbles, incidents, etc.);vérifier si les conditions climatiques — dont la vitesseet l’intensité du vent — permettent son utilisation;connaître la capacité portante et les charges maximales de matériaux autorisées par le fabricant;effectuer un examen journalier de tous les élémentsclés (plateau, étriers, ancrage, câbles, parachutes,etc.).
Avant d’utiliser une plateforme suspendue motorisée, ilfaut s’assurer de la présence:d’un dispositif parachute automatique (en prise sur lecâble de sécurité indépendant de la suspente);d’un dispositif arrêtant la descente (en cas d’accrochage de la plate-forme);d’un limiteur de tension sur le câble (en cas d’accrochage à la montée);de limiteurs de fin de courses (haute, voire basse);d’un dispositif permettant de déplacer la plate-formesuspendue de manière verticale et d’arrêter automatiquement le déplacement en cas de dénivellationtrop importante.
UTILISATION D’UNE PLATE-FORME SUR MÂTS
Vérifier: que l’installation électrique est correcte et que desmesures ont été prises contre les risques d’électrocution. Pour plus d’informations sur les risques électriques, voir paragraphe 3.5.
«Recom-mandationspour les travaux en hauteur à l’intérieur ou à proximité d’installations électriques»;que les dispositifs de commande sont correctementréglés.
En cours d’utilisation:monter et descendre lentement en maintenant le plancher sensiblement horizontal;veiller à éviter tout dégât (bris de fenêtres ouvertes,etc.) lors de la montée et de la descente de la plate-forme;répartir les charges de la manière la plus uniformepossible, sans dépasser les charges limites indiquéespar le constructeur de la plateforme
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 54
5 ÉQUIPEMENTS AUXILIAIRES ET
COMPLÉMENTAIRES DE PROTECTION CONTRE LES CHUTES
5.1 les ouvertures ménagées dans les sols, les plafonds etles toits.
UTILISATION DE GARDE-CORPS
Ces équipements de protection collective sont recommandés de manière préférentielle, s’agissant d’éliminer toutrisque de chute.
Il existe plusieurs modèles de garde-corps:modèles en trois parties détachées: ils se composentd’une lisse et d’une sous-lisse rigides et résistantes etd’une plinthe rigide,modèles fermés: ils se composent d’un grillage deprotection ou de planches pleines, ou encore de protections latérales en trois parties avec filets de sécurité, garde-corps et autres dispositifs de protectionéquivalents ou analogues.
UTILISATION DE PROTECTIONS DE BAS DE PENTE
Dans le contexte de l’évaluation des risques, ces protections peuvent constituer une mesure de protection collective efficace contre les risques de chute de hauteur.
Elles permettent de rattraper les travailleurs qui dérapentou glissent en travaillant sur des surfaces inclinées.
Ces protections sont conçues comme des cloisons de protection fermées, munies de filets, de grillages ou deplaques pleines.
Pour l’utilisation de protections latérales pour travaux surtoit en pente, il faut tenir compte des points suivants:les types de toit dont l’inclinaison permet de l’installation de ces protections sont en nombre limité,les surfaces de glissement maximal sont déterminéespar l’inclinaison du toit ou de la surface inclinée,les protections latérales doivent déborder la surfacede travail à sécuriser.
PROTECTION PÉRIMÉTRIQUE
Lorsque le risque de chute existe, des protections latéralesou des barrières fixes doivent être installées pour prévenir les chutes des travailleurs sur:les escaliers dépourvus de rampes, les paliers, lesouvertures ménagées dans les murs,les lieux de travail et les voies de circulation,
Les éléments d’appui:doivent être installés selon les instructions de montage et d’utilisation fournies par le fabricantet ne doivent être fixés qu’à des chevrons d’un seultenant perpendiculaires aux chéneaux et suffisamment solides.
UTILISATION DES FILETS DE SÉCURITÉ
Les filets de sécurité servent à rattraper un travailleur danssa chute.
INSTALLATION DE FILETS DE SÉCURITÉ
Dans le contexte de l’évaluation des risques faite parl’employeur, des filets de sécurité peuvent être employés.
Les filets peuvent être utilisés:sous des ouvertures,en cas de risque de chute vertigineuse,sous des lieux de travail dont la base n’est pas stable.
Les filets doivent être ajustés le plus près possible sous laconstruction.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE installer les filets de sécurité à partir d’un équipementde travail (une plateforme de travail sûre, par exemple), afin que les travailleurs ne soient pas exposés àun risque de chute supplémentaire, et conformémentaux consignes de sécurité, consulter, respecter et faire respecter les instructionsd’utilisation sur le chantier, n’attacher les filets de sécurité qu’à des élémentssolides de la construction.
Lors de la fixation des filets, l’employeur doit veiller à ceque: les hauteurs de chute prévues dans le volume du lieude travail protégé et sur les côtés, les distances entre les points de fixation du filet et les valeurs de déformation maximale du filet nesoient pas dépassées.
N’utiliser que des filets de sécurité conformes et nonendommagés; avant toute utilisation, les filets doivent êtrevérifiés conformément aux législations et aux pratiquesnationales.
DISPOSITIONSGÉNÉRALES— DÉFINITION(DIRECTIVE89/656/CEE)
Prendre en compte la déformation du filet de sécurité enfonction des contraintes exercées, afin que le travailleurne heurte pas le sol en cas de chute.
On entend par «équipement de protection individuelle»(EPI) tout équipement destiné à être porté ou tenu par letravailleur en vue de le protéger contre un ou plusieursrisques susceptibles de menacer sa sécurité ou sa santéau travail, ainsi que tout complément ou accessoire destiné à cet objectif.
Consulter les instructions du fabricant et, notamment, lesrecommandations complémentaires concernant la sécurité durant l’installation et l’utilisation des filets de sécurité.
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 57
Toutefois, les États membres peuvent prévoir, conformément aux pratiques nationales, une contribution des travailleurs aux dépenses de certains EPI dans des cas où leport de ceux-ci n’est pas limité au travail.
L’employeur informe préalablement le travailleur desrisques contre lesquels le port de l’EPI le protège.
L’employeur assure une formation et organise, le caséchéant, un entraînement au port des EPI.
Les EPI, sauf dans des cas particuliers et exceptionnels,ne peuvent être utilisés que pour les usages prévus.
Sont exclus de la définition:a)les vêtements de travail ordinaires et uniformes qui nesont pas spécifiquement destinés à protéger la sécurité et la santé du travailleur;b)les équipements des services de secours et de sauve-tage;c)les équipements de protection individuelle des militaires, des policiers et des personnes des services demaintien de l’ordre;d)les équipements de protection individuelle utilisésdans les moyens de transports routiers;e)le matériel de sport;f)le matériel d’autodéfense ou de dissuasion;g)les appareils portatifs pour la détection et la signalisation de risques et facteurs de nuisance.
Ils doivent être utilisés conformément aux notices d’instruction.
Les notices d’instruction doivent être compréhensiblespour les travailleurs.
Les EPI doivent être utilisés lorsque les risques ne peuventpas être évités ou suffisamment limités par des moyenstechniques de protection collective ou par des mesures,méthodes ou procédés d’organisation du travail.
Un EPI doit être conforme aux dispositions communautaires relatives à la conception et à la construction enmatière de sécurité et de santé le concernant.
En vue d’une application correcte de la directive89/656/CEE, la Commission a adopté une communication (89/C 328/02) relative à l’application de cettedirective en vue du choix et de l’utilisation des EPI (JO C328 du 30.12.989, p. 3).
DÉFINITION DES ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE CONTRE LES CHUTES DE HAUTEUR
5Équipementsauxiliairesetcomplémentairesdeprotectioncontreleschutes
Les EPI contre les chutes de hauteur sont des systèmes qui
Dans tous les cas, un EPI doit:a)être approprié par rapport aux risques à prévenir,sans induire lui-même un risque accru;b)répondre aux conditions existant sur le lieu de travail;c)tenir compte des exigences ergonomiques et de santédu travailleur;d)convenir au porteur, après tout ajustement nécessaire.
En cas de risques multiples exigeant le port simultané deplusieurs équipements de protection individuelle, ceséquipements doivent être compatibles et maintenir leurefficacité par rapport au(x) risque(s) correspondant(s).
Ils garantissent également un sauvetage sécurisé.
Les EPI contre les chutes de hauteur sont uniquement utilisés lorsque l’usage de protections collectives est techniquement impossible.
Les conditions dans lesquelles un EPI doit être utilisé,notamment celles qui touchent à la durée du port, sontdéterminées en fonction de la gravité du risque, de la fréquence de l’exposition au risque et des caractéristiquesdu poste de travail de chaque travailleur ainsi que desperformances de l’EPI.
Pour tous les systèmes, il est nécessaire de veiller à la présence d’un dispositif d’ancrage approprié garantissantune bonne fixation des EPI contre les chutes de hauteur.
Un EPI est en principe destiné à un usage personnel.
Si les circonstances exigent l’utilisation d’un EPI par plusieurs personnes, des mesures appropriées doivent êtreprises pour qu’une telle utilisation ne pose aucun problème de santé ou d’hygiène aux différents utilisateurs.
Les EPI contre les chutes de hauteur peuvent être utilisés:pour des travaux à effectuer à proximité des bordsd’un toit plat,sur des pylônes,lors de travaux de montage,simultanément avec dispositifs permettant de grimper(grappins).
Les travaux nécessitant le port des EPI devraient toujoursêtre de courte durée.
Des informations adéquates sur chaque EPI, qui sontnécessaires à l’application de l’article 4, paragraphes1er et 2, de la directive 89/656/CEE, doivent être fournies et être disponibles dans l’entreprise et/ou l’établissement.
Les EPI sont également régis par la directive
15, qui fixe les exigences essentielles de
89/686/CEE sécurité auxquelles ces équipements doivent satisfairepour préserver la santé et assurer la sécurité des utilisa-
Les EPI doivent être fournis gratuitement par l’employeurqui assure leur bon fonctionnement et leur état hygiéniquesatisfaisant par les entretiens, réparations et remplacements nécessaires.
Directive 89/686/CEE du Conseil du 21 décembre 1989 concernant le rapprochement des législations des États membres relativesaux équipements de protection individuelle (JO L 399 du 30.12.1989, p. 18).
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 58 teurs.
L’annexe II établit les exigences essentielles desanté et de sécurité applicables à tous les EPI, le point3.1.2 étant plus particulièrement consacré à la prévention des chutes.
QUAND UTILISER LES ÉQUIPEMENTS DE PROTECTION INDIVIDUELLE?
Après avoir évalué les risques, l’employeur doit informerle travailleur des risques inhérents à ce type de travail, luiprodiguer une formation adéquate et:lui fournir des EPI antichutes,porter une attention particulière aux fixations despoints d’ancrage,mettre en place des installations permettant aux travailleurs d’accéder en sécurité aux postes de travailélevés tout en transportant des outils et du matériel(palans, par exemple),prévoir un système de sauvetage et s’assurer que lesinstallations nécessaires sont en place.
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
NE PAS OUBLIER EN CAS D’URGENCE!
N’utiliser un bloqueur que si le travailleur doit être maintenu au travail ou protégé contre les risques de glissade.
Faire contrôler régulièrement les EPI par des personnescompétentes et dûment formées.
Les mousquetons doivent être équipés d’une sécurité, demanière qu’ils ne puissent s’ouvrir de façon intempestive.
Les dispositifs de fixation (cordes/sangles) doivent êtretendus; ils ne doivent pas être soumis à des tractions surune arête vive.
Il faut conserver hors de portée les produits dangereux,tels que les produits inflammables, les explosifs, l’acide,les solutions alcalines, les produits de nettoyage, les produits volatils ou les produits corrosifs.
Après une chute l’EPI ne doit pas être réutilisé sans avoirété préalablement contrôlé par des personnes compétentes, conformément aux instructions d’utilisation fournies par le fabricant.
L’employeur doit informer et former les travailleurs quantà l’utilisation des protections antichutes, s’agissant enparticulier:de la nécessité de porter un EPI antichute avant demonter sur un pylône,de la nécessité de porter un harnais de sécurité antichute, si cela est possible,
957564_BW_FR:Mise en page 1 16-04-2008 14:54 Pagina 59
5Équipementsauxiliairesetcomplémentairesdeprotectioncontreleschutes
LÉGISLATION EUROPÉENNE
Directive 92/57/CEE du Conseildu 24 juin 1992 concernant les prescriptions minimales de sécurité et de santé àmettre en œuvre sur les chantiers temporaires ou mobiles(huitième directive particulière au sens de l’article 16,paragraphe 1er, de la directive 89/391/CEE) (JO L 245du 26.8.1992, p. 6).
Directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive89/655/CEE du Conseil concernant les prescriptionsminimales de sécurité et de santé pour l’utilisation par lestravailleurs au travail d’équipements de travail (deuxièmedirective particulière au sens de l’article 16, paragraphe1er, de la directive 89/391/CEE)(JO L 195 du 19.7.2001, p. 46)
Directive 89/656/CEE du Conseildu 30 novembre 1989concernant les prescriptions minimales de sécurité et desanté pour l’utilisation par les travailleurs au travaild’équipements de protection individuelle (troisième directive particulière au sens de l’article 16, paragraphe 1er,de la directive 89/391/CEE)(JO L 393 du 30.12.1989, p. 18).
Directive 89/391/CEE du Conseil du 12 juin 1989concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé destravailleurs au travail(JO L 183 du 29.6.1989, p. 1).
Directive 92/58/CEE du Conseil du 24 juin 1992 concernant les prescriptions minimales pour la signalisation desécurité et/ou de santé au travail (neuvième directive particulière au sens de l’article 16, paragraphe 1er, de ladirective 89/391/CEE)(JO L 245 du 26.8.1992, p. 23).
Directive 89/655/CEE du Conseildu 30 novembre 1989concernant les prescriptions minimales de sécurité et desanté pour l’utilisation par les travailleurs au travail deséquipements de travail (deuxième directive particulièreau sens de l’article 16, paragraphe 1er, de la directive89/391/CEE)(JO L 393 du 30.12.1989, p. 13).
Communication de la Commission 89/C 328/02concer-nant, lors de la mise en œuvre de la directive89/656/CEE du Conseil du 30 novembre 1989, l’évaluation du point de vue de la sécurité des équipements deprotection individuelle en vue de leur choix et de leur uti-lisation(JO C 328 du 30.12.1989, p. 3).
Directive 89/686/CEE du Conseildu 21 décembre 1989concernant le rapprochement des législations des Étatsmembres relatives aux équipements de protection indivi-duelle(JO L 399 du 30.12.1989, p. 18).
Directive 95/63/CE du Conseildu 5 décembre 1995modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santépour l’utilisation par les travailleurs au travail d’équipements de travail (deuxième directive particulière au sensde l’article 16, paragraphe 1er, de la directive89/391/CEE)(JO L 335 du 30.12.1995, p. 28).
Guide des bonnes pratiques à caractère non contraignant pour l’application de la directive 2001/45/CE
957564_BW_FR:Mise en page 1 16-04-2008 14:55 Pagina 73
957564_BW_FR:Mise en page 1 16-04-2008 14:55 Pagina 74
Guidedesbonnespratiquesàcaractèrenoncontraignantpourl’applicationdeladirective2001/45/CE
UNION EUROPÉENNE
NEDERLAND (PAYS-BAS)
(au 28 septembre 2006)
«UTILISATION
DES ÉQUIPEMENTS DE TRAVAIL MIS À DISPOSITION POUR DES TRAVAUX TEMPORAIRES EN HAUTEUR»
Commission européenne
Guide des bonnes pratiques non contraignant pour l'application de la directive 2001/45/CE (travaux en hauteur)
Luxembourg: Office des publications officielles des Communautés européennes
Dix ans de stratégie européenne pour lʼemploi (SEE)
Commission européenne
Direction générale de lʼemploi, des affaires sociales et de lʼégalité des chances Unité D.2
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit(*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
10 ans de stratégie européenne pour lʼemploi
Lors du sommet européen sur l’emploi de Luxembourg, en novembre 1997, alors que l’on enregistrait des taux de chômage élevés, le Conseil lançait la stratégie européenne pour l’emploi (SEE).
Cette stratégie devait permettre aux États membres et à la Commission d’atteindre des cibles et objectifs communs, grâce à la coopération et à l’échange d’expériences, et créer ainsi davantage d’emplois et de meilleure qualité en Europe.
En mars 2000, lors du Conseil européen de Lisbonne, l’Union européenne se fixait un nouvel objectif stratégique pour la prochaine décennie: devenir l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
La SEE, axée jusqu’ici sur la réduction du taux de chômage, allait désormais donner la priorité au rétablissement de conditions propices au plein emploi.
En 2005, le Conseil européen et la Commission ont estimé que la stratégie de Lisbonne devait être recentrée sur la croissance et l’emploi.
La relance de la stratégie de Lisbonne a mis en évidence la nécessité de créer un plus grand nombre d’emplois de qualité.
La SEE s’est ainsi véritablement retrouvée au cœur des priorités stratégiques de l’Union.
Aujourd’hui, dix ans après son lancement, la SEE est un point de repère, un réel modèle pour plusieurs méthodes ouvertes de coordination, notamment dans le domaine de la protection sociale et de l’éducation et de la formation.
De surcroît, la stratégie a permis d’aboutir à des résultats concrets, répondant ainsi aux principales préoccupations des citoyens.
Ainsi, depuis 1997, les taux d’emploi des travailleurs âgés et des femmes, de même que les taux d’emploi moyens, ont progressé de manière significative, tandis que le chômage et le chômage de longue durée affichaient une tendance inverse (avec une diminution de près d’un tiers pour le chômage de longue durée).
Même si ces avancées ne peuvent pas être entièrement attribuées à la SEE, celle-ci y a apporté une contribution essentielle: en effet, si les résultats en matière d’emploi se sont améliorés, c’est parce que les États membres sont en mesure de mieux mettre en œuvre leurs politiques d’emploi et d’échanger avantageusement leurs expériences pour réaliser des objectifs communs.
La stratégie européenne pour l’emploi est selon moi une des réussites majeures de l’Union.
Je suis convaincu qu’elle aidera les Européens à bénéficier d’un plus grand nombre d’emplois de qualité.
J’ai très bon espoir que les dix prochaines années verront encore davantage de progrès et de succès que cette première décennie. Nous pourrons ainsi réaliser les objectifs que l’Union européenne s’est fixée en matière de taux d’emploi des femmes et des travailleurs âgés, pour ensuite atteindre le taux d’emploi visé de 70%.
Je compte également beaucoup sur la poursuite des politiques actives d’inclusion, qui doivent contribuer à accroître la main d’oeuvre disponible tout en renforçant la cohésion sociale.
Vladimír Špidla, commissaire en charge de l’emploi, des affaires sociales et de l’égalité des chances
10 ans de stratégie européenne pour lʼemploi
Table des matières
La structure institutionnelle de la stratégie européenne pour lʼemploi ..71.1 Les origines ....................................................................................
101.3 Le processus de Luxembourg : encourager le partenariat, la coopération et l’apprentissage mutuel ...................................... 14
Caractéristiques de la SEE .................................................................. 233.1 La dimension sociale ................................................................... 233.2 Capital humain ............................................................................
253.3 Politiques de promotion de l’emploi des jeunes ...........................
283.5 La libre circulation : un pilier européen .......................................
303.6 La flexicurité : un nouveau regard sur la vie professionnelle ........
Les lignes directrices européennes pour l’emploi, proposées par la Commission et approuvées chaque année par le Conseil.
Ces lignes directrices reflètent les priorités communes pour les politiques nationales d’emploi dans tous les États membres.
Depuis 2005, ces lignes directrices font partie des lignes directrices intégrées pour la croissance et l’emploi.
Depuis son lancement en 1997, la stratégie européenne pour l’emploi (SEE) a joué un rôle clé dans la coordination des politiques de l’Union en vue de créer des emplois de meilleure qualité pour tous.
Ce rôle a d’ailleurs été souligné à maintes reprises par le Conseil européen et la SEE est devenue un instrument essentiel permettant de répondre à l’une des principales préoccupations des citoyens européens: une amélioration quantitative et qualitative de l’emploi.
Les Programmes nationaux de réforme, élaborés par les États membres, qui décrivent comment ces lignes directrices sont mises en œuvre à l’échelon national.
Jusqu’en 2005, les Plans d’action nationaux pour l’emploi intégraient le volet « emploi » de ces programmes.
Les Rapports conjoints sur l’emploi,adoptés par la Commission et le Conseil, passent en revue les progrès réalisés à l’échelon national et européen conformément aux lignes directrices pour l’emploi.
Depuis 2005, le Rapport conjoint sur l’emploi constitue le chapitre sur l’emploi du rapport de progrès annuel de l’UE sur la stratégie de Lisbonne.
La SEE a été créée en vue d’orienter et de coordonner les priorités d’emploi auxquelles les États membres ont adhéré à l’échelon de l’UE.
Les chefs d’État ou de gouvernement se sont mis d’accord sur un cadre d’action reposant sur des priorités en matière de politique de l’emploi et des objectifs communs.
Cette coordination à l’échelon européen des politiques de l’emploi s’appuie sur une procédure annuelle, inscrite dans le traité de l’UE révisé en 1998, qui a été intégrée dans un cycle renouvelable de trois ans depuis la relance de la stratégie de Lisbonne en 2005.
Les Recommandations spécifiques adressées à chaque pays. Le Conseil peut également adopter, sur proposition de la Commission, des recommandations nationales spécifiques que les États membres doivent prendre en compte dans l’élaboration de leurs programmes nationaux de réforme.
10 ans de stratégie européenne pour lʼemploi
ANS
Les États membres ayant bénéficié dès le départ de la stratégie européenne pour l’emploi ont enregistré des avancées encore plus importantes sur le front de l’emploi.
Les taux de chômage ont fluctué au cours de ces dix années, avec des baisses importantes avant 2001, une remontée du chômage entre 2001 et 2004 — surtout dans les nouveaux États membres — et un déclin après 2004.
La structure institutionnelle de la stratégie européennepour lʼemploi
Article 128 du traité instituant la CE: cadre pour des priorités partagées dans le domaine de lʼemploi
Dans les années 1990, un consensus politique s’est fait jour pour désigner la nature structurelle du problème de l’emploi en Europe et la nécessité d’accroître l’intensité de la croissance de l’emploi1.
La politique de stabilisation monétaire, visant à ouvrir la voie à l’Union économique et monétaire (UEM), ainsi que la nature commune des défis en matière de taux d’emploi et de diminution du chômage, appelaient à une meilleure coordination des efforts de la politique de l’emploi à l’échelon européen.
Dans ce nouveau cadre, la coordination politique doit être favorisée par une méthode de « gestion par objectifs ».
En conséquence, les lignes directrices pour l’emploi sont adoptées par le Conseil chaque année sur proposition de la Commission ; ces lignes directrices sont prises en compte dans les plans d’actions nationaux (PAN), qui sont évalués à travers le Rapport conjoint sur l’emploi de la Commission et du Conseil en vue de définir les prochaines lignes directrices annuelles.
Depuis 2000, le Conseil adopte, sur proposition de la Commission, des recommandations spéci- fi ques aux États membres en vue de compléter
Le débat qui s’est ouvert dans le cadre de la négociation du traité de Maastricht (1992), qui a renforcé la dimension sociale du modèle européen à travers un protocole social, a conduit, lors du Conseil européen d’Amsterdam (1997) à un accord sur de nouvelles dispositions en matière d’emploi dans le traité.
10 ans de stratégie européenne pour lʼemploi nauté européenne (TCE) et les États membres ont été invités à élaborer une stratégie de
ANS l’emploi coordonnée à l’échelon de l’UE.
Largement inspiré par les dispositions du traité relatives à la coordination des politiques économiques2 et par la coordination des politiques de l’emploi lancée lors du Conseil européen d’Essen en 1994, le nouvel article 128 du TCE a mis en place un cadre pour l’élaboration de politiques nationales d’emploi sur la base de priorités et d’intérêts européens partagés.
de stratégie européenne pour lʼemploi
La mise en œuvre de la SEE a permis une série d’approches diversifiées et a préconisé la participation de tous les acteurs concernés, notamment au niveau de gouvernements nationaux, des institutions européennes, des partenaires sociaux, de la société civile et des milieux académiques, etc., et ce conformément à la grande diversité des structures institutionnelles et des pratiques de dialogue social au niveau national.
Cette ouverture du processus de coordination a notamment abouti à inviter les partenaires sociaux au niveau national et européen à élaborer des actions spécifiques et des initiatives destinées à développer la
La structure institutionnelle de la stratégie européenne pour lʼemploi
Anticipant l’entrée en vigueur du traité d’Amsterdam, le sommet de Luxembourg sur l’emploi (novembre 1997) a lancé la mise en oeuvre de la nouvelle méthode ouverte de coordination inscrite à l’article 128 du traité en adoptant les premières lignes directrices pour l’emploi.
Ces dernières ont été présentées dans quatre volets d’action intégrés, les piliers des lignes directrices pour l’emploi: la capacité d’insertion professionnelle, l’esprit d’entreprise, l’adaptabilité et l’égalité des chances.
Ces actions constituent une réponse globale aux défis de l’emploi en intégrant les mesures essentielles axées sur l’offre et la demande.
10 ans de stratégie européenne pour lʼemploi
18 millions dʼemploi en plus
1.2 Le traité dʼAmsterdam : intégration de la dimension de lʼemploi dans toutes les politiques et pratiques
Il a par ailleurs associé plus étroitement le Parlement européen au processus décisionnel.
L’inclusion du protocole social dans le traité a aussi donné aux partenaires sociaux davantage de responsabilités, leur permettant de renforcer leur participation au processus.
Outre ce renforcement général de l’approche communautaire dans le domaine de l’emploi, le traité d’Amsterdam a introduit d’autres éléments clés dans ce domaine:
La situation de l’UE dans le domaine de l’emploi s’est clairement améliorée depuis l’entrée en vigueur de la stratégie européenne pour l’emploi en 1997.
Ainsi, entre 1997 et 2006, le taux d’emploi global est passé de 60,7% à 64,3% (voir graphiques 1 et 3).
Nous retiendrons surtout que l’augmentation des taux d’emploi et de participation dans l’UE s’est révélée moins sensible aux conditions cycliques.
Cette évolution reflète à la fois l’impact des réformes et le caractère durable du changement socioéconomique.
L’augmentation du taux d’emploi de 5,3 points de pourcentage pour les États membres qui ont lancé la SEE en 1997 met également en évidence le rôle clé des réformes dans la progression de l’emploi.
Notons toutefois des écarts considérables d’un État membre à l’autre, la Pologne affichant un taux d’emploi de 54,5% contre 77,4% pour le Danemark (voir graphique 3).
Il a fait de l’engagement à réaliser un taux d’emploi plus élevé l’un des objectifs clés de l’Union européenne.
Il a également affirmé que cet objectif revêtait autant d’importance que les objectifs macroéconomiques de croissance et de stabilité.
La priorité donnée à l’objectif de l’emploi s’est trouvée encore davantage renforcée par le fait que les articles sur l’emploi ont été repris dans le traité sous un titre (tout comme les articles sur les aspects monétaires et économiques) et non sous un simple chapitre.
Il a souligné que l’emploi est une question « d’intérêt commun ».
Les États membres se sont engagés à coordonner leurs politiques de l’emploi à l’échelon européen. En outre, la façon dont les mesures en faveur de l’emploi sont mises en œuvre dans un pays influence inévitablement les paramètres de la politique de l’emploi d’autres États membres.
10 ans de stratégie européenne pour lʼemploi
Il a contraint les États membres et l’Union à œuvrer en faveur d’une stratégie coordonnée en matière d’emploi et en particulier à promouvoir le développement d’une main d’oeuvre qualifiée, bien formée et adaptable, et d’un marché de l’emploi réactif au changement économique.
Il a souligné le principe clé de l’intégration de la politique de l’emploi dans toutes les politiques et pratiques.
L’article 127 du traité impose en effet la prise en compte de l’impact de l’emploi dans toutes les politiques communautaires.
Il a créé un cadre pour une procédure de surveillance des États membres (article 128).
Les politiques de l’emploi des États membres sont examinées par le biais du Rapport annuel conjoint sur l’emploi préparé par la Commission et le Conseil.
Par ailleurs, la Commission propose chaque année des lignes directrices pour l’emploi pour les États membres, adoptées ensuite par le Conseil.
Il a mis en place des structures institutionnelles permanentes, consacrées par le traité (article 130, comité pour l’emploi), qui permettent un débat visible, continu et transparent sur l’emploi et d’autres questions de politique structurelle à l’échelon européen.
ANS
10 ans de stratégie européenne pour lʼemploi
La « méthode ouverte de coordination» (MOC) du processus de Luxembourg s’est révélée efficace. Lors du sommet de Lisbonne en 2000, les dirigeants de l’UE ont d’ailleurs estimé que la MOC devait servir de modèle dans d’autres domaines d’action, comme celui de l’inclusion sociale.
La surveillance multilatérale constitue de l’avis de tous un point fort du processus de Luxembourg.
Basée sur un système de rapports annuels et d’indicateurs comparables, elle a permis d’épingler les Etats ayant eu la meilleure performance de l’UE.
Les rapports annuels et le suivi ont permis de développer et d’intensifier les échanges d’information entre les États membres, tandis que le processus d’évaluation par les pairs mis en place pour évaluer la transférabilité des bonnes pratiques3 a ouvert la voie à des évaluations plus approfondies. De
La SEE a reconnu le rôle clé des partenaires sociaux dans un grand nombre de domaines touchant à l’emploi.
Alors que les premières lignes directrices faisaient intervenir les partenaires sociaux dans leur domaine spécifique – à savoir la capacité d’adaptation – leur rôle plus général a été reconnu après le sommet de Lisbonne.
La participation des partenaires sociaux à la préparation des PAN n’a cessé de s’améliorer.
Quant aux partenaires sociaux européens, ils se sont engagés dans un processus de mise en œuvre spécifique pour des questions clés telles que l’apprentissage tout au long de la vie.
La SEE a soutenu le développement d’une dimension territoriale pour les politiques d’emploi, comme l’a montré l’émergence de plans d’actions territoriaux (voir section 3.4).
Les autorités locales et régionales, qu’il s’agisse de prestataires de services sociaux ou d’employeurs locaux, se sont de plus en plus associés à la mise en œuvre des politiques d’em-
10 ans de stratégie européenne pour lʼemploi ploi, essentiellement par le biais du Fonds social européen, dont les priorités ont été alignées sur celles de la SEE en 2000 (voir section 3.7).
À l’échelon européen, la coopération institutionnelle s’est renforcée entre différentes formations du Conseil (notamment le Conseil ECOFIN et le Conseil EPSCO des ministres de l’emploi et des affaires sociales) et les comités correspondants4, ainsi qu’entre les services de la Commission en charge de la conception et du suivi des actions dans le domaine de l’emploi (par exemple dans les domaines de l’éducation et de la formation, de la politique économique, de la taxation ou de l’esprit d’entreprise).
La coopération entre la Commission et le Conseil, notamment via le comité de l’emploi, s’en est trouvée renforcée.
Le Parlement européen a été quant à lui étroitement associé au processus d’examen annuel, contribuant ainsi au développement de la stratégie, les apports d’autres institutions se révélant également précieux.
Les services publics de l’emploi, regroupés en un réseau actif à l’échelon européen, se sont également mobilisés autour de ces nouvelles priorités européennes.
Par exemple, le comité de l’emploi, le comité de politique économique et le comité de la protection sociale
Les jalons de la SEE
Une participation accrue à lʼemploi et un ralentissement du chômage
Le succès de la méthode ouverte de coordination de la SEE a été mis en avant lors du Conseil européen de Lisbonne (mars 2000), les chefs d’État et de gouvernement adoptant un nouvel objectif stratégique pour la décennie à venir: faire de l’Union européenne l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
Il ne s’agissait donc plus uniquement de réduire le taux de chômage mais aussi de rétablir les conditions propices au plein emploi, l’objectif étant de parvenir à un taux d’emploi de 70% et de porter le taux d’emploi des femmes à plus de 60% d’ici à 2010.
L’amélioration des taux d’emploi enregistrée entre 1997 et 2006 reflète essentiellement une augmentation de la participation au marché de l’emploi (voir graphique 4 indiquant une augmentation de 3,7 points de pourcentage pour l’UE à 15 et de 2,8 points pour l’UE à 25).
En comparaison, les réductions du taux de chômage ont été plus modestes, avec une baisse du taux de chômage de 9,8% à 7,4% pour l’UE à 15 et de 9,3% à 7,9% pour l’UE à 256 (voir graphiques 2, 3 et 5).
Le chômage des jeunes reste quant à lui particulièrement préoccupant (voir section 3.3).
Les améliorations structurelles au niveau du fonctionnement des marchés du travail se sont traduites par une diminution du chômage structurel; une meilleure adéquation entre les demandeurs d’emploi et les postes vacants; des processus de formation des salaires qui tiennent mieux compte des conditions économiques et des contraintes en termes de compétitivité; le développement de certains types de contrats d’emploi (travail à temps partiel et travail temporaire) qui présentent une corrélation positive avec la création d’emploi; et le financement de politiques actives du marché du travail, revu à la hausse et mieux ciblé7.
À comparer avec la situation outre-Atlantique, où le taux de chômage a continué de baisser, pour atteindre 4,6% en 2006.
Source «L’Emploi en Europe 2005», chapitre 2
10 ans de stratégie européenne pour lʼemploi k h st oc
Chaque année, au printemps, le Conseil européen de Lisbonne passe en revue les avancées dans la mise en œuvre de la stratégie, qui intègre une série d’autres méthodes ouvertes de coordination (éducation, inclusion sociale, pensions, etc.).
Les Conseils européens suivants ont recommandé des priorités nouvelles ou un renforcement de celles-ci, par exemple la qualité du travail (Nice, décembre 2000) et le vieillissement actif et l’apprentissage tout au long de la vie (Barcelone, mars 2002).
Ces priorités ont été intégrées dans les lignes directrices annuelles pour l’emploi, avec les objectifs en matière d’emploi.
Les jalons de la SEE
En 2003, la SEE a fait l’objet d’une évaluation quinquennale.
Des avancées remarquables ont été mises en évidence: création d’emploi, baisse du chômage de longue durée, diminution de l’imposition de la main-d’œuvre faiblement rémunérée et généralisation des politiques d’apprentissage tout au long de la vie et de l’égalité des chances entre les hommes et les femmes.
Toutefois, il est apparu clairement que la stratégie devait être recentrée davantage sur une série de priorités et sur une meilleure gouvernance.
Les lignes directrices pour l’emploi de 2003 se sont dès lors articulées autour des trois priorités majeures suivantes - le plein emploi, la qualité du travail et l’inclusion sociale - ainsi que sur une série de nouveaux objectifs quantifiables (notamment dans le domaine de l’apprentissage tout au long de la vie).
En 2003 toujours, une Taskforce indépendante présidée par Wim Kok, ancien Premier ministre des Pays-Bas, a été chargée de réaliser une évaluation approfondie des principaux défis dans le domaine de la politique de l’emploi.
Cette Taskforce s’est employée à identifier des réformes pratiques susceptibles d’avoir un impact particulièrement direct et immédiat sur la capacité des États membres à mettre en œuvre la nouvelle stratégie européenne pour l’emploi et à réaliser ses objectifs et ses buts.
10 ans de stratégie européenne pour lʼemploi
Le rapport de la Task-force(« L’emploi, l’emploi, l’emploi – créer plus d’emploi en Europe »)expose les principaux défis et les priorités clés pour développer l’emploi en Europe: renforcer la capacité d’adaptation des travailleurs et des entreprises; faire du travail une véritable
ANS option pour tous en renforçant les politiques actives de l’emploi et en mettant davantage l’accent sur les groupes les plus vulnérables comme les femmes, les travailleurs âgés et les minorités ethniques; investir dans le capital humain et notamment dans l’apprentissage tout au long de la vie et améliorer la gouvernance pour l’emploi en mobilisant l’ensemble des acteurs de la société.
La Taskforce de stratégie européenne pour lʼemploi a également préconisé une gestion plus effi -cace de la migration des travailleurs en raison du déclin attendu de la population en âge de travailler et de la nécessité d’améliorer l’insertion professionnelle des ressortissants des pays tiers.
Les conclusions du rapport ont servi de base aux recommandations en matière d’emploi de 2004 pour les États membres (couvrant également les 10 nouveaux États membres) et ont été intégrées dans les lignes directrices pour l’emploi de 2005.
Le rapport de la Taskforce souligne également la riche expérience acquise dans le domaine des
L’idée étant que ces pays ajustent peu à peu leurs institutions et leurs politiques à la stratégie européenne pour l’emploi, afin de pouvoir mettre pleinement en œuvre le titre « Emploi » du traité et ce dès leur adhésion.
Au moment de l’élargissement, une première fois à 25 membres en 2004 et ensuite à 27 en 2007, la procédure de préparation élaborée et approfondie à l’adhésion à part entière à la SEE - au travers des plans d’action conjoints- a réellement facilité l’intégration des nouveaux États membres.
10 ans de stratégie européenne pour lʼemploi
2.4 Mondialisation et vieillissement démographique en Europe : vers une nouvelle stratégie de Lisbonne
Alors que les deux sexes et tous les principaux groupes d’âge ont participé à la création d’emploi dans l’UE-25 au cours des dix dernières années, c’est l’emploi des femmes (+ 6,2 points de pourcentage) et les travailleurs âgés (+ 7,9 points de pourcentage) qui ont enregistré la plus forte croissance.
62% de la croissance nette de l’emploi sont le fait des femmes, les travailleurs âgés de 55 à 64 ans représentant environ un quart de celle-ci (voir graphiques 7 et 8).
Au début 2005, tout comme c’est d’ailleurs encore largement le cas aujourd’hui, l’UE a dû faire face à de graves difficultés structurelles.
Le vieillissement de la population, de même qu’un déclin des performances économiques, ont mis à rude épreuve le modèle social européen.
C’est dans ce contexte que la Commission européenne a proposé une relance de la stratégie de Lisbonne, afin de mettre davantage l’accent sur une croissance durable et plus soutenue et l’amélioration quantitative et qualitative de l’emploi.
La stratégie a donc fait l’objet d’une révision complète, avec l’intégration de volets macro-économique, micro-économique et de l’emploi (ainsi que des méthodes ouvertes de coordination) - l’objectif étant de maximaliser les synergies à l’échelon national et les actions communautaires, et d’améliorer leur efficacité. cacité.
L’augmentation des taux d’emploi constitue un pré-requis pour le maintien et l’amélioration de la prospérité de l’Europe et la sauvegarde et la promotion de nos modèles sociaux dans un monde en mutation.
Préserver de telles valeurs exige une adaptation constante au nouvel environnement généré par le renforcement de la concurrence internationale, la situation démographique et le passage à une économique de la connaissance.
Il n’est pas nécessaire de choisir entre la dimension économique et sociale, pas plus qu’entre l’effi -cacité et l’équité ou la productivité et l’emploi.
La SEE a pour objectif de permettre une prise en compte simultanée de ces préoccupations conjointes grâce à un train de mesures et d’actions politiques cohérent et global.
Au sein de cette stratégie, l’emploi joue à la fois un rôle économique et social essentiel.
En effet, ce n’est qu’en assurant l’insertion professionnelle d’un maximum de personnes que nous pouvons aider nos sociétés à faire face au changement démographique.
Et de fait, il nous faut veiller à promouvoir l’accès à l’emploi d’un plus grand nombre de personnes de tous âges dans l’em-
10 ans de stratégie européenne pour lʼemploi ploi pour financer les dépenses sociales dues au vieillissement démographique.
De plus, si la croissance constitue un aspect essentiel du modèle social européen, elle ne sera jamais, à elle seule, une panacée contre la pauvreté et l’exclusion sociale, à moins qu’elle ne permette de remédier aux inégalités.
La croissance économique, voire même la création d’emplois, ne débouche pas automatiquement sur une réduction des disparités salariales, de la pauvreté des travailleurs ou des disparités régionales.
Les emplois faiblement rémunérés, le manque de compétences, les emplois précaires et le temps partiel – rarement choisi - sont autant de raisons expliquant la pauvreté de certaines catégories de travailleurs.
Pour aider ces personnes à sortir durablement de la pauvreté et améliorer la croissance économique et la compétitivité, il convient de créer des emplois de meilleure qualité et d’investir davantage dans le capital humain et social.
Au sein de la SEE (et du FSE), des actions ont été menées en vue de réduire les disparités régionales en termes d’emploi, de chômage et de productivité, notamment dans les régions en retard de développement.
L’éducation et la formation sont des facteurs essentiels au développement durable du potentiel concurrentiel et à la cohésion sociale de l’Union européenne.
L’Europe doit renforcer ses efforts pour améliorer l’efficacité comme l’équité de ses systèmes d’éducation et de formation.
Les politiques d’éducation et de formation doivent devenir plus efficaces afin d’être davantage en mesure de relever le niveau moyen des compétences au sein de la population de façon à assurer une meilleure adéquation entre les compétences et les besoins du marché du travail et donc de renforcer à la fois la capacité d’insertion et la productivité.
Elles doivent également réduire les inégalités en améliorant les perspectives d’emploi des personnes les plus vulnérables, parmi lesquelles les personnes défavorisées et les immigrés.
Les systèmes d’éducation et de formation pourraient ainsi contribuer aux mesures d’activation et de cohésion en permettant à chaque citoyen de jouer un rôle à part entière dans la société et l’économie et ce durant toute sa vie. Les politiques d’apprentissage tout au long de la vie seraient par exemples encouragées.
Ces objectifs ne sont pas incompatibles étant donné que la qualité et l’excellence ne se font pas nécessairement au détriment de l’égalité des chances, de l’accès et des résultats pour les citoyens européens.
10 ans de stratégie européenne pour lʼemploi k h st oc
Augmentation du nombre dʼemplois qualifiés fiés
L’amélioration du taux d’emploi enregistrée dans l’UE depuis 1997 s’est accompagnée d’une augmentation du nombre d’emplois qualifiés.
15, qui est passé d’environ 36% en 1997 à près de 40% en 2006. De la même façon, la proportion des travailleurs manuels faiblement qualifiés et qualifiés a diminué.
Les emplois élémentaires sont les seuls à avoir enregistré une légère progression, passant de 9% à 10% de l’ensemble de la main d‘œuvre.
Au cours de ces dernières années, le niveau d’éducation des jeunes10a progressé, et les jeunes quittant l’enseignement sans qualifi ca-tion a, quant à lui, légèrement diminué (voir graphique 10).
Toutefois, le chômage des jeunes reste une préoccupation majeure pour l’Europe, puisqu’il atteint actuellement 17,4%.
Au cours de ces 25 dernières années, aucune avancée notable n’a été réalisée en termes de réduction du chômage des jeunes.
Alors que l’Union européenne bé-néfi ce actuellement d’une période de relance économique – 7 millions de personnes supplémentaires devraient ainsi accéder à l’emploi au cours du cycle 2005-2008 de Lisbonne – les résultats restent toujours médiocres s’agissant de l’emploi des jeunes.
Le niveau d’éducation des jeunes est ici le pourcentage des jeunes âgés de 20 à 24 ayant au minimum un diplôme de l’enseignement secondaire supérieur (niveau 3 CITE 3).
10 ans de stratégie européenne pour lʼemploi
La croissance de lʼemploi se concentre dans le secteur des services et dans le bâtiment
Depuis le début du processus de Luxembourg, en particulier au titre des lignes directrices pour l’emploi, les États membres ont été invités à associer à la mise en œuvre de la SEE les acteurs locaux et régionaux.
Cette évolution fait suite à la réaction positive aux pactes territoriaux pour l’emploi de 1997, initiative suscitée par le Livre blanc de Jacques Delors de 1993. Quant à l’importance d’une approche décentralisée et des partenariats, elle a été une nouvelle fois soulignée lors du Conseil européen de Lisbonne de 2000.
En termes de répartition sectorielle, la création nette d’emplois s’est concentrée dans le secteur des services et du bâtiment.
D’après l’Enquête européenne sur les forces du travail, sur tous les emplois créés dans l’UE à 15 entre 1997 et 2006, près de 6 millions ont été générés par les activités commerciales et de location immobilière, et environ 4 millions par les secteurs de la santé et du travail social.
Le secteur de la vente de gros et de la distribution, ainsi que le bâtiment et l’éducation ont aussi enregistré une forte progression de l’emploi, dépassant les 2 millions.
En revanche, le secteur de l’agriculture et le secteur industriel ont souffert d’un déclin de l’emploi de plus d’1 million d’emplois.
En 2003, à l’occasion du « Forum européen sur le développement et l’emploi au niveau local », organisé par la Commission européenne et la Présidence de l’Union avec le soutien du Parlement européen, le Comité des régions et le Comité économique et social, ainsi que les institutions intéressées, des partenaires sociaux et d’autres parties prenantes ont examiné des approches visant à renforcer la dimension locale de la stratégie européenne pour
© Punchstock l’emploi.
Enfin, en 2007, lorsqu’ils se sont réunis à Leipzig, les ministres ont adopté une Charte des villes européennes pour la durabilité, qui recommande un développement urbain intégré et la mise en place d’un agenda territorial pour l’UE, reconnaissant la nécessité de comprendre l’impact territorial des nouveaux défis dans le cadre d’une gouvernance effi cace à tous les niveaux.
Le développement local de l’emploi a encore été exploré dans le cadre de divers programmes à l’échelon européen et national.
Les derniers travaux ont souligné le rôle des partenariats associant toutes les parties prenantes, dans le cadre d’une approche holistique en matière de développement de l’emploi local.
10 ans de stratégie européenne pour lʼemploi
La libre circulation des travailleurs, qui permet une meilleure adéquation entre les demandeurs d’emplois et les offres d’emplois des employeurs, est considérée comme une approche permettant de promouvoir l’efficacité du marché de l’emploi.
La mobilité naît du souhait des travailleurs d’améliorer leur situation économique et du besoin des employeurs à la recherche de travailleurs répondant aux profils recherchés.
L’amélioration de la mobilité de la main-d’oeuvre, qui comprend aussi bien la mobilité professionnelle (entre deux emplois) que la mobilité géographique (au sein d’un pays et entre deux pays) peut aider l’économie européenne et sa main-d’œuvre à s’adapter plus aisément et plus efficacement à l’évolution de la conjoncture, et à réagir plus ef- fi ficacement à la mutation d’une économie mondiale compéti- k h st oc
Réduire lʼécart avec les États-Unis et le Japon dans le domaine de lʼemploi tive.
Toutefois, alors que la mobilité est largement considérée comme une caractéristique positive du marché du travail, les niveaux actuels de mobilité en Europe sont restés relativement faibles, puisque moins de 2% de l’ensemble des citoyens européens décident de partir travailler dans un autre État membre.
Grâce à une croissance soutenue de l’emploi au cours de ces dix dernières années, l’UE est parvenue à réduire l’écart avec les États-Unis comme avec le Japon.
Alors qu’en 1997, l’UE-15 accusait un retard de 12,8 points de pourcentage par rapport aux États-Unis et de 9,3% par rapport au Japon, en 2005, l’écart avait diminué de moitié, se limitant à respectivement 6,3 et 4,1 points (voir graphique 1).
10 ans de stratégie européenne pour lʼemploi
Forte prévalence du travail à temps partiel et du travail à durée déterminée
L’émergence de formes plus flexibles d’emploi a incontestablement contribué à l’augmentation du taux d’emploi, le temps partiel représentant plus de la moitié de l’augmentation.
Les formes d’emploi atypiques, notamment le travail à temps partiel et les contrats de travail à durée déterminée, se sont donc multipliées dans l’UE-25 au cours de cette période.
La part de l’emploi à temps partiel dans l’emploi total est passé de 16% en 1997 à 18,8% en 2006, la proportion des contrats à durée déterminée passant quant à elle de 11,7% à 14.9% (voir graphique 9).
Dix ans plus tard, en 2007, le marché de l’emploi européen est encore en pleine évolution.
Quatre grandes raisons peuvent être identifiées: l’intégration économique européenne et internationale; le développement rapide des nouvelles technologies, particulièrement dans les domaines de l’information et de la communication; le vieillissement démographique des sociétés européennes qui s’accompagne de taux d’emplois moyens encore relativement faibles et un chômage de longue durée encore trop élevé.
Autant de facteurs qui mettent en péril la durabilité de nos systèmes de protection sociale.
Citons encore le renforcement de la segmentation du marché du travail dans de nombreux pays où coexistent des travailleurs relativement bien protégés et d’autres en situation précaire (« travailleurs en place » et « exclus »).
En vue de réaliser les objectifs de Lisbonne - créer un plus grand nombre d’emplois de qualité, de nouvelles formes de flexibilité et de sécurité doivent être mises au point pour les travailleurs de tous âges et de toutes les entreprises, ainsi que pour les États membres et l’UE.
La sécurité d’emploi cède de plus en plus la place à la sécurité de travail étant donné que les travailleurs sont de moins en moins nom-
Caractéristiques de la SEE breux à exercer le même emploi pendant toute leur vie.
Les entreprises, y compris les nombreuses PME européennes, doivent être en mesure de mieux adapter leur main-d’œuvre à l’évolution des conditions économiques.
Elles doivent pouvoir recruter un personnel doté des compétences dont elles ont besoin, se révélant plus productif et mieux armés pour s’adapter au changement et pouvoir ainsi mieux innover et résister à la concurrence.
Au début 2006, lors d’un Conseil informel qui s’est tenu à Villach, en Autriche, les États membres ont évoqué pour la première fois le concept de flexicurité.
La Commission a été invitée à réfléchir, avec les États membres et les partenaires sociaux à « l’élaboration d’un ensemble de principes communs sur la flexicurité » qui pourraient servir de cadre de référence utile dans le contexte de la mise en place de marchés du
10 ans de stratégie européenne pour lʼemploi travail plus ouverts et plus réactifs et de lieux de travail plus productifs.
Un sommet social tripartite s’est déroulé en marge du Conseil européen qui s’est tenu en Finlande en 2006.
Au cours de ce sommet, les chefs d’État et de gouvernement ont souligné la nécessité de s’adapter à la mondialisation et de modifier la vision de la vie professionnelle afin de trouver un équilibre entre la flexibilité et la sécurité, afin de faire coexister effi cacité et justice sociale.
En juin 2007, la Commission a adopté une communication intitulée « Vers des principes communs des flexicurité ».
Elle a pour objectif de faciliter un débat global entre les institutions européennes, les États membres, les partenaires sociaux et d’autres parties prenantes, afin de permettre au Conseil européen d’adopter un ensemble de principes communs de flexicurité d’ici la fi n 2007.
Ces principes communs devront alors inspirer et faciliter la mise en œuvre des lignes directrices intégrées pour la croissance et l’emploi, et en particulier les lignes directrices pour l’emploi.
La Commission a défini les quatre composantes de la flexicurité :
Des stratégies globales d’apprentissage tout au long de la vie (ATLV) pour garantir une capacité d’adaptation et une aptitude à l’emploi permanentes des travailleurs, en particulier des plus vulnérables;
Des politiques actives du marché du travail (PAMT) efficaces permettant aux individus de faire face aux changements rapides, de réduire les périodes de chômage et de faciliter les transitions vers de nouveaux emplois ;
Lors du Conseil européen de Berlin, en 1999, la mission et les priorités du FSE ont été redéfinies et l’enveloppe financière fixée à 60 milliards d’euros pour la période 20002006.
Le FSE a soutenu d’importantes priorités de la SEE, parmi lesquelles les politiques actives de l’emploi, le développement des ressources humaines, l’intégration des groupes vulnérables et l’égalité entre les hommes et les femmes sur le marché de l’emploi.
Conformément aux programmes opérationnels du FSE convenus de commun accord entre la Commission européenne et les États membres, le soutien aux politiques nationales pour l’emploi est conditionnel à la pertinence de ces programmes par rapport aux priorités de la SEE.
Pour la période de programmation 2007-2013 (dotée d’un budget de 70 milliards d’euros pour le FSE), les priorités du FSE ont été davantage alignées sur celles de la SEE.
Les mesures au titre des lignes directrices pour l’emploi (y compris un large éventail de politiques de flexicurité) sont éligibles au soutien du FSE et dans de nombreux cas, l’aide financière du Fonds européen de développement régional est également possible.
Parmi les actions susceptibles d’être financées, citons la formation en entreprise et les mesures actives d’emploi, dont l’aide à la recherche d’un emploi pour chômeurs, l’apprentissage tout au long de la vie et la promotion de l’esprit d’entreprise et de l’emploi indépendant.
10 ans de stratégie européenne pour lʼemploi
L’agenda de la politique sociale de l’UE vise à promouvoir et à diffuser, jusqu’au-delà de ses frontières, ses valeurs communes ainsi que l’expérience d’un modèle de développement associant croissance économique et justice sociale.
Promouvoir la dimension sociale de la mondialisation et un emploi décent pour tous figurent ici parmi les engagements clés.
Les échanges internationaux permettant de déterminer comment mettre en œuvre au mieux les différentes facettes de la politique de l’emploi, tant au niveau technique que sur le plan politique sont également au programme.
La Commission a développé les échanges politiques et la coopération à l’échelon multilatéral et bilatéral avec des organisations internationales, dont l’OCDE, l’Organisation mondiale du travail et le G8, ainsi qu’avec divers pays dont les États-Unis, le Japon, la Chine et l’Inde.
Évolution des taux dʼemploi et de chômage au sein de lʼUE
Source : Calculs de la DG EMPLOI basés sur les tendances démographiques et en matière d’emploi à long terme, Services de la Commission
Source : Eurostat, série harmonisée sur le chômage et enquête sur les forces de travail de l’UE, résultats annuels
10 ans de stratégie européenne pour lʼemploi
Évolution du taux dʼemploi et dʼactivité dans les États membres11
Source : Eurostat, enquête sur les forces de travail dans l’Union européenne.
Remarque : ces données concernent l’année 1998 pour la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Slovaquie et l’année 2000 pour Chypre et Malte.
Source : Eurostat, enquête sur les forces de travail dans l’Union européenne.
Remarque : ces données concernent l’année 1998 pour la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Slovaquie, et l’année 2000 pour Chypre et Malte.
Évolution des taux de chômage et des taux de chômage de longue durée dans les États membres
Source : Eurostat, série harmonisée sur le chômage.
Remarque : * Les données concernent l’année 1998 pour l’UE25, la République tchèque, la Lettonie, la Lituanie et la Slovaquie et l’année 2000 pour Chypre et Malte.
Source : Eurostat, série harmonisée sur le chômage.
Remarque : * Les données concernent l’année 1998 pour l’UE25, la République tchèque, la Lettonie, la Lituanie et la Slovaquie et l’année 2000 pour Chypre et Malte.
10 ans de stratégie européenne pour lʼemploi
Évolution des taux dʼemploi dans lʼUE par sexe et groupe dʼâge
TE femmes(15-64)
TE hommes(15-64)
Global par sexe par groupe d’âges
Source : Eurostat, enquête sur les forces de travail, moyennes annuelles
TE femmes(15-64)
TE hommes(15-64)
TE travailleurs âgés(55-64)
Global par sexe par groupe d’âges
Source : Eurostat, enquête sur les forces de travail, moyennes annuelles
Évolution de lʼemploi à temps partiel et à durée déterminée dans lʼUE
Temps partiel
Source : Eurostat, enquête européenne sur les forces de travail, moyennes annuelles
Source : Eurostat, EFT, série ajustée, estimations pour 1998
Commission européenne
Dix ans de stratégie européenne pour l’emploi (SEE)
Luxembourg: Office des publications officielles des Communautés européennes
LE DROIT DE L’ÉGALITÉ DES SEXES dans l’Union européenne
L’Union européenne poursuit l’objectif de garantir l’égalité de traitement des femmes et des hommes depuis un demisiècle.
Le traité CE, signé par les six pays fondateurs de la Communauté économique européenne (CEE) en 1957 à Rome, consacre le droit des femmes et des hommes à l’égalité de rémunération pour un même travail.
Depuis, la CEE est devenue une Union européenne de 27 pays.
Les droits des femmes et des hommes à l’égalité de traitement et à la non-discrimination ont eux aussi évolué.
La législation couvre un large éventail de domaines, qui vont de l’accès à l’emploi aux conditions de travail et à la rémunération, en passant par les régimes de sécurité sociale, le statut d’indépendant et la protection des femmes enceintes et de celles qui viennent d’accoucher.
LESDIRECTIVESEUROPÉENNES SURL’ÉGALITÉDESSEXES
Depuis la signature du traité CE en 1957 à Rome, l’Union européenne a adopté 13 directives dans le domaine de l’égalité des sexes, qui garantissent le droit des femmes et des hommes à l’égalité de traitement au travail, au niveau des rémunérations et de la sécurité sociale et dans l’accès aux biens et aux services.
Elles offrent une protection particulière aux femmes enceintes et à celles qui viennent d’accoucher et visent à établir des normes communes pour les indépendants et les conjoints aidants.
L’égalité de traitement au travail
La notion d’«égalité des rémunérations» concerne également les allocations sociales liées aux régimes professionnels.
Le droit à l’égalité d’accès et de traitement dans ce domaine est inscrit dans la directive 86/378/CE – modifiée par la directive 96/97/CE.
ANS L
Le traité CE sert également de base à la législation relative à l’égalité de traitement entre hommes et femmes en matière d’emploi et de travail, consacrée par la directive 76/207/CEE (modifiée en 2002), laquelle inscrit en droit le principe d’égalité de traitement en ce qui concerne l’accès à l’emploi, le travail d’indépendant et la formation professionnelle.
Une nouvelle directive a été adoptée en 2006 pour consolider et simplifier l’ensemble de ces directives.
Elle entrera en vigueur le 15 août 2009, date à laquelle les directives 75/117/CEE, 76/207/CEE, 86/378/CEE et 97/80/CE seront abrogées.
COMMENT LE DROIT COMMUNAUTAIRE DÉFINIT-IL LA DISCRIMINATION ET LE HARCÈLEMENT?
Le droit communautaire relatif à l’égalité des sexes établit une distinction entre la discrimination directe et indirecte, le harcèlement et le harcèlement sexuel.
Discrimination directe Situation où une personne est traitée de manière moins favorable en raison de son sexe qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable.
Une femme à qui on refuse un emploi parce qu’elle est enceinte est victime de discrimination directe.
Discrimination indirecte Situation où une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier pour des personnes de l’autre sexe, à moins que cette disposition, ce critère ou cette pratique, ne soit objectivement justifiée par un objectif légitime et que les moyens de réaliser cet objectif ne soient appropriés et nécessaires.
Harcèlement Situation où un comportement non désiré lié au sexe d’une personne se manifeste, ayant pour objet ou pour effet de porter atteinte à la dignité de cette personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant.
Par exemple, des commentaires répétés à caractère insultant ou dégradant, liés au sexe d’une personne, constituent un tel harcèlement.
Chronologie desdirectives surl’égalité dessexes
Directive 75/177/CEE relative à l’égalité des rémunérations entre les hommes et les femmes.
Le traité CE consacre le droit à l’égalité des rémunérations entre les hommes et les femmes et permet l’adoption d’actes législatifs interdisant la discrimination en matière de travail et d’emploi et d’accès aux biens et services.
Directive 79/7/CEE relative à l’égalité de traitement en matière de sécurité sociale.
Directive 2004/113/CE relative à l’accès et à la fourniture des biens et des services.
Directive 86/378/CEE relative à l’égalité de traitement dans les régimes professionnels de sécurité sociale (modifiée en 1996).
Directive 2006/54/CE relative au principe de l’égalité des chances et de l’égalité de traitement en matière d’emploi et de travail (refonte).
Directive 97/80/CE relative à la charge de la preuve dans les cas de discrimination fondée sur le sexe.
TRAVAILLEUSESENCEINTES LECONGÉDEMATERNITÉ
Les travailleuses enceintes, ayant récemment accouché ou allaitantes bénéficient d’une protection spéciale en vertu de la directive 92/85/CEE, qui a trait également au congé de maternité et à la discrimination au travail.
La protection contre la discrimination fondée sur la grossesse est également l’objet de la législation relative à l’égalité de traitement en matière d’emploi et de travail.
L’ÉGALITÉDETRAITEMENT DANSLESRÉGIMESLÉGAUX DESÉCURITÉSOCIALE
La directive 79/7/CEE impose aux États membres de l’Union européenne d’interdire la discrimination directe et indirecte fondée sur le sexe dans leurs régimes légaux de sécurité sociale.
Elle couvre les régimes en faveur de la population active, des travailleurs retraités et des travailleurs dont l’activité est interrompue par une maladie.
INDÉPENDANTS LEURCONJOINT
La directive 86/613/CE s’applique aux personnes qui exercent une activité indépendante et aux conjoints qui les aident sans être ni salariés ni associés.
Elle couvre un large éventail de sujets dans ce domaine, de la création d’une entreprise à la participation des conjoints aidants à un régime de sécurité sociale.
Elle complète la législation sur l’égalité de traitement en matière d’emploi et de travail et concernant le régime professionnel et le régime légal de sécurité sociale.
L’ACCÈS AUX BIENS ET AUX SERVICES
C’est l’objet de la directive 2004/113/CE, adoptée en décembre 2004, qui s’applique à l’accès aux biens et aux services qui sont à la disposition du public et offerts en dehors de la sphère de la vie privée et familiale, c’est-à-dire aux services vitaux de la vie quotidienne tels que le logement et les services bancaires et d’assurance.
Les États membres sont tenus de transposer cette directive dans leur législation nationale d’ici à décembre 2007.
Le saviez-vous?
Dans l’Union européenne, les femmes gagnent en moyenne 15 % de moins que les hommes pour un travail équivalent, alors qu’elles ont de meilleurs diplômes. (Source: Eurostat)
En 2006, dans les 27 États membres actuels de l’Union européenne, le taux d’emploi parmi les personnes âgées de 15 à 64 ans s’élevait à 57,2 % pour les femmes et à 71,6 % pour les hommes. (Source: Eurostat)
Selon une enquête Eurobaromètre publiée en 2004, si 75 % des hommes ont affirmé être au courant de leur droit à un congé parental, 84 % ont déclaré ne jamais l’avoir pris et ne pas avoir l’intention de le faire à l’avenir.
Pour en savoir plus Une unité de la Commission européenne se consacre exclusivement aux questions juridiques liées à l’égalité entre les hommes et les femmes.
Elle suit la transposition des directives communautaires relatives à l’égalité des chances et à la non-discrimination dans le droit national et leur application dans la pratique.
Elle gère les «procédures d’infraction» lorsque des États membres ne respectent pas leurs obligations et lance de nouvelles propositions législatives, le cas échéant.
«Nous prendrons contact avec vous…»
Ce que vous devez savoir pour poser votre candidature à un poste dans un pays de l’EEE
Commission européenne
Commission européenne Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité D.3Manuscrit terminé en février 2009
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique ainsi qu’un résumé figurent à la n de l’ouvrage.
Avant-propos par Dixie Dansercoer, explorateur et athlète belge
Dans la frénésie du monde moderne, on a furieusement tendance à vouloir faire toujours plus en moins de temps.
La quantité prend iné-nullluctablement le pas sur la qualité. La grâce, le style et la délicatesse ne sont plus au menu des courriers électroniques ou des messages «texte» rédigés à la hâte.
Chaque jour, nous sommes littéralement envahis par un flot d’informations.
Mes longues et intenses expéditions polaires m’ont montré que la nature ne suit pas ce rythme eréné.
Pendant les marches que j’ai eu la chance d’eectuer au pôle Nord et au pôle Sud, ainsi que dans les régions avoisinantes, j’ai été forcé de ralentir et de me recentrer avec humilité sur l’essentiel.
Comme toute quête passionnée, le travail acharné est la clé qui mène aux rêves.
Il faut bien trois à quatre ans pour préparer une expédition polaire, processus auquel participe un réseau complexe de collaborateurs du monde entier.
J’imagine que la recherche d’un emploi à l’étranger, la prise de contacts et la réalisation d’un rêve requièrent elles aussi un travail de titan.
Les succès que j’ai rencontrés dans mes nombreuses expéditions, je n’aurais jamais pu les atteindre seul.
Outre mes compagnons d’expédition, bien sûr, et l’équipe d’appui technique, nous avons souvent accepté d’emmener avec nous des missions scientiques et pédagogiques qui alourdissaient encore nos traîneaux déjà bien chargés.
Seuls, nous sommes incapables d’atteindre nos objectifs — nous avons grandement besoin de notre réseau de soutien.
Et quelle plus belle récompense que de parvenir à surmonter un obstacle!
Dixie Dansercoer est né en 1962 à Nieuport, sur la côte belge. Il est marié et père de quatre enfants.
Au milieu des années 80, Dixie a fait deux fois le tour du monde dans des sens diérents.
Depuis la n des années 90, il a franchi à ski les 4 000 kilomètres de la traversée du continent Antarctique avec Alain Hubert et a traversé l’océan Arctique, de la Sibérie au Groenland, soit plus de 1 800 kilomètres en 106 jours.
Il a participé à de nombreux ultramarathons et courses de fond et a escaladé le mont Blanc et l’Everest.
En 2008, il a bouclé l’expédition «Dans le sillage du Belgica», au cours de laquelle un voilier a rejoint la péninsule Antarctique en vue de commémorer l’exploit réalisé par Adrien de Gerlache 110 ans auparavant et de revisiter les 20 escales de celui-ci.
En 2009, Dixie a lancé «Antarctic Matters», un projet relatif aux conséquences écologiques du changement climatique.
Il a aussi publié pas moins de 13 ouvrages, dont certains relatant ses expéditions, mais aussi un livre sur la manière de gérer une entreprise à la manière d’une expédition, un livre de développement personnel coécrit par son épouse, des ouvrages photographiques et des livres d’aventures pour la jeunesse.
Ambassadeur d’Unicef Belgique, Dixie Dansercoer a reçu le titre de Grand Ocier de l’Ordre de la Couronne des mains de S. M. le roi Albert II de Belgique.
Il a parrainé la première expédition au mont Blanc emmenée par l’alpiniste unijambiste Kristien Smet, ainsi que l’Umicore Solar Team en 2007. Il est aussi membre du comité consultatif d’EOS Magazine (American Scientic).
La grande expérience des explorations que possède Dixie lui a appris que la coopération et la capacité d’adaptation à un nouvel environnement sont essentielles à la survie.
Rendezvous sur le site de Dixie Dansercoer: www.circles.cc.
Sommaire
Favoriser la mobilité à l’échelle européenne ...................................9
Procédures de candidature dans l’Espace économique européen ............................................11
Elláda (Grèce) .............................................................................599.
Remerciements ..............................................................................234
Le monde est en pleine évolution. Les gens savent qu’ils ne garderont peut-être pas le même emploi toute leur vie et qu’ils pourront être amenés à s’installer à l’étranger.
Que ce soit à court ou à long terme, partir travailler dans un autre pays permet aux individus d’acquérir des compétences fondamentales, de découvrir d’autres cultures, d’élargir leurs horizons et de se frotter à de multiples diérences culturelles.
Nombreux sont ceux qui trouvent l’expérience particulièrement enrichissante. Forts des compétences développées à l’étranger, ils trouvent parfois une meilleure place à leur retour au pays, à supposer qu’ils rentrent au bercail.
Néanmoins, la décision de partir travailler à l’étranger ne doit pas se prendre à la légère — il importe de peser le pour et le contre.
Une bonne préparation est également indispensable.
EURES met à votre disposition des outils destinés à mener à bien cette quête d’épanouissement.
Grâce à ses bases de données en ligne (ores d’emploi et CV) et à son réseau de plus de 750 conseillers EURES expérimentés, ce service épaule les employeurs et les demandeurs d’emploi en s’eorçant de dénicher les prols qui correspondent aux postes à pourvoir, et ce à l’échelle européenne.
Par ailleurs, il informe les personnes souhaitant vivre et travailler à l’étranger et garde un œil sur un marché du travail en constante évolution.
Voilà quinze ans qu’EURES se charge de rapprocher les prols et les emplois disponibles aux quatre coins de l’Europe.
Le service s’est développé à la faveur d’un besoin de coordination, nécessaire pour mettre en œuvre l’une des quatre libertés fondamentales de l’Union européenne: la libre circulation des personnes.
Non content de vous conseiller, de vous accompagner et de vous encourager dans votre pays d’origine, EURES vous aide également dans votre recherche et dans la préparation des entretiens.
Mais ce n’est pas tout. Présent dans 31 pays européens (les 27 États membres, l’Islande, le Liechtenstein, la Norvège et la Suisse, sans compter les 20 ser- vices spéciaux des régions transfrontalières), EURES met également son savoir-faire à votre disposition dans votre pays d’accueil.
de sécurité sociale, d’informations supplémentaires sur le marché du travail ou d’astuces relatives à la vie locale, EURES n’est jamais bien loin.
Toutefois, il servira aussi aux employeurs, qui apprendront à connaître le bagage culturel des candidats.
La force première d’EURES réside dans son réseau.
Si la rédaction de ce manuel a été coordonnée par le VDAB (oce flamand de l’emploi), en collaboration avec d’autres services publics de l’emploi, elle a également mobilisé l’ensemble du réseau.
Sans l’aide de ce dernier et l’avis des experts, le projet n’aurait jamais abouti.
Favoriser la mobilité à l’échelle européenne
La vie ne s’arrête jamais — chaque jour nous apprend quelque chose ou nous confronte à un nouveau dé.
Le marché européen du travail ne déroge pas à la règle: la main-d’œuvre prend de l’âge et le taux d’emploi fluctue rapidement d’année en année.
Chez EURES, nous voulons nous assurer que vous tirez le meilleur parti de vos droits et des occasions qui se présentent en Europe, quoi que vous réserve l’avenir.
Sur l’Ancien Continent, la mobilité professionnelle gagne en popularité.
La plupart des restrictions initialement imposées, dans certains pays, aux travailleurs des États membres de l’Union européenne (UE) ont été levées.
Moyennant une bonne dose de flexibilité et d’ouverture d’esprit, employeurs et employés peuvent y trouver leur compte, sur un marché européen du travail en perpétuelle évolution.
Les demandeurs d’emploi peuvent expérimenter les nombreux modes de travail attrayants qui voient le jour, dont le télétravail et le partage de poste.
De leur côté, les employeurs peuvent s’assurer une main-d’œuvre éclectique et motivée, en exploitant aisément les candidatures qui émanent de l’étranger et en veillant à ce que leurs employés puissent concilier vie professionnelle et vie privée.
Grâce à une aide et à un soutien adéquats, les employeurs et les demandeurs d’emploi sont à même de repérer les possibilités d’embauche et d’emploi en dehors de leur environnement direct.
Cet ouvrage entend vous fournir un large éventail de conseils et de connaissances de base an que vous puissiez saisir toutes les occasions.
Fort de la position unique qui est la sienne, EURES est en mesure de connaître non seulement les énormes possibilités qui s’orent à tout citoyen européen, mais également et surtout les obstacles qui restent à franchir avant et après son arrivée dans le pays d’accueil. Nombre de ces obstacles sont de nature culturelle.
ceux qui souhaitent tenter leur chance à l’étranger.
En plus de l’aperçu qu’il donne de chaque État membre, cet ouvrage énumère tout ce qu’il est bon de savoir, ainsi que toutes les petites choses à faire ou à ne pas faire, pour postuler ou recruter à l’étranger.
Les experts en mobilité professionnelle d’EURES ont été une source d’information essentielle à la rédaction de cet ouvrage.
En eet, grâce au savoir-faire de notre réseau européen fort de ses 800 membres et aux données régulièrement mises à jour sur notre site (eures.europa.eu), nous sommes en mesure de fournir, ci-après, des informations selon nous indispensables pour préparer un départ à l’étranger.
Bien entendu, nous vous renvoyons également à notre réseau et à notre site internet si vous avez besoin d’un accompagnement personnalisé ou si vous cherchez des réponses à vos questions.
Bonne lecture!
Bulgare République parlementaire110 910 k m S o a Lev bulgare (BGN)UE+359.bg
Procédures de candidature habituelles en Bulgarie
En Bulgarie, la procédure de candidature normale est la sui- vante: les candidats postulent à un emploi et sont ensuite invi- tés pour un entretien avec l’employeur et/ou son représentant.
Les candidats doivent être conscients du fait que le délai entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur dépend des besoins de l’employeur.
Toutefois, il est rare qu’il faille plusieurs mois entre la période de sélection et l’entrée en fonction d’un collaborateur.
La seule obligation légale en matière de délai est régie par l’article 17, paragraphe 4, de la loi sur la promotion de l’emploi, qui stipule que les employeurs sont tenus d’informer l’antenne locale de l’agence pour l’emploi par écrit des résultats de la procédure de sélection.
Premiers contacts et règles générales lorsqu’un candidat recherche un emploi par l’entremise d’une antenne locale de l’agence pour l’emploi:•Écouter le demandeur d’emploi et le mettre à l’aise.•Passer en revue les documents qu’il fournit.•Lui présenter les documents nécessaires pour son inscription auprès de l’antenne locale de l’agence pour l’emploi.•Saisir les données relatives au demandeur d’emploi dans le système d’informations automatisé.•Discuter avec la personne de ses préférences en matière d’emploi.•Fournir au demandeur d’emploi des informations relatives à des offres appropriées.•Résumer la situation et inviter le demandeur d’emploi à confirmer les services de l’agence pour l’emploi les plus appropriés pour lui.
Points à noter lors de la soumission d’une candidature par voie électronique:•Il est capital que le candidat évalue si le contenu de la fonction est compatible avec ses propres intérêts. Certains sites internet sont orientés vers des professions spécifiques, d’autres ciblent des régions spécifiques. •Autre aspect important: sur certains sites internet, les candidats ont la possibilité de publier leur curriculum vitae (CV) et les employeurs celle de s’inscrire.
Si le candidat nourrit un intérêt particulier pour une société donnée, il peut passer par le site de cette société. •Il est très important, lors de la recherche d’un emploi, de consulter des sites internet fréquemment mis à jour. •Le CV électronique du candidat doit correspondre au format général du CV européen. •Si vous devez remplir un formulaire de candidature, assurezvous de le faire correctement.•Les documents électroniques (CV, lettre de motivation, formulaires de candidature, etc.) doivent être envoyés dans les délais mentionnés dans l’annonce.
Points à noter lors de l’envoi d’une candidature écrite:•Rédigez un CV sur papier au format européen. •Écrivez une lettre de motivation. •Outre le CV, il se peut que l’employeur vous demande d’autres documents. •Soignez la mise en page de vos documents papier afin de faire bonne impression auprès de votre futur employeur.•Respectez les délais de soumission des documents.
Points à noter lors des contacts téléphoniques:D’une manière générale, il n’est pas recommandé de postuler à un emploi par téléphone, car cette procédure permet d’exclure le candidat plus facilement.
L’objectif d’un appel téléphonique doit être de fixer un rendezvous pour un entretien avec l’employeur.
Quelques points importants à prendre en compte lors des appels téléphoniques:•Les candidats doivent se présenter. •Les candidats doivent annoncer clairement quel poste les intéresse et la raison de leur appel. •Les candidats doivent souligner, brièvement et clairement, les raisons pour lesquelles ils sont aptes à occuper ce poste. •Les candidats doivent s’efforcer de fixer une date pour un entretien.
En règle générale, pour qu’une candidature soit couronnée de succès, le candidat doit répondre aux principales exigences mentionnées dans l’annonce (sans les recopier mot pour mot) dans la description de ses compétences.
Comment vous préparer à l’entretien
Le recruteur attend des candidats qu’ils présentent la formation, les qualications et l’expérience professionnelle requi- ses.
Pour certains postes, la connaissance d’une ou de plusieurs langues étrangères, la maîtrise d’outils informatiques, la
détention d’un permis de conduire, etc., peuvent revêtir une grande importance.
La durée de la procédure de candidature varie en fonction des besoins de l’employeur.
L’objectif de cette réunion consiste à établir un profil en correspondance avec l’offre d’emploi.•Assistance apportée au demandeur d’emploi dans la préparation de son CV et d’autres documents conformément aux exigences de l’employeur.•Préparation des demandeurs d’emploi à l’entretien avec l’employeur.•Préparation des références.•Organisation d’un entretien avec l’employeur.•Entretien à proprement parler avec l’employeur.•Feed-back du demandeur d’emploi et de l’employeur sur l’issue de la candidature.
Au cours de l’entretien, l’employeur accorde une grande attention à l’exactitude, à la présentation, à l’attitude, à l’assurance et aux gestes du candidat.C’est l’employeur ou son représentant qui mène l’entretien.
Si l’entretien a lieu à l’antenne locale de l’agence pour l’emploi, les participants sont les suivants: le gestionnaire du dossier à l’agence, le candidat et l’employeur ou son représentant; s’il a lieu au sein de la société, les participants sont l’employeur ou son représentant et le candidat.
L’entretien dure entre une demiheure et une heure, tout au plus.
Il arrive que la procédure soit plus longue si l’employeur insiste pour que le candidat passe un test pratique après l’épreuve théorique.
Pendant l’entretien, il se peut qu’on vous ore un verre d’eau.
Vous pouvez l’accepter.
Le candidat peut poser des questions à la n de l’entretien. Ces questions peuvent avoir trait aux domaines suivants: la structure de gestion de l’entreprise, le déroulement d’une journée de travail habituelle pour un collaborateur occupant ce poste, le délai de réponse, la formation du personnel de l’entreprise et les programmes de qualication.
La structure la plus courante pour ce type d’entretien est la suivante: •le candidat et l’employeur se rencontrent et se saluent; •le candidat prend place; •l’employeur et/ou son représentant posent des questions auxquelles le candidat répond; •à la fin de l’entretien, l’employeur donne au candidat la possibilité de poser ses questions éventuelles;•au cours de l’entretien, l’employeur s’efforce d’avoir une conversation normale avec le candidat.
Il attend du candidat que celuici se montre confiant et posé.
Le rapport entre le nombre de questions professionnelles et celui de questions non professionnelles abordées lors de l’entretien varie en fonction des exigences liées au poste.
Les candidats doivent exposer leurs motivations et en dire plus sur eux-mêmes ainsi que sur leurs points forts et leurs centres d’intérêt.
La loi sur la promotion de l’emploi interdit toute forme directe ou indirecte de discrimination dans les procédures de recrutement.
L’employeur ne pose pas de questions sur la vie privée du candidat.
La loi sur la protection des données personnelles stipule que l’on entend par «informations personnelles» toute information sur la personne traçable par le biais d’un numéro individuel.
Le candidat doit connaître l’activité de la société, sa direction, ses clients, ses concurrents et ses perspectives de développement.
Les questions fréquemment posées par l’employeur sont les suivantes: •«Pourquoi postulez-vous à cet emploi?»•«Que pouvez-vous apporter à notre société?»•«Parlez-moi de vous.
Quelque temps après l’entretien, le candidat peut contacter l’employeur (personnellement ou par téléphone) pour lui demander les résultats de l’entretien, sauf accord contraire.
Négociez vos avantages
Il n’est pas conseillé aux candidats de mentionner leurs prétentions salariales immédiatement pendant l’entretien.
La rémunération est calculée sur une base horaire ou mensuelle, selon le type de contrat.
Le niveau salarial est déterminé par la durée du travail ou par les chires de production.
La rémunération à la pièce (quota de production) est négociée entre l’employeur et le travailleur et ne peut pas être inférieure au montant déni dans la convention collective de travail.
Faire une bonne impression
Il convient de vérier à l’avance l’adresse du rendezvous et le moyen d’y accéder par les transports publics.
Assurezvous d’avoir bien noté l’heure de l’entretien et apportez tous les documents requis.
Conrmez toujours que vous serez présent à l’entretien.
Dans ce cas, excusez-vous de ne pas pouvoir vous présenter à l’entretien et expliquez pourquoi il en est ainsi.
Votre tenue doit être élégante; ne portez pas de vêtements «sport», de jupe courte ou de couleurs vives; vos vêtements doivent être propres et vos chaussures cirées et assorties à votre tenue; ne portez pas de parfum ou de déodorant capiteux; faites attention à certains détails, comme le fait d’avoir les che- veux propres, une coiure correcte et des ongles soignés.
Ne portez pas de bijoux excentriques.
Montrez-vous poli, aimable, et souriez.
Maintenez un contact visuel avec l’examinateur.
Écoutez attentivement ses questions et répondez à chacune d’entre elles (en deux minutes maximum).
Parlez clairement, avec assurance et calmement.
Résumez vos points forts et comparez votre expérience aux exigences de la fonction que vous briguez.
Remerciez l’employeur pour le temps qu’il vous a consacré et, éventuellement, adres-sez-lui une lettre de remerciement.
Langues ocielles
Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Néerlandais (nord), français (sud), allemand Monarchie constitutionnelle30 528 k m Bruxelles Euro (EUR)UE+32.be
Vous pouvez contacter l’entreprise pour obtenir de plus amples informations sur l’ore d’emploi et eectuer des recherches pour en savoir plus sur l’activité de l’employeur.
Si le poste semble vous convenir, vous pouvez rédiger une lettre de motivation et un CV, et les soumettre à l’employeur de la manière convenue.
Si votre prol intéresse l’employeur, un ou plusieurs entretiens peuvent suivre.
Il se peut également qu’on vous demande de vous soumettre à des évaluations, à des tests de compétences et à des tests psychotechniques.
La procédure se termine avec
la décision de l’employeur et l’annonce des résultats.
Le candidat peut lui-même demander à recevoir un retour d’information, ce que l’employeur peut interpréter comme un signe supplémentaire de sa motivation et de son intérêt.
Le plus souvent, les employeurs eectuent une sélection sur la base du CV et de la lettre de motivation.
Si vous postulez par courrier électronique, utilisez une adresse «professionnelle».
Les employeurs n’aiment pas que l’on fasse preuve de trop de créativité en la matière.
Assurezvous d’indiquer une référence claire dans votre courrier et utilisez une lettre de motivation.
Soignez la présentation tant de la lettre que du CV.
Appliquez les normes belges (si vous les connaissez) pour rédiger votre lettre de motivation.
Utilisez du papier immaculé si vous postulez par courrier postal.
Lorsque vous appelez l’employeur, présentez-vous brièvement et clairement et parlez la langue requise.
Si vous envoyez une candidature spontanée, présentez-vous et expliquez clairement le type d’emploi que vous recherchez.
Montrez votre motivation en vous informant sur le poste et sur la société.
Veillez aussi à préparer des réponses aux questions sur vos points forts et faibles.
Le CV est le document le plus important de votre dossier de candidature.
En Belgique, il n’est généralement pas nécessaire
de fournir d’autres documents au moment où l’on postule.
Les employeurs vous croient sur parole pour ce qui est de votre diplôme, de vos certicats, etc. Toutefois, vous devrez soumettre certains de ces documents lorsque vous signerez votre contrat.
Veillez donc à disposer d’une traduction de votre diplôme, mais n’en envoyez pas une copie avec votre candidature.
Prenez vous-même l’initiative d’assurer le suivi de l’entretien.
Il s’agit, du point de vue de l’employeur, d’une importante preuve de motivation.
Vous pouvez contacter vous-même l’employeur si vous n’avez pas eu de nouvelles dans un délai de deux semaines (sauf si vous savez que la phase de décision durera plus longtemps).
Montrez-vous poli, honnête et professionnel.
Ne mentez jamais à l’employeur et n’évoquez que des faits susceptibles de l’intéresser.
Un entretien peut être considéré comme une forme de négociation, plutôt que comme une séance de questions-réponses.
En eet, vous serez un ambassadeur de la société vis-à-vis de l’extérieur et vous devez vous intégrer dans l’équipe.
Deux ou trois personnes peuvent assister aux entretiens.
Le premier entretien est essentiellement mené par un psychologue.
Ensuite, il se peut que vous ayez un entretien avec le manager qui sera votre supérieur direct, voire avec un futur collègue.
Le dernier entretien, plus pratique (négociations salariales, etc.), sera conduit par un représentant du service des ressources humaines.
Prévoyez 45 minutes pour un entretien et une demi-journée de test.
La communication verbale et non verbale joue un rôle important dans le processus de sélection.
Vous pouvez accepter un café ou de l’eau, si on vous en ore.
À la n de l’entretien, vous pouvez demander des informations complémentaires sur la fonction et sur la société.
Vous pouvez également demander des informations pratiques sur le poste.
Normalement, les entretiens commencent par une présentation des examinateurs.
Ensuite, le candidat est invité à se présenter à son tour.
L’examinateur commence par poser des questions très générales, avant de demander des informations de plus en plus précises.
À la n de l’entretien, le candidat peut poser des questions complémentaires, et l’entretien se termine par un point pratique relatif à la période de décision et à la communication des résultats.
Prenez note de la manière dont les examinateurs se présentent. Ne les appelez par leur prénom que s’ils le font.
L’atmosphère d’un entretien ne reète pas toujours la culture de l’entreprise.
Il est important de convaincre l’employeur de vos compétences et aptitudes. Parlez-en pendant l’entretien.
Attendez-vous à ce que l’on vous demande de prouver votre motivation et vos compétences par des exemples pratiques, en faisant mention de vos loisirs, d’une éventuelle activité bénévole, etc.
L’employeur doit respecter la vie privée des candidats.
Vous n’êtes pas tenu de répondre à des questions sur votre religion, votre orientation sexuelle, votre désir d’avoir des enfants dans un avenir proche, etc. Un candidat peut «mentir» sur ces sujets, pour autant qu’ils n’aient pas trait au travail.
preuve d’assertivité vis-à-vis de l’employeur et être considéré comme un point fort.
En Belgique, il existe des lois contre la discrimination.
Vous pouvez déposer une plainte ocielle si vous estimez avoir été victime de discrimination.
Les employeurs apprécient que les candidats s’informent sur leur société.
Vous pouvez eectuer des recherches sur l’internet pour en savoir plus sur le secteur d’activité de l’entreprise ou sur ses projets récents.
La plupart des questions porteront sur votre motivation, votre personnalité et vos compétences.
Faites attention: il y a toujours une bonne raison pour chaque question.
Deman-dez-vous toujours pourquoi l’examinateur veut savoir l’une ou l’autre chose.
En Belgique, le salaire est généralement exprimé en salaire brut, sur une base mensuelle ou horaire, selon le type de contrat.
N’hésitez pas à demander des précisions sur le contenu exact de votre enve- e, voire un 14 e mois de salaire peuvent loppe salariale.
Un 13 être négociés dans l’enveloppe salariale annuelle.
Ceux-ci ne sont pas inclus dans le salaire annoncé.
En Belgique, les négociations salariales ne sont possibles que dans le secteur privé.
Les négociations ont lieu entre le candidat et un représentant du service des ressour- ces humaines. Du point de vue légal, une journée d’essai est
La procédure de candidature peut être considérée comme close après la communication des résultats.
Il se peut qu’on vous en demande, mais ce n’est pas très courant. Une copie de votre diplôme est nécessaire pour certaines professions réglementées, ou si votre niveau salarial doit reéter votre degré de formation (comme c’est le cas dans le secteur public).
Faire une bonne impression
Soyez toujours ponctuel. Ayez cinq minutes d’avance, mais ne soyez jamais en retard.
Si vous pensez arriver en retard, par exemple du fait d’un embouteillage, d’un retard de train, etc., prévenez l’employeur.
Assurezvous d’avoir un numéro de contact sur vous lorsque vous vous rendez à l’entretien.
On considère comme poli et professionnel le fait de conrmer que vous pouvez vous rendre à un entretien, de sorte que les
employeurs savent s’ils peuvent attendre votre venue.
Si vous n’êtes pas disponible à la date et à l’heure proposées pour votre entretien, contactez l’employeur dès que possible et convenez d’un nouveau rendez-vous.
En Belgique, la majorité des travailleurs font la navette tous les jours.
Cela signie que la plupart des employeurs s’attendent à ce que vous puissiez vous présenter à un entretien.
Les distances sont tellement courtes que se rendre à un entretien ne devrait pas poser de problème.
Il n’existe pas de code vestimentaire spécique.
Essayez de vous habiller d’une manière adéquate pour quelqu’un occupant la fonction que vous briguez.
Ne portez pas de costume avec cravate si vous postulez pour un emploi de plombier et ne vous présentez pas en short ou en jean si vous êtes candidat à un poste de commercial.
Les bijoux doivent être adaptés à la tenue, et le parfum discret.
N’en faites pas trop.
N’oubliez pas que la manière dont vous vous présentez reète votre personnalité.
Le fait de demander un feedback montre à l’employeur que vous êtes motivé.
Si un employeur vous a promis une réponse dans un délai d’une semaine, n’appelez pas avant, mais, en l’absence de nouvelles après deux semaines, vous pouvez le recontacter et demander un feed-back.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Tchèque République parlementaire78 866 k m Prague Couronne tchèque (CZK)UE+420.cz
Procédures de candidature habituellesen République tchèque
En République tchèque, la procédure de candidature normale consiste à répondre à une ore d’emploi publiée sur l’internet, dans un journal ou dans une agence pour l’emploi.
L’employeur mentionne généralement une adresse électronique à laquelle les candidats intéressés sont invités à envoyer leurs CV et lettre de motivation.
De nombreux employeurs ont recours aux services d’agences de placement privées, et vous pouvez obtenir des ores en vous inscrivant auprès de celles-ci.
Lorsque vous envoyez votre candidature à un employeur, vous pouvez vous attendre à recevoir une réponse sous quelques jours ou semaines.
L’employeur vous invite alors généralement à un
entretien individuel.
Il n’est toutefois pas exceptionnel de ne pas recevoir de réponse si l’employeur n’est pas intéressé par votre prol.
En République tchèque, tous les employeurs sont soumis à une obligation spéciale.
En eet, ils sont tenus de signaler à l’agence pour l’emploi les postes vacants qui n’ont pas trouvé preneur dans un délai de 10 jours.
Le site internet de l’agence pour l’emploi contient la plus grande base d’ores d’emploi du pays.
Le délai qui s’écoule entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur varie selon l’emploi concerné.
Il arrive que la date de début d’un contrat soit mentionnée dans l’ore ou qu’elle fasse l’objet d’un accord entre l’employeur et le candidat.
Le mieux est de répondre le plus rapidement possible à l’ore de votre choix, en tenant compte des critères de base mentionnés dans celleci.
Vous souhaitez retenir l’attention de l’employeur, et votre premier contact avec celuici est capital.
Vous pouvez postuler par voie électronique (envoi d’un CV structuré avec lettre de motivation par courrier électronique, candidature en ligne sur le site internet de l’employeur, portail de l’emploi, etc.).
Limitez-vous à une page.
N’envoyez pas votre candidature au départ de l’adresse que vous avez chez votre employeur actuel, par le biais d’une adresse comportant votre surnom ou dans le cadre d’un envoi groupé.
Remplissez l’objet du message, par exemple en mentionnant l’intitulé de la fonction. Décrivez clairement les pièces jointes à votre message.
Envoyez votre CV sous la forme d’une pièce jointe distincte.
Votre candidature écrite doit contenir l’adresse exacte de la société, la date, l’emploi auquel vous postulez, des informations sur l’endroit où vous avez trouvé l’annonce, ce que vous avez à orir (qualications, expérience professionnelle), une demande d’entretien personnel, votre nom et vos coordonnées. Joignez aussi un CV structuré.
Vous trouverez les informations de contact téléphonique de l’entreprise dans l’annonce ou sur son site internet.
Préparezvous aux questions de l’employeur.
Si vous souhaitez travailler pour une société en particulier mais que celle-ci n’a publié aucune ore d’emploi, vous pouvez envoyer une candidature spontanée, en vous concentrant sur l’idée que vous vous faites d’un possible emploi dans la société et sur votre intérêt pour cette société.
Ils leur demanderont pourquoi ils veulent travailler précisément pour cette entreprise.
En règle générale, pour lancer la procédure de candidature, les candidats envoient un CV et une lettre de motivation.
La plupart du temps, l’employeur contacte les candidats présélectionnés après quelques jours ou semaines et les invite à un entretien personnel.
Lorsque vous vous rendez à un entretien, vous pouvez vous attendre à avoir en face de vous entre un et trois examinateurs.
La durée et le style de l’entretien, de même que l’attitude des examinateurs, peuvent varier en fonction du poste auquel vous postulez et du type d’employeur concerné.
Lors d’un entretien «standard», il se peut que, dans un premier temps, on vous pose des questions (par exemple sur votre formation, votre expérience, votre motivation), puis qu’on vous encourage à en poser vousmême.
Certains entretiens peuvent se dérouler en plusieurs étapes, qu’il faut franchir les unes après les autres pour décrocher l’emploi.
Il est important de faire preuve d’assurance et de manifester de l’intérêt pour le poste et pour la société.
La question de la rémunération peut être délicate.
Le mieux consiste à attendre que l’employeur la soulève lui-même ou vous dise qu’il veut vous engager.
Généralement, les rencontres avec les candidats ne présentent pas de structure spécique.
Elles peuvent revêtir la forme d’un entretien, d’un test, d’une procédure de sélection ou autre.
Il s’agit, le plus souvent, d’un entretien.
Selon la structure de la société, le propriétaire de celle-ci, le responsable des ressources humaines, le chef de service, ou toutes ces personnes, peuvent assister à l’entretien.
La plupart des rencontres commencent par une brève présentation de la personne, sans que le CV soit abordé à ce stade.
Suit alors une séance de questions-répon-ses destinée à aider le responsable des ressources humaines à obtenir des informations complémentaires, plus détaillées, sur le candidat, sur ses attentes et sur ses objectifs professionnels.
Ces questions sont centrées sur la formation et l’expérience professionnelle de la personne.
Le volet suivant concerne le poste à proprement parler.
ou de faire la démonstration de ses compétences et de ses connaissances.
Le rapport entre questions non professionnelles et questions professionnelles est de 20 %/80 %.
En République tchèque, il n’existe pas de loi spécique contre la discrimination.
Les dispositions en la matière sont incluses dans plusieurs textes législatifs (par exemple dans le code du travail, dans la législation sur l’emploi, etc.).
Vous pouvez éveiller l’intérêt de l’employeur en prouvant votre souhait de travailler pour son entreprise.
Essayez d’en apprendre autant que possible sur celleci.
Pour obtenir des informations, vous pouvez, par exemple, consulter le site internet de l’entreprise.
Les questions suivantes ne peuvent pas être posées pendant un entretien/un test:•«Quelle est votre orientation politique?», «Êtes-vous membre d’un parti politique?»•Questions sur l’appartenance religieuse•Questions sur la situation familiale et les biens immobiliers•Union libre, mariage
Pour un entretien/un test, il est fortement recommandé de prendre préalablement rendezvous avec le service des ressources humaines.
Quelque temps après l’entretien avec l’employeur, vous recevrez son verdict (normalement par écrit).
Si la décision est positive et si vous décidez d’accepter l’emploi, contactez le responsable des ressources humaines de la société, informez-le de votre décision et négociez la date de votre entrée en fonction ainsi que les autres détails importants de votre contrat de travail.
L’embauche repose sur un contrat entre employeur et travailleur.
L’employeur est tenu de rédiger un contrat écrit (code du travail).
Dans certains cas, des primes annuelles et des conditions spéciales peuvent être négociées, surtout dans le cas des contrats de managers.
Avez-vous besoin de références?
Généralement, les références ou les lettres de recommandation ne sont pas nécessaires.
Les employeurs vérient les informa-
tions relatives aux derniers postes occupés par les candidats en contactant leur ancien employeur.
Pendant l’entretien, les recruteurs se contentent généralement de vérier les diplômes et autres documents.
Les copies des diplômes et autres documents des candidats sont généralement soumises après la signature du contrat de travail.
La plupart des employeurs demandent aussi un certicat de bonne conduite.
Faire une bonne impression
Il serait très mal vu qu’un candidat arrive en retard à un entretien professionnel.
En règle générale, l’employeur peut accepter un retard de cinq minutes au grand maximum.
Les employeurs réagissent en fonction de leurs besoins.
En principe, vous ne pourrez pas passer d’entretien si vous êtes en retard.
Généralement, le rendezvous est conrmé par les deux parties, le plus souvent par courrier électronique ou par téléphone.
Vous pouvez ne pas vous présenter à l’entretien mais uniquement si vous prévenez l’employeur.
La plupart des entretiens se déroulent face à face.
Le premier cycle d’entretiens peut se faire par courrier électronique, mais les nouvelles technologies de communication commencent à peine à être utilisées.
Il est recommandé de porter des vêtements adaptés au poste qui vous intéresse.
Pour les fonctions dirigeantes, il est préférable d’opter pour une tenue classique, alors qu’une tenue plus originale sera acceptée pour les postes créatifs.
Maquillage discret et coiure soignée.Bijoux: uniquement en tant qu’accessoires (petite broche, collier n et petites boucles d’oreilles).
N’apportez rien pour soudoyer le personnel.
Ne vous présentez pas à l’entretien saoul, sale ou débraillé.
Essayez d’en apprendre autant que possible sur la société, sur ses eectifs et sur la culture d’entreprise.
Préparezvous bien à l’entretien, soyez positif, eorcez-vous de vous adapter à la culture de l’entreprise.
Ne parlez pas trop.
Soyez clair dans les réponses que vous donnez aux questions de l’employeur.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles au Danemark
Des ores destinées aux demandeurs d’emploi étrangers sont également disponibles sur www.workindenmark.dk.
Vous pouvez aussi y soumettre votre CV.
Il arrive que les employeurs demandent que leurs ores soient publiées sur des sites internet nationaux spéciques ou qu’ils contactent une agence de recrutement pour lui coner la première présélection des candidats.
Les contacts entre le candidat et l’employeur sont généralement directs.
En règle générale, l’ambiance est amicale et franche, et on attend de vous que vous ayez la même attitude.
Au Danemark, il existe des lois anti- discrimination conformes au droit européen, concernant le sexe, l’âge, le handicap, la race, la religion et les opinions politiques.
Négociez vos avantages
Il existe des contrats de travail standards, mais la société peut utiliser les siens.
Appuyez-vous sur un contrat de travail standard pour vérier que rien n’a été oublié dans le vôtre.
Vous en trouverez dans toutes les librairies.
Il est courant de négocier le salaire ou les heures de travail, ainsi que les avantages annexes, selon le niveau du poste proposé.
La rémunération peut être calculée sur une base horaire, hebdomadaire ou mensuelle. Il est rare qu’elle se fonde sur une base annuelle.
Les congés payés reposent sur les dispositions légales en la matière. S’il existe un système de primes, il doit être mentionné séparément.
négociés, selon le niveau du poste.
Les plus courants sont un téléphone, des journaux, une voiture, l’internet, etc. Vous négociez soit avec la direction de la société, soit avec le service des ressources humaines.
L’option la plus courante est une période d’essai contractuelle de trois mois.
Les frais encourus pour participer à un entretien ne sont pas remboursés. À la n de l’entretien, l’employeur vous informera de la suite de la procédure.
Avez-vous besoin de références?
L’employeur contactera vos références s’il n’est pas sûr de son choix ou si le poste concerné implique un haut degré de professionnalisme, s’il s’agit d’une fonction de direction ou d’un poste académique, etc. Vos références peuvent être d’anciens employeurs ou collègues (ils doivent pouvoir répondre à une demande de référence de l’employeur).
Une copie de vos diplômes est nécessaire et doit être envoyée avec votre candidature et votre CV.
Une lettre de recommandation peut être utile.
Une bonne recommandation est toujours intéressante.
Si vous souhaitez travailler avec des enfants ou des personnes âgées, ou dans le secteur financier, un certicat de bonne conduite est nécessaire.
Les Danois sont très ponctuels.
Il est préférable d’avoir 5 à 10 minutes d’avance.
Vous ne devez pas conrmer votre intention de vous présenter à l’entretien.
Vous ne pouvez pas vous désister et fixer un nouveau rendezvous, à moins de posséder des qualications très rares qui vaillent la peine qu’on vous attende.
Habillez-vous de manière assez classique, ni trop tapageuse ni trop décontractée.
Les bijoux doivent être discrets, et aucun piercing ne doit être visible.
Il est courant que les deux parties se recontactent ou se revoient pour une évaluation, an de déterminer ce que le candidat peut améliorer.
Pensez-y:•Maintenez un bon contact visuel avec l’examinateur pendant l’entretien.•Donnez une poignée de main ferme à l’examinateur.•Écrivez vous-même votre candidature.•Répondez dans la langue précisée dans l’offre.•Vous ne devez pas nécessairement répondre à toutes les qualifications demandées, mais vous devez parler la langue précisée dans l’offre.
Allemand République fédérale parlementaire357 021 k m Berlin Euro (EUR)UE+49.de
Procédures de candidature habituelles en Allemagne
En Allemagne, la coutume veut que l’on postule par écrit.
Avant de commencer à rédiger votre lettre de motivation, vous pouvez appeler l’entreprise concernée pour demander de plus amples informations sur le poste vacant.
Veillez à composer un dossier complet, avec votre lettre de motivation, votre CV, une photo et quelques lettres de recommandation.
Assurezvous de n’avoir laissé aucune faute d’orthographe dans vos documents et soignez la présentation de votre dossier.
Vous pouvez aussi répondre directement aux ores d’emploi publiées sur le site internet d’un employeur potentiel.
votre candidature par courrier électronique, il est conseillé d’envoyer votre lettre de motivation, votre CV, votre photo et vos lettres de recommandation dans un seul et même document.
Préparez vos réponses et répondez toujours directement aux questions.
Si vous envisagez d’envoyer une candidature spontanée à une entreprise sans savoir si un poste y est disponible, préparez bien ce que vous avez à dire et veillez à pouvoir expliquer pourquoi vous procédez ainsi.
Comment vous préparer à l’entretien
Il n’existe pas de généralités quant à la manière de bien préparer une candidature, aux documents requis et aux diérentes étapes d’une procédure de recrutement.
Chaque cas est unique et dépend de la situation spécique de l’employeur qui a publié l’ore.
Il est très important pour l’employeur que vous soyez ponctuel à l’entretien.
L’employeur accordera une grande attention à la manière dont vous vous présenterez à ce rendez-vous.
Il sera très attentif à votre tenue, à votre coiure, à vos bijoux, etc. Pendant l’entretien, surveillez votre attitude, votre langage corporel et la manière dont vous vous exprimez.
Veillez aussi à maintenir le contact visuel.
Les examinateurs s’attendent à ce que vous leur serriez la main lorsque vous pénétrez dans la salle où a lieu l’entretien.
N’oubliez pas d’éteindre votre téléphone portable avant d’entrer.
Si l’on vous ore quelque chose à boire (un café, de l’eau, etc.), sentez-vous libre d’accepter.
Persuadez vos interlocuteurs que vous êtes très motivé par cet emploi. Vous pouvez prou-
ver votre motivation en posant diérentes questions pendant l’entretien.
Veillez à ne pas dénigrer quoi ou qui que ce soit. Même si l’on vous invite à exprimer des critiques par rapport à quelqu’un ou à quelque chose, eorcez-vous de présenter les choses de la manière la plus positive possible.
En règle générale, l’entretien est mené par au moins deux personnes en moyenne.
L’entretien dure généralement une heure, mais cela peut varier selon le secteur et les circonstances particulières de l’entretien.
Il commence par des présentations, avec les représentants de l’entreprise, et se poursuit par un bref exposé sur l’entreprise en tant que telle.
À partir de là, un représentant de l’entreprise lui pose toutes sortes de questions.
Vers la n de l’entretien, le candidat a lui aussi la possibilité de poser des questions à ses interlocuteurs.
Si la société a décidé de vous embaucher, elle vous communiquera normalement sa décision par téléphone.
Mais vous ne pourrez être sûr d’avoir conclu un accord que lorsque vous aurez signé votre contrat.
Pendant l’entretien, les représentants de la société peuvent vous poser de nombreuses questions sur des sujets très divers.
Ne perdez pas de vue que certaines de ces questions sont des pièges.
Veillez à vous montrer particulièrement prudent et diplomate, surtout lorsque vous répondez à des questions sur vos forces et vos faiblesses ou sur l’inadéquation de vos quali-cations.
Ainsi, si vous savez que l’une de vos faiblesses réside dans l’impatience dont vous pouvez faire preuve vis-à-vis de vos collègues, dites à l’employeur que vous avez l’habitude de veiller à ce que vos collègues respectent les délais ou de leur demander fréquemment les résultats qu’ils ont obtenus.
Les employeurs peuvent considérer cela comme un atout, surtout si vous postulez à un emploi.
Si l’on vous demande si vous n’êtes pas trop qualié pour l’emploi auquel vous postulez, vous pouvez répondre, par exemple, qu’il est bien possible que ce soit le cas pour l’instant, mais que vous êtes sûr que lorsque vous serez bien intégré dans l’entreprise, l’employeur vous trouvera un poste ou une tâche mieux adaptés à vos compétences.
Eorcez-vous toujours de vous informer sur les spécialités de l’entreprise et sur ses produits, sur le nombre approximatif de
ses salariés, ainsi que sur ses sites en Allemagne et/ou à l’étranger, au cas où les examinateurs voudraient tester vos connaissances sur la société.
En règle générale, les employeurs ou examinateurs attendront de vous que vous répondiez à toutes leurs questions.
Celle-ci stipule que les questions relatives à des domaines strictement privés, sans lien avec le travail, sont interdites.
Ainsi, les informations relatives à votre état de santé général, à vos projets de grossesse, à votre situation -nancière, à votre religion, à votre orientation sexuelle, etc., sont considérées comme strictement privées.
Négociez vos avantages
La négociation des contrats dépend beaucoup de la société et du secteur dans lequel celle-ci opère.
Vous pouvez considérer le salaire comme négociable, sauf dans le cas des emplois dont le salaire est fixe.
Lorsque vous commencez à négocier, rappe-lez-vous qu’en Allemagne, le salaire est calculé sur une base horaire ou mensuelle.
Les questions de rémunération sont négociées par le cadre compétent en la matière («zuständige Führungskraft»).
Outre votre salaire, vous pouvez négocier certains autres avantages en plus de ceux prévus par la loi, tels que les congés payés et primes annuelles — pour autant qu’ils ne soient pas déjà inclus dans le contrat de la société.
Certaines sociétés peuvent vous demander d’eectuer un essai d’une journée.
Il est recommandé de ne pas refuser.
Certaines sociétés remboursent les frais encourus pour se rendre à un entretien.
Il n’y a pas de règle générale en la matière, et le remboursement de ces frais n’est pas considéré comme un droit.
Vous ne pouvez donc qu’attendre de voir si l’employeur vous propose une compensation.
Avez-vous besoin de références?
Les recommandations attestant que vous êtes un collaborateur ecace, âpre à la tâche, sont incontournables pour convaincre un employeur potentiel de vous embaucher. Les lettres de référence ou de recommandation ne sont toutefois pas utilisées dans la plupart des secteurs ou entreprises.
Votre nouvel employeur ne contactera l’ancien que dans des circonstances exceptionnelles, pour en savoir plus sur vous ou sur vos performances professionnelles.
Vous devez envoyer ces recommandations et les copies de vos diplômes avec votre lettre de motivation et votre CV.
Pour un emploi dans le secteur public, vous aurez besoin d’un certicat de bonne conduite, que vous pourrez obtenir auprès du commissariat de votre quartier.
Pour les autres emplois, vous ne saurez en principe pas à l’avance si ce document est nécessaire. Il est possible que l’employeur vous le demande lorsque vous signerez votre contrat.
Faire une bonne impression
Il est très important d’arriver à l’heure.
Les employeurs s’attendent à ce que vous conrmiez votre participation à l’entretien.
Normalement, les employeurs vous demanderont eux-mêmes de conrmer.
En cas de problème, si vous vous apercevez que vous ne pourrez pas vous présenter à l’entretien, téléphonez pour vous excuser et demander un nouveau rendez-vous.
Ne vous excusez et ne fixez un nouveau rendezvous par courrier électronique que dans des cas exceptionnels.
Les entretiens sont la plupart du temps organisés dans les bureaux de la société.
Dans certaines procédures de recrute-
ment, dans le cadre desquelles les sociétés recherchent simultanément plusieurs nouveaux collaborateurs, il se peut qu’elles organisent les entretiens dans un hôtel ou dans un autre bâtiment public situé près du siège de l’entreprise.
Dans des cas exceptionnels et selon le type d’emploi, il est possible de passer votre premier entretien par téléphone.
Seules quelques rares entreprises utilisent Skype ou d’autres outils de VOIP, et, même dans ce cas, il est exceptionnel qu’elles les emploient dans ce contexte.
Lorsque vous vous présentez à un entretien, veillez à ce que votre tenue soit conforme au code vestimentaire de l’entreprise et au poste auquel vous postulez.
Par exemple, les banquiers ou employés de banque doivent porter une cravate.
Normalement, à la n de l’entretien, l’employeur vous expliquera la suite de la procédure et vous donnera une idée de sa durée.
Vous êtes alors supposé respecter ce délai et attendre que l’employeur prenne l’initiative de vous informer ou de vous inviter.
Si, au terme de la période convenue, vous n’avez encore reçu aucune nouvelle, vous pouvez le contacter vous-même et demander des informations.
Estonien République parlementaire45 228 k m Tallinn Couronne estonienne (EEK)UE+372.ee
En Estonie, la procédure de candidature la plus courante consiste à trouver une ore d’emploi adaptée, à envoyer un CV et une lettre d’accompagnement et à convenir d’un rendezvous avec l’employeur.
Vous pouvez vous attendre à un délai moyen d’un mois entre la publication de l’ore et l’entrée en fonction.
Les candidatures soumises par voie électronique doivent être brèves et spéciques.
Cherchez la bonne personne de contact. Il doit normalement s’agir d’un spécialiste des ressources humaines.
Pendant l’entretien, l’employeur s’eorcera d’en apprendre davantage sur votre motivation, sur votre formation, sur votre expérience professionnelle, sur les raisons qui vous poussent à vouloir travailler pour cette société, sur ce que vous avez à orir à l’entreprise, etc.
Assistent normalement à l’entretien le représentant ociel de l’employeur et les spécialistes des ressources humaines, voire parfois d’autres candidats, en cas d’entretien de groupe.
Si vous participez à un test, attendez-vous à ce qu’il y ait deux à dix candidats.
Les tests durent généralement entre trente minutes et une heure et demie.
Vous pouvez serrer la main de l’employeur pour le saluer mais attendez que celuici en prenne l’initiative. Soyez aimable et ouvert, tenez-vous bien droit, que vous soyez debout ou assis,
parlez de manière audible et claire et maintenez le contact visuel. Vous pouvez accepter des boissons non alcoolisées (par exemple de l’eau); l’alcool et les cigarettes sont à proscrire.
En principe, vous aurez l’occasion de demander des informations complémentaires sur le poste et la société à la n de l’entretien.
Au début de la réunion, attendez-vous à un bref «échaue-ment» (sous la forme de quelques questions générales), puis à des questions spéciques sur votre personnalité et sur vos motivations.
Présentez-vous brièvement.
Il se peut que l’on vous interroge sur vos points forts et vos points faibles et que l’on vous demande pourquoi vous êtes intéressé précisément par cette ore, ou encore que l’on vous pose des questions sur vos études, votre formation, votre expérience professionnelle, vos loisirs, les conditions de travail et le salaire.
Selon la Constitution, il ne peut y avoir aucune discrimination fondée sur le sexe, l’âge, la race et la nationalité.
Il est souhaitable de répondre à toutes les questions posées, et surtout à celles qui concernent l’emploi.
Les questions relatives à votre vie privée (par exemple sur votre orientation sexuelle, vos convictions religieuses, votre désir d’avoir des enfants, vos maladies, votre situation financière) sont considérées comme strictement privées.
Le candidat doit avoir des connaissances de base sur la société, par exemple une idée générale de son prol: champ d’activité, développement, nombre de collaborateurs, etc. Attendez-vous à des questions sur vos responsabilités, sur les conditions de travail, sur vos futurs collègues, sur les primes, sur le salaire et sur votre emploi précédent, sur vos responsabilités d’alors et sur le motif pour lequel vous l’avez quitté.
La négociation du contrat peut concerner la date d’entrée en fonction, le salaire et les primes.
Le salaire peut être négo-
ciable, mais cela dépend du poste et de la société. Le salaire est habituellement calculé sur une base hebdomadaire.
Les congés payés sont inclus dans la rémunération et régis par la législation estonienne.
Les primes annuelles ne peuvent être négociées séparément.
Dans le secteur privé, ces avantages peuvent être négociés.
Les avantages complémentaires se négocient avec votre supérieur direct.
Il n’y a pas de période de test en Estonie.
La période d’essai est généralement de 4 mois, et elle est de 7 mois pour les postes dans l’administration publique.
Les frais encourus pour participer aux entretiens ne sont pas remboursés.
La plupart des entreprises (60 %) communiquent les résultats de la procédure de recrutement dans les deux semaines qui suivent l’entretien.
Les autres (40 %) n’envoient pas de feed-back.
Les références peuvent émaner d’employeurs précédents (nom, société, profession, numéro d’entreprise).
Ceux-ci peuvent conrmer le contenu du CV et fournir de plus amples informations (de nature professionnelle uniquement) sur le candidat.
Munissez-vous de votre diplôme lors du premier entretien. Les copies sont acceptées.
Faire une bonne impression
Il est fortement conseillé d’être ponctuel à l’entretien.
Un retard sans raison valable n’est pas acceptable.
Le mieux consiste à arriver quelques minutes à l’avance.
Cela montrera votre ponctualité et votre intérêt pour le poste. Il est conseillé de conrmer votre participation à l’entretien.
Si vous ne pouvez vous y rendre, il est préférable d’en informer l’employeur dès que possible.
Les entretiens ont lieu, de préférence, dans les bureaux de la société.
Il n’existe en principe pas de code vestimentaire spécique. La tenue dépend généralement de la fonction.
Habillez-vous de manière conventionnelle et confortable.
Il peut arriver que l’employeur s’attende à ce que vous assuriez vous-même le suivi de l’entretien.
Au terme de celui-ci, vous pouvez demander à quelle date vous pouvez espérer une ré- ponse.
Si vous ne recevez pas de nouvelles dans le délai convenu, vous pouvez appeler l’employeur et lui demander les résultats de la procédure.
Après l’entretien, vous pouvez envoyer un courrier électronique à l’employeur pour le remercier du temps qu’il vous a consacré.
Cela montrera que vous êtes intéressé par le poste et aidera l’employeur à se souvenir de vous.
Ne vous asseyez pas avant d’y être invité.
Procédures de candidature habituelles en Irlande
Normalement, deux types de procédures de candidature prévalent en Irlande:a) les candidats sont invités à soumettre leur CV pour un emploi;b) l’entreprise fournit un formulaire de candidature en relation avec le poste proposé.
Le délai entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur dépend du type de poste.
Il arrive qu’un poste vacant soit publié un jour et occupé le lendemain.
Toutefois, il est possible que l’employeur veuille vérier l’expérience du travailleur, valider ses certicats et titres et contacter ses références.
Dans ce cas, la procédure peut durer six semaines.
Une candidature écrite comprendra généralement un CV dactylographié et une lettre de motivation.
Il n’est pas d’usage de téléphoner à un employeur, si ce n’est pour demander un formulaire de candidature ou des précisions sur la manière de postuler.
Comment vous préparer à l’entretien
Les recruteurs demanderont des copies de tous les diplômes et autres documents pertinents et, en principe, ils en véri-eront l’authenticité.
Le candidat sera également invité à se munir des originaux de ses diplômes, etc., le jour de l’entretien.
En règle générale, le recruteur esquissera le calendrier de la procédure à l’intention du demandeur d’emploi et l’informera des autres entretiens ou tests associés au poste.
Les candidats doivent fournir leur dossier de candidature avant la date limite de dépôt.
Les recruteurs s’attendent à ce qu’ils respectent les critères dénis dans l’ore d’origine.
Pendant l’entretien, l’employeur sera attentif à la présentation du candidat, à son degré de préparation, à la clarté de ses pro-
En principe, les entretiens seront menés par deux ou trois personnes et, si des tests sont prévus, ils seront en principe réalisés en présence d’un ou de plusieurs collaborateurs.
Les entretiens prennent normalement environ 40 minutes.
La durée des tests dépend de leur nature.
Les candidats doivent être clairs et concis dans leurs réponses.
Mieux vaut éviter l’emploi de jargon ou d’acronymes.
Il se peut que l’on vous ore du café ou de l’eau, mais ce n’est pas l’usage.
Vous aurez la possibilité de poser des questions, mais si un second entretien est prévu, il est préférable d’attendre celuici pour le faire.
Généralement, les entretiens ont lieu dans un bureau privé.
L’un des examinateurs présidera le jury. Il se présentera, ainsi que ses collègues, et expliquera comment l’entretien va se dérouler.
Vous pouvez en principe vous attendre à une atmosphère très formelle, où l’on attendra de vous que vous considériez la procédure avec sérieux et respect.
Il est important pour le candidat de pouvoir exposer ses raisons et sa motivation à postuler à cet emploi.
En règle générale, les candidats sont supposés avoir fait des recherches sur la société, connaître ses produits et son marché, etc.
On peut vous poser n’importe quelle question, par exemple pourquoi vous postulez à cet emploi, quelles sont vos attentes, ce que vous
Toutefois, il est possible que l’on vous pose des questions du type «Où vous voyez-vous dans cinq ans?».
Lors du premier entretien, l’employeur vous expliquera la suite de la procédure et vous informera clairement de vos obligations.
Sur demande, les employeurs peuvent fournir un feedback aux candidats qui n’ont pas été retenus.
Normalement, l’enveloppe salariale est annoncée d’entrée de jeu.
Avez-vous besoin de références?
En Irlande, il est très fréquent d’avoir recours à des références, généralement au nombre de deux, l’une personnelle, qui attestera votre personnalité, etc., et l’autre professionnelle, qui émanera
de votre ancien employeur.
Il est préférable que les candidats aient parlé aux personnes en question avant de les mentionner dans leur candidature. Un ancien employeur, un prêtre, un pasteur ou un membre de la Garda (police) font de bonnes références.
Un diplôme doit être fourni au moment de la candidature.
grèce
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Grec République parlementaire131 990 k m Athènes Euro (EUR)UE+30.gr
Procédures de candidature habituelles en Grèce
La procédure normale consiste à envoyer un CV, à téléphoner à l’employeur, à lui envoyer un courrier électronique ou à entrer en contact avec lui personnellement.
Ensuite, vous attendez que l’on vous reçoive pour un entretien, vous rencontrez l’employeur, et soit vous parvenez à un accord, soit vous allez tenter votre chance dans une autre entreprise.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur peut aller jusqu’à un mois.
Si vous souhaitez postuler par voie électronique, envoyez un courrier électronique au service des ressources humaines ou au service concerné de l’entreprise. Votre CV doit être accom-
pagné d’une lettre de motivation signée et d’un exposé des motifs qui vous poussent à postuler.
Lors des contacts téléphoniques, il y a quelques points à ne pas perdre de vue: soyez poli, montrez que vous êtes intéressé, écoutez attentivement votre interlocuteur et soyez honnête.
Comment vous préparer à l’entretien
Faites preuve de professionnalisme et de dignité.
Au cours de l’entretien, le recruteur s’eorcera d’apprendre quelles sont vos compétences et les conditions d’embauche possibles. C’est le chef de service ou le responsable des ressources humaines qui dirige l’entretien.
En moyenne, une ou deux personnes participent à ces rencontres ou aux tests, d’une durée d’environ une heure, qui sont normalement organisés deux fois. Les boissons sont acceptées.
Le rapport entre les questions non professionnelles et les questions professionnelles pendant l’entretien est d’environ 30/70. Vous devez répondre à toutes les questions qui vous sont posées, mais les questions relatives à vos opinions politiques et à votre vie personnelle sont considérées comme strictement privées.
Les contrats standards comprennent des clauses relatives à la durée, à la rémunération générale et aux congés payés.
Vous pouvez négocier votre salaire et vos primes annuelles séparément.
Les avantages complémentaires les plus courants consistent en un 13e mois à la n de l’année, en une couverture médicale complémentaire, en un véhicule de société et en une commission sur les résultats.
Généralement, on vous demandera d’eectuer une période d’essai rémunérée de trois mois. Si vous refusez, vous risquez de ne pas obtenir l’emploi.
L’ensemble de la procédure prend habituellement environ un mois.
En principe, vous n’avez pas besoin de références, mais vous pouvez citer un ancien employeur comme référence.
Celuici doit pouvoir appuyer votre dossier et conrmer la qualité de votre travail et vos compétences.
Un certicat de bonne conduite peut être demandé pour les emplois dans le secteur de la sécurité et pour les postes de haut niveau.
Faire une bonne impression
Que devez-vous savoir sur la procédure à suivre pour prendre rendezvous en vue d’un entretien?•Veillez à bien connaître le nom et l’adresse de la société ainsi que le nom de l’examinateur lorsque vous prenez rendezvous pour un entretien.•Le candidat doit être ponctuel.
N’attendez pas la même ponctualité de la part de l’employeur.•Confirmez votre participation à l’entretien.•Si vous ne pouvez pas vous y présenter, vous devez avoir une bonne raison.
Dans ce cas, demandez un nouveau rendezvous deux ou trois jours à l’avance.•En Grèce, vous devez vous présenter dans les locaux de l’employeur pour passer votre entretien.•Portez une tenue sobre.
Les bijoux ne sont pas néces-saires.•Le candidat doit prendre une part active à l’entretien et écouter attentivement les questions de l’employeur.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Les procédures de candidature peuvent varier en fonction des qualications du travailleur.
Le délai qui s’écoule entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur dépend des besoins de l’employeur.
En ce qui concerne la soumission d’une candidature par voie électronique, n’envoyez pas, à moins d’y avoir été invité, de
Commencez par mentionner les compétences, les connaissances et l’expérience dont vous disposez et qui pourraient l’intéresser, puis fournissez-lui toutes les autres informations vous concernant.
Comment vous préparer à l’entretien
S’il est important d’avoir de l’expérience, il est utile d’avoir travaillé pour des entreprises ou des marques renommées.
Gardez à l’esprit que les entreprises et marques connues dans votre pays peuvent être diérentes de celles du marché espagnol et soulignez-le dès que possible.
Il peut être intéressant de connaître les noms des outils, logiciels, protocoles, etc., dans leur langue d’origine et, si possible, en espagnol, ou du moins leur équivalent en Espagne.
Généralement, il est préférable de faire conrmer l’authenticité des documents par les autorités espagnoles, si possible.
Lorsque vous vous rendez en Espagne, attendez-vous à devoir patienter, mais ne perdez pas de vue qu’il existe des diérences régionales.
Un employeur qui s’est rendu au service public de l’emploi parce qu’il avait besoin de personnel immédiatement peut attendre plus d’un mois avant de donner une première réponse (bien sûr, les aaires sont les aaires, et le recrutement n’est gé- néralement pas la priorité de l’entreprise).
Naturellement, vous pouvez aussi avoir de la chance et vous retrouver dans une situation idéale, et envoyer un bon CV correspondant exactement au besoin de l’employeur ou avoir aaire à un employeur qui donne sa réponse dans un délai de 3 à 4 jours.
Mais ce n’est pas la norme.
Selon la taille de l’entreprise, les entretiens sont menés par l’employeur ou par un cadre de l’entreprise ou du service des ressources humaines.
N’oubliez pas non plus que les distances interpersonnelles sont différentes en Espagne: les Espagnols se tiennent plus près de leurs interlocuteurs que les Européens du Nord.
En principe, on se serre la main au début et à la n de la réunion.
Il est normal de «toucher» l’autre personne (épaules, bras) et, lorsqu’il y a des dames dans un groupe, il n’est pas inhabituel de s’embrasser (deux fois).
Négociez vos avantages
Normalement, cela doit être mentionné dans l’ore d’emploi.
Si ce n’est pas le cas, une bonne solution consiste à s’adresser à un syndicat (même si vous n’êtes pas alié) pour se renseigner sur le salaire légal et sur le salaire normal auquel vous pouvez vous attendre (en Espagne, il existe un salaire minimal national et des conventions collectives qui peuvent fortement varier d’une région à l’autre).
Les candidats doivent se munir de tous les documents requis lorsqu’ils se présentent à l’entretien (au cas où l’employeur les leur demanderait).
Faire une bonne impression
Si vous ne pouvez pas vous présenter à l’entretien, téléphonez.
En principe, vous devez vous présenter dans les locaux de l’entreprise pour l’entretien, mais, dans certains cas, il est possible d’utiliser un nouveau média (par exemple la visioconférence, Skype, etc.).
Veillez à ne pas porter une tenue trop formelle ni trop décontractée.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en France
La procédure de candidature inclut généralement un entretien initial, bien qu’il soit possible pour le candidat de prendre un premier contact par téléphone.
Le premier entretien peut être suivi d’un deuxième, voire d’un troisième.
Pendant l’entretien, l’employeur sera attentif:•à la ponctualité du candidat (soyez à l’heure, etc.);•à sa tenue vestimentaire et à sa présentation générale.
Le premier entretien (dans les grandes entreprises) est généralement mené par un représentant du service des ressources humaines.
D’autres personnes peuvent assister au deuxième entretien: futur patron, supérieur hiérarchique, etc. La durée de l’entretien varie entre une demiheure et deux heures.
Fumer est absolument exclu (en France, il existe une interdiction générale de fumer dans les entreprises et dans les lieux publics), et il est déconseillé de se présenter comme un fumeur.
Lors du premier entretien, il est courant pour l’employeur de décrire la société et le poste.
Ensuite, c’est au candidat de montrer pourquoi il devrait avoir cet emploi.
Généralement, c’est l’employeur qui pose les questions, mais le candidat peut aussi demander des informations complémentaires à l’examinateur.
L’entretien traite presque exclusivement d’aspects professionnels, le but étant de voir si vous êtes le candidat idéal pour ce poste.
Il existe une législation antidiscrimination très claire en France.
S’il est souhaitable de répondre à toutes les questions, certaines peuvent toutefois être considérées comme strictement personnelles, pour autant qu’elles n’aient pas trait au poste (par exemple le fait de savoir si vous avez des enfants, de quel âge, etc.).
Il est conseillé aux candidats de s’informer sur la société avant l’entretien (activité, structure, etc.).
Les questions pièges ne devraient pas poser de problème pour un candidat sincère.
Négociez vos avantages
Il peut arriver que le salaire soit négociable ou, dans certains cas, qu’il soit fixé par les barèmes en vigueur au sein de l’entreprise. La rémunération est exprimée en salaire mensuel ou annuel brut.
En France, la période d’essai dure en principe un mois (trois mois pour les cadres).
Il est très rare que les frais de déplacement encourus pour se rendre à un entretien soient remboursés.
Le processus de recrutement peut être considéré comme terminé lors de l’entrée en fonction du nouveau collaborateur ou à la signature du contrat, mais l’accord est souvent conclu oralement, et le contrat lui-même vient à la n du processus.
C’est généralement l’employeur qui décide des étapes à franchir avant le recrutement (appel téléphonique, second entretien, etc.).
Toutefois, le candidat ne doit pas quitter l’employeur sans s’être assuré de l’étape suivante de la procédure.
Lorsque ce point n’est pas abordé, c’est mauvais signe.
Il est recommandé de mentionner quelques références pour autant que celles-ci soient pertinentes.
Traditionnellement, les lettres de recommandation sont courantes en France.
Toutefois, leur usage a diminué au cours de ces dix dernières années.
vérier si les informations fournies par le candidat sont exactes, bien que cela soit interdit par la loi.
Il est très rare que les copies des diplômes soient demandées lors du premier entretien.
Elles le sont généralement au moment de l’embauche.
Un certicat de bonne conduite est requis pour certains postes (administration publique, sécurité, etc.).
Le code vestimentaire dépend du poste auquel vous postulez.
Un candidat à un poste de secrétaire doit avoir une tenue parfaite (avec ou sans bijoux); un ouvrier peut se permettre d’être moins attentif à cet aspect des choses.
Ne fumez jamais et ne vous montrez jamais impoli pendant l’entretien.
Islandais République parlementaire103 000 k m Reykjavik Couronne islandaise (ISK)
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE, de l’EEEou de l’AELE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Islande
La meilleure façon de procéder pour les candidats qui ne parlent pas l’islandais consiste à recourir aux services d’EURES.
Il y a diérentes manières de lancer votre recherche d’emploi.
Visiter le portail de la mobilité professionnelle EURES (www.eures.europa.eu) est un bon réexe.
Vous trouverez des informations plus précises sur le site internet islandais d’EURES à l’adresse www.eures.is.
Pour toutes les ores d’emploi d’EURES en Islande, vous devez remplir un formulaire de candidature en ligne sur le site www.vinnumalastofnun.is/eures.
Complétez ce formulaire en donnant autant de détails que possible.
Il est important d’y répertorier l’ensemble de votre expérience professionnelle et de votre formation, tant dans votre pays d’origine qu’à l’étranger.
Il est capital de veiller à ce que vos coordon-
nées soient exactes et à ce que les numéros de téléphone et adresses électroniques soient actifs.
Si vous avez un CV, vous pouvez le joindre au formulaire de candidature.
Vous devez néanmoins veiller à remplir tous les champs du formulaire, car ce sont ceux-ci qui permettront à EURES de trouver votre candidature lorsqu’un emploi répondant à vos qualications sera disponible.
Le formulaire doit être complété en anglais.
Il y a aussi d’autres façons de postuler à un emploi en Islande.
Vous pouvez, par exemple, vous inscrire gratuitement auprès d’une ou de plusieurs agences de placement privées (ráðningarþjónustur).
Elles ont souvent des ores d’emploi destinées à des spécialistes.
Lisez les ores d’emploi dans les journaux locaux.
Dans certains cas, placer votre propre annonce peut s’avérer payant.
Toutefois, lire les annonces dans les journaux et envoyer un CV et une lettre de motivation représentent la procédure la plus courante pour postuler à un emploi.
Cela peut s’avérer dicile pour les personnes qui ne parlent pas l’islandais, puisque la plupart des ores sont publiées dans cette langue.
Le bouche à oreille est également très ecace dans une petite communau- té comme l’Islande, et de nombreux demandeurs d’emploi trouvent du travail par l’intermédiaire de contacts familiaux ou de leurs réseaux personnels.
Il s’agit là d’un autre aspect qui peut poser problème aux non-Islandais, qui disposent rarement d’un important réseau de contacts dans le pays.
Les employeurs islandais ont tendance à rechercher des collaborateurs après s’être aperçus qu’ils avaient besoin d’aide.
Lorsque vous complétez une candidature électronique, il est
En Islande, les CV ne doivent en aucun cas dépasser deux pages.
Ils doivent être directs et avoir été mis à jour récemment.
Le CV doit être accompagné d’une lettre de motivation indiquant en quoi cette fonction spécique vous intéresse et pourquoi vous êtes la bonne personne pour ce poste.
Si vous postulez par téléphone, vous devez savoir que les Islandais ne sont pas très formels.
Cela ne doit pas vous empêcher, comme le veut l’usage, de mentionner votre nom et le motif de votre appel dès le début de la conversation.
Soyez attentif à ne pas parler trop longtemps et n’interrompez jamais votre interlocuteur.
Si vous envoyez une candidature spontanée, il est très apprécié que vous remettiez votre candidature directement à la personne chargée du recrutement/de la procédure de sélection.
Bien sûr, ce n’est souvent pas possible, mais si vous pouvez le faire, vous ferez une meilleure impression, car cette personne vous aura vu et aura éventuellement échangé quelques mots avec vous.
Comment vous préparer à l’entretien
Demandez une évaluation de votre diplôme an d’obtenir une équivalence et de faire reconnaître celuici en Islande.
En principe, les titres valables pour exercer une profession donnée dans votre pays d’origine le sont aussi dans les autres pays de l’UE/de l’EEE.
Les diplômes de l’enseignement supérieur, les diplômes sanctionnant trois années d’études universitaires (licence) et les études professionnelles avec une formation dans l’enseignement secondaire devraient être reconnus partout dans l’UE/l’EEE.
Généralement, seuls les candidats pris en considération pour un emploi sont contactés.
Avant de vous rendre à un entretien, faites quelques recherches.
Lisez un peu sur la société. En principe, vous trouverez des informations intéressantes sur le site internet de la société.
Généralement, une à quatre personnes représentant l’em- ployeur assistent à l’entretien.
Soyez poli et eorcez-vous de rester calme.
Si vous avez un entretien, l’employeur devrait déjà connaître quelques points fondamentaux sur votre expérience, qu’il aura appris en parcourant votre CV.
Protez de cette occasion pour aborder plus en détail vos compétences et expliquez pourquoi vous êtes le meilleur candidat pour ce poste. Essayez aussi de convaincre l’employeur que vous pouvez apporter une contribution à la qualité de l’entreprise et que vous êtes prêt à travailler dur pour y arriver.
Il existe des lois antidiscrimination en Islande, et celles-ci sont très claires.
questions vous mettent mal à l’aise et que vous vous demandez si elles sont légales. À la n de l’entretien, l’employeur vous dira généralement quand vous pouvez vous attendre à avoir de ses nouvelles.
S’il ne le fait pas, il est probable qu’il n’est pas intéressé.
Si l’employeur ne vous a pas rappelé dans les délais annoncés, la meilleure chose à faire consiste à le recontacter et à lui demander un feed-back.
Le type de négociations contractuelles peut varier.
Il est parfois possible de négocier le salaire ou la durée du contrat au cours de l’entretien, mais il se peut aussi que ces négociations aient lieu après la décision d’embaucher le candidat.
La législation islandaise du travail stipule que vous devez disposer d’un contrat de travail dans les deux mois qui suivent votre entrée en fonction.
Le contrat de travail doit mentionner votre salaire.
Il est toujours possible de négocier votre salaire. Vous avez même droit à un entretien par an avec votre employeur en vue d’en rediscuter.
Le plus souvent, le salaire est calculé sur une base mensuelle.
Si, dans le cadre de votre poste, vous êtes souvent amené à faire des heures supplémentaires, il peut être judicieux de négocier un salaire horaire.
La personne chargée des négociations varie d’une entreprise à l’autre, mais il s’agit souvent du responsable des ressources humaines ou du directeur général.
Une période d’essai d’un mois est fréquente, mais celle-ci sera rémunérée.
Si l’employeur n’a pas l’intention de vous rémunérer, refusez et informez la direction du travail ou un syndicat des pratiques de cet employeur.
Les employeurs n’aiment pas contacter les candidats pour leur annoncer qu’ils n’ont pas été retenus.
Il est donc judicieux de contacter l’employeur une semaine après l’expiration du délai de dépôt des candidatures an de savoir ce qu’il en est.
Le principe général est le suivant: si vous n’avez pas été embauché un mois après la n du délai de dépôt des candidatures, c’est que l’employeur n’est pas intéressé.
Il peut s’agir d’un ancien employeur et/ou d’un professeur.
Vous devez être en mesure de présenter une copie traduite de vos diplômes lors de l’entretien si l’employeur souhaite la voir.
Vous avez déjà mentionné vos diplômes dans votre CV, les présenter permet donc simplement à l’employeur de vérier s’ils sont valables.
Le mieux consiste à les faire valider.
Le meilleur endroit pour commencer à rechercher les informations dont vous aurez besoin est le site internet www.menntagatt.is.
Les lettres de recommandation peuvent être d’une grande aide.
Toutefois, il convient de ne pas les envoyer lors de la phase initiale de votre candidature, lorsque vous envoyez votre CV et votre lettre de motivation.
employeurs doivent parcourir de nombreux dossiers et ne veulent pas forcément de la lecture supplémentaire.
Mentionnez dans votre CV que vous disposez de telles lettres et apportezles à votre entretien d’embauche.
Certains employeurs voudront une preuve des autorités locales de ce que vous ne possédez pas de casier judiciaire.
Cette pratique est particulièrement courante dans le secteur des soins et du nettoyage, où vous pouvez vous trouver seul dans des maisons particulières ou dans des bureaux.
Faire une bonne impression
Les Islandais sont très ponctuels.
Il est donc impératif que vous vous présentiez à l’heure pour votre entretien.
Si vous avez été contacté et qu’un rendezvous a été fixé pour l’entretien, conrmez que vous serez à l’heure.
Si vous ne pouvez pas vous présenter au jour et à l’heure dits, faites-le savoir le plus rapidement possible à l’employeur.
Protez de cette occasion pour vous excuser et fixer un autre rendez-vous.
Essayez de le faire au moins 24 heures avant le rendez-vous.
Les visioconférences ne sont pas très courantes, mais elles gagnent en popularité en Islande.
Si vous ne pouvez pas vous rendre à l’entretien, demandez à l’employeur s’il serait d’accord pour vous le faire passer sous la forme d’une conférence téléphonique.
Optez pour une tenue décontractée mais élégante ou pour une tenue classique.
Les Islandais n’apprécient pas trop que les messieurs portent des bijoux, si ce n’est une bague de fiançailles ou une alliance.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Italien République parlementaire301 338 k m Rome Euro (EUR)UE+39.it
Procédures de candidature habituelles en Italie
Généralement, les candidats envoient leur CV avec une lettre de motivation par courrier électronique ou par courrier postal.
Ils y expliquent brièvement qui ils sont et pourquoi ils postulent à cet emploi en particulier.
Pour ce faire, la méthode la plus courante est de chercher sur l’internet une ore d’emploi correspondant à son prol et d’y répondre en envoyant sa candidature.
Le délai entre la publication de l’ore et l’entrée en fonction dépend de l’employeur, mais, le plus souvent, il est très bref, en fonction de la disponibilité du nouveau collaborateur.
Généralement, le premier contact est pris par téléphone ou par le biais d’un bref courrier électronique.
Dans les candidatures écrites, la disposition et la présentation de la lettre de motivation revêtent une très grande importance. Celle-ci doit être mieux structurée qu’une candidature électronique.
Comment, sinon, pourriez-vous capter l’attention d’un employeur alors que le poste pour lequel vous postulez n’est pas vacant?
Si votre candidature intéresse la société, l’employeur devrait vous contacter dans un délai de quelques jours.
Dans le cas contraire, cela signie que vous n’avez pas été sélectionné.
Toutefois, il est fréquent que les CV soient archivés pour une longue période, et il se peut qu’on vous recontacte pour un poste pour lequel vous avez postulé un an auparavant.
La règle générale pour poser sa candidature consiste à préparer et à envoyer une lettre de motivation bien rédigée (vériez la grammaire et le choix des mots) avec votre CV le plus récent. Téléphonez pour vérier que votre candidature est bien arrivée.
Comment vous préparer à l’entretien
Lorsque vous quittez votre pays d’origine, emportez avec vous tous les documents qui attestent l’authenticité de vos données avec vous.
Les recruteurs s’attendent à ce que vous les ayez (la bureaucratie italienne est très stricte).
Au cours d’un entretien, l’employeur attachera une grande importance non seulement à la manière dont vous parlez et agissez et à votre expérience professionnelle, mais aussi à votre présentation générale.
Comme nous l’avons évoqué ci-dessus, il est possible qu’une personne ou un groupe de personnes assiste à l’entretien du candidat.
Dans le cas de tests écrits, ceux-ci sont généralement eectués simultanément par tous les candidats, qui sont alors répartis en groupes.
Un entretien ou un test dure généralement entre quinze minutes et une heure au maximum.
Le mieux est de ne rien accepter ni orir, et de ne pas boire ni fumer pendant l’entretien.
En règle générale, ils ont lieu dans une salle de réunion ou dans le bureau de l’examinateur (responsable des ressources humaines, chef de service ou employeur).
L’attitude générale des interlocuteurs pendant l’entretien est formelle.
Au cours de l’entretien, les aspects professionnels sont abordés plus en détail que les questions non professionnelles (dans une proportion comprise entre 70 et 90 %).
En tant que candidat, il peut être intéressant de revenir plus en détail sur votre motivation pour cet emploi et de fournir brièvement quelques informations sur vousmême.
En principe, tout candidat doit se sentir libre de ne pas répondre à des questions ayant trait à sa vie personnelle.
L’employeur ne doit d’ailleurs pas demander d’informations strictement privées (droit à la protection de la vie privée).
Si vous êtes embauché, c’est à votre nouvel employeur de vous l’annoncer.
Négociez vos avantages
En Italie, les conditions financières et contractuelles ne sont pas négociables.
Si vous acceptez le poste, vous signerez un contrat où vous trouverez toutes les informations requises, ainsi que la description des conditions financières et des conditions de travail.
Avez-vous besoin de références?
Les candidats qui fournissent des références ou des lettres de recommandation pour étayer leur expérience professionnelle bénécient toujours d’un avantage.
Les anciens employeurs ou professeurs d’université peuvent fournir des références attestant les compétences et aptitudes du candidat.
Sur demande, les candidats doivent être en mesure de présenter une copie de leur diplôme avec leur CV.
Faire une bonne impression
Il est conseillé de conrmer votre participation à l’entretien.
La ponctualité revêt une grande importance. Si vous n’êtes pas en mesure de vous présenter à votre rendezvous, informez-en l’employeur le plus rapidement possible.
Il est possible que certaines sociétés appliquent un code vestimentaire spécique. Il en va de même pour les bijoux.
La règle générale est la suivante: si vous n’en savez pas plus, optez pour une tenue décontractée et élégante.
Si vous êtes particulièrement intéressé par le poste proposé, rassemblez des informations sur la société ou sur l’employeur.
Grec, turc République présidentielle9 251 k m Nicosie Euro (EUR)UE+357.cy
À Chypre, la procédure de candidature varie en fonction du type d’emploi recherché.
Toutefois, la procédure la plus courante consiste à envoyer une lettre de candidature dactylographiée accompagnée d’un CV.
Pour les postes sans quali-cation, la procédure de candidature est généralement verbale.
Si le candidat est envoyé par les services publics de l’emploi, une lettre de référence standard est émise, et celle-ci doit être complétée par l’employeur potentiel (qui y indique sa décision finale) et soumise à l’agence pour l’emploi.
Une fois l’accord entre les deux parties conclu, le collaborateur entre généralement en fonction au début du mois civil suivant (pour les emplois rémunérés sur une base mensuelle) ou au
début de la semaine suivante (pour les emplois non qualiés rémunérés sur une base hebdomadaire).
Il convient de noter qu’à Chypre, la plupart des entreprises sont de petite taille et que le propriétaire en est généralement aussi le directeur et le responsable des ressources humaines.
Habituellement, les premiers contacts se font par téléphone.
Les candidats recherchent des postes vacants sur le site EURES (section chypriote), auprès des agences du service public de l’emploi (s’ils se trouvent à Chypre), des agences de placement privées ou dans les journaux.
Lorsqu’un candidat répond par voie électronique à des ores trouvées sur le site EURES (section chypriote), il convient de toujours bien mentionner le numéro de référence national de l’annonce.
Qui plus est, les candidatures tant électroniques qu’écrites doivent comprendre une lettre de motivation, qui doit être courte (pas plus d’une page), aller droit au but et être dactylographiée.
Cette lettre de motivation, adressée à l’organisation qui a publié l’ore ou à l’employeur potentiel, doit contenir des données importantes qui ne sont pas incluses dans le CV et, contrairement à celui-ci, doit toujours être signée.
Généralement, les recruteurs attendent des candidats qu’ils soient susamment qualiés et qu’ils soient disponibles pour l’emploi en question.
Bien sûr, le fait de posséder les quali-cations, compétences linguistiques, etc., pertinentes est aussi important.
Il est rarement nécessaire de prouver l’authenticité des documents, sauf dans le cas des professions réglementées nécessitant un enregistrement.
C’est le cas des médecins, des architectes, des ingénieurs, etc.
La plupart du temps, les employeurs prêtent attention à la présentation générale et à la tenue des candidats.
En outre, ils doivent être en mesure de se présenter avec assurance et politesse.
Il n’existe aucune structure spécique pour les entretiens d’embauche.
À Chypre, il existe des lois contre la discrimination et pour la protection des données personnelles.
Lors de l’entretien, le candidat n’est pas tenu de répondre aux questions strictement privées ou de dévoiler des informations condentielles (par exemple son orientation sexuelle).
Le candidat est supposé avoir une idée générale de la société (activité, taille, etc.).
Bien sûr, pour les professions peu qualiées, l’employeur peut demander au candidat de faire la preuve de ses compétences sur place.
En principe, le suivi de l’entretien est assuré par les employeurs eux-mêmes.
Négociez vos avantages
La législation en matière d’embauche stipule que l’employeur est tenu d’informer le travailleur par écrit des conditions du poste qui lui est proposé dans un délai d’un mois à compter de son entrée en fonction.
Ce document doit mentionner le salaire, les heures de travail, les congés annuels, etc. À Chypre, les conditions d’emploi sont généralement déterminées par la voie de conventions collectives.
Les candidats sont encouragés à s’informer des clauses de ces conventions.
Les frais encourus pour se présenter à un entretien d’embauche ne sont pas indemnisés.
La procédure de candidature est considérée comme terminée lorsque l’employeur informe le candidat de sa décision d’embaucher ou non celui-ci.
Avez-vous besoin de références?
Les références et lettres de recommandation sont couramment utilisées pour les emplois de haut niveau.
Ces références font état des résultats dont le candidat est fier et donnent une image positive de celui-ci.
Une copie du diplôme est toujours demandée, généralement au tout début de la procédure de candidature.
Les titulaires de professions réglementées doivent en règle générale fournir un certicat de bonne conduite (prouvant l’absence de condamnations au pénal).
Faire une bonne impression
À Chypre, la plupart des employeurs demandent un entretien personnel.
La ponctualité est importante, raison pour laquelle les candidats sont encouragés à arriver à l’heure à leur entretien.
Si vous ne pouvez pas vous présenter à l’entretien, il est préférable d’en informer l’employeur à l’avance.
Les visioconférences et Skype sont rarement utilisés à Chypre.
Le code vestimentaire en vigueur est décontracté mais élégant.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Lettonie
La procédure normale de candidature commence par la recherche d’une ore d’emploi appropriée.
Pour ce faire, il est conseillé d’utiliser tous les moyens et méthodes possibles: internet, médias, contacts personnels (cette solution est très ecace en Lettonie).
Le fait d’avoir envoyé votre CV à diéren- tes entreprises ne vous garantit pas d’être convié à un entretien.
Le mieux consiste à établir un contact étroit avec le responsable des ressources humaines de l’entreprise et à téléphoner pour en savoir plus sur la procédure de candidature.
La lettre de motivation constitue un élément très important de la procédure.
Elle doit décrire l’expérience et les connaissances du candidat et montrer ses compétences rédactionnelles.
En Lettonie, l’usage des lettres de recommandation, du CV et de la
lettre de motivation s’est généralisé dans les procédures de candidature formelles ces dernières années. Il n’existe pas de normes spéciales à suivre concernant leur rédaction.
Comme nous l’avons déjà évoqué, la manière la plus cou- rante de trouver du travail réside dans les réseaux sociaux et les contacts personnels.
Un CV et une lettre de motivation sont en principe nécessaires pour étayer la candidature.
Ceux-ci sont le plus souvent envoyés par courrier électronique, parfois par la poste, mais sont rarement remis en main propre.
Si vous postulez à un emploi saisonnier ou peu qualié, vous pouvez le faire par téléphone, les employeurs procédant généralement à une présélection pour les postes comme ceux-là.
Le délai optimal entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur est d’un mois.
Cependant, tout dépend du poste, de la situation sur le marché du travail, du domaine professionnel, etc.
La manière dont vous postulez (lettre manuscrite, téléphone, courrier électronique, etc.) n’a pas grande importance.
L’essentiel consiste à dénir précisément pour quel emploi vous postulez et à procéder de la manière demandée.
N’oubliez pas de joindre une lettre de motivation (expliquant qui vous êtes et pourquoi vous postulez).
Bien que la plupart des entreprises lettones s’eorcent d’adapter leurs processus aux normes occidentales, moins formelles (dans la plupart des cas), elles restent néanmoins très hiérarchisées dans leur structure et dans leur mode de gestion.
Il en va de même de leur attitude vis-à-vis de la procédure de candidature.
Les employeurs sont à la recherche d’une personne qui comprenne leurs activités, leur mission et leur marché.
Mentir sur son expérience professionnelle ou sur tout autre point n’est pas admissible. Le candidat ne doit pas non plus prendre l’employeur de haut.
Comment vous préparer à l’entretien
En règle générale, toutes les entreprises ont recours à des entretiens et à des tests visant à faire ressortir les caractéristiques psychologiques, les traits de caractère ou les compétences pratiques des candidats.
Les employeurs ne se concentrent pas sur les seuls aspects professionnels mais aussi sur les qualités humaines.
Le type d’entretien mené dépend de la position, du poste spécique et de la politique de l’entreprise.
Il peut également varier selon qu’il s’agit d’une petite entreprise locale ou d’une multinationale.
Parmi eux figurent le directeur de l’entreprise ou d’une division donnée et un spécialiste des ressources hu- maines.
L’entretien ne prend généralement pas plus d’une demiheure par candidat.
Il est possible que l’on vous propose de l’eau plate ou pétillante.
Si l’entretien est ociel et formel, les questions sont pratiquement les mêmes pour tous les candidats.
Ceux-ci sont supposés avoir préparé l’entretien et connaître la société et le poste.
Les entretiens informels, par exemple au cours d’un dîner, gagnent aussi en popularité.
Il est très important de montrer votre motivation pour le poste, vos aptitudes et votre détermination.Vous devez être honnête et expliquer ce que vous pouvez améliorer et comment.Vous devez manifester que vous voulez vraiment travailler pour l’entreprise.
l’âge, l’orientation sexuelle, le sexe, la classe sociale, la langue, les convictions politiques, etc. Certains Lettons considèrent qu’il n’existe pas de discrimination en Lettonie, ou du moins que cela n’est pas un problème.
Les candidats s’eorcent généralement de répondre à toutes les questions lors d’un entretien avec un employeur potentiel, même à celles qu’ils préféreraient ne pas se voir poser.
Ils estiment que le fait d’avoir l’air de dissimuler des choses peut avoir un impact négatif et inuencer l’attitude de l’employeur à leur égard.
C’est une question de conance en soi.
Les questions discriminatoires et les questions portant sur la vie privée des candidats sont celles qui concernent leur état civil ou leurs projets familiaux.
Les questions relatives à l’âge, à l’état civil, aux données personnelles (taille, poids, état de santé) peuvent parfois être considérées comme discriminatoires.
Le candidat est supposé avoir quelques connaissances sur la société, par exemple savoir s’il s’agit d’une multinationale ou non, la langue qui y est utilisée, etc.
Si un travailleur convient verbalement de ses conditions de travail avec un employeur, leur relation de travail ne sera régie que par le droit civil, et le travailleur risque de perdre ses droits à la sécurité sociale.
C’est à lui qu’appartient cette décision. En Lettonie, le salaire est habituellement versé une ou deux fois par mois.
L’employeur peut demander au travailleur d’eectuer une période d’essai. Celle-ci figure généralement dans le contrat de travail et peut durer entre un et trois mois.
Les avantages extralégaux peuvent inclure notamment une assurance médicale, le remboursement des frais de déplacement ou des indemnités de séjour, la fréquentation de complexes sportifs, etc. Les primes éventuelles sont laissées à l’appréciation de l’employeur.
Avez-vous besoin de références?
En Lettonie, les lettres de recommandation permettent au demandeur d’emploi de trouver plus facilement du travail, les contacts personnels étant une manière très courante et ecace pour y parvenir.
Des références et des lettres de recommandation peuvent également être demandées dans le cadre d’une procédure de candidature formelle.
Elles peuvent émaner d’anciens employeurs ou collègues, mais pas de parents.
Sur demande, vous devrez fournir une copie de vos diplômes et autres titres.
Pour certains postes, vous serez tenu de soumettre un certicat de bonne conduite.
Faire une bonne impression
Cela dénote votre ponctualité et votre sens des responsabilités.
La nécessité de conrmer votre participation à l’entretien dépend de la société.
Celuici vous sera toutefois accordé à la discrétion de l’employeur.
Le code vestimentaire dépend du secteur d’activité et du poste concernés.
D’une manière générale, veillez à être soigné.
Il est bien sûr tout à fait hors de question de se montrer impoli.
Langue ocielle Régime politique Supercie Capitale Monnaie
Au Liechtenstein, la méthode la plus courante pour postuler à un emploi consiste à envoyer une candidature écrite.
Vous pouvez demander des informations sur le poste vacant par téléphone.
Vous recevrez alors une invitation à un entretien ou un refus (écrit).
Après l’entretien, vous passerez probablement un test ou une évaluation.
Il peut y avoir un à trois entretiens avant la signature d’un contrat.
Le délai moyen entre la publication d’une ore et l’entrée en fonction du nouveau collaborateur oscille entre un et trois mois.
N’oubliez pas d’inclure vos coordonnées.
Ne posez pas trop de questions et veillez à aller droit au but.
Ne parlez pas plus longtemps que nécessaire.
Notez vos questions.
Chaque personne présente à l’entretien est importante, sinon elle n’y serait pas.
En principe, une à trois personnes assistent à l’entretien (dont au moins un représentant des ressources humaines et un superviseur).
Un entretien dure une à deux heures.
Ensuite, les tests ou évaluations peuvent prendre eux aussi quelques heures.
Vous pouvez poser toutes vos questions lors du premier entre- tien.
Les questions relatives au salaire sont généralement abordées au cours du deuxième entretien.
Les entretiens peuvent être structurés (questions fixes, an de facilement comparer les candidats), semi-structurés (l’option la plus courante) ou non structurés.
Le candidat n’est pas tenu de répondre aux questions relatives à ses projets familiaux, à son état de santé, à ses convictions religieuses ou politiques, pour autant qu’elles ne soient pas pertinentes pour le poste.
Vous pouvez négocier vos avantages. Il peut être utile de contacter au préalable un syndicat, an de vous informer sur l’échelle barémique en vigueur pour votre futur poste éventuel.
Le salaire est habituellement calculé sur une base mensuelle ou annuelle.
Les congés payés sont inclus, mais pas les primes.
Du moins pas dans le salaire fixe.
Il n’est pas courant d’avoir recours à une journée d’essai, mais cette méthode peut s’avérer utile dans certaines situations.
Vous pouvez refuser, mais ne perdez pas de vue qu’il peut être intéressant pour vous de vous familiariser avec le poste.
À l’issue de l’entretien, la date de la décision finale ou les étapes ultérieures de la procédure vous seront communiquées.
Si ce n’est pas le cas, posez la question.
Tout ancien employeur ou professeur peut faire oce de référence.
Une copie du diplôme est nécessaire.
Il est préférable de l’envoyer avec votre candidature ou, au plus tard, de la soumettre lors de l’entretien.
Les lettres de recommandation, diplômes et références revêtent une grande importance pour le recruteur.
Faire une bonne impression
Il est d’usage d’arriver dix minutes avant le début de l’entretien. Annoncez-vous.
Le fait de ne pas se présenter à un entretien n’est accepté qu’en cas de force majeure.
vous le plus rapidement possible.
Les entretiens personnels sont la manière la plus courante de sélectionner des collaborateurs au Liechtenstein.
Le code vestimentaire dépend de l’entreprise et du poste auquel vous postulez.
Évitez les couleurs trop vives.
Les jupes trop courtes et les décolletés plongeants sont à proscrire.
Ayez la main légère sur le maquillage.
Ne portez pas trop de bijoux.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Lituanie
En règle générale, les employeurs lituaniens souhaitent recevoir un CV écrit et demandent au candidat de passer un entretien.
Par conséquent, si vous souhaitez postuler, envoyez votre CV et attendez d’être convoqué à un entretien.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en fonction du nouveau collaborateur oscille généralement entre un et trois mois.
L’utilisation du CV Europass est actuellement répandue.
Les contacts téléphoniques sont une méthode fréquemment utilisée pour le premier contact avec un demandeur d’emploi.
Les employeurs posent des questions à propos des données personnelles, du parcours scolaire, etc.
Dans les entreprises lituaniennes, un entretien est susant la plupart du temps.
Généralement, un entretien varié et non préparé (non structuré) est mené en groupe an de gagner du temps.
Avez-vous besoin de références?
Il se peut que vos précédents employeurs soient contactés an d’obtenir des références à votre sujet.
Lors de l’entretien, il est recommandé d’amener les documents originaux de vos diplômes et non des copies.
Les lettres de recommandation ne sont pas d’usage en Lituanie.
Il est recommandé d’arriver dix minutes avant le début de l’entretien.
La ponctualité et la possibilité de débuter l’entretien sans encombre sont des éléments appréciés en Lituanie.
Les entretiens face à face sont les plus fréquents.
Le code vestimentaire dépend de la fonction pour laquelle vous posez votre candidature. Un costume/tailleur ou une robe sont toujours des tenues appropriées.
Les bijoux et le maquillage doivent être discrets.
En ce qui concerne l’évaluation, vous pouvez rappeler l’employeur après quelques jours.
Gardez les éléments suivants à l’esprit Restez calme.
Il se peut que, lors de votre entretien, vous vous retrouviez en face de deux ou trois interlocuteurs.
Dans vos réponses, indiquez que vous vous êtes renseigné sur l’entreprise, mais ne le faites pas de manière trop flagrante.
Votre tenue doit être soignée et formelle.
Arrivez à l’heure.
Amenez votre CV (pour votre usage personnel), des copies de vos diplômes, des lettres de recommandation (si elles sont dans une langue étrangère, elles doivent être traduites).
Ne vous asseyez pas avant d’y avoir été invité.
Faites preuve de tact.
N’essayez pas de dissimuler quelque chose qui se serait produit par le passé.
Si cet élément est abordé au cours de l’entretien, soyez franc, mais il n’est pas nécessaire de donner spontanément des informations qu’il serait préférable de laisser de côté.
Considérez les erreurs du passé comme des expériences dont vous avez tiré un enseigne-ment, celuici ne pouvant qu’être protable à vos futurs employeurs.
Soyez prêt à expliquer chaque point repris dans votre CV.
Vos réponses aux questions doivent être précises.
Ne fournissez pas des informations que votre interlocuteur ne vous demande pas.
N’interrompez pas votre interlocuteur.
Parlez haut et de manière claire.
Achez une certaine assurance. Ne bredouillez pas.
Tout ce que souhaite votre interlocuteur, c’est que vous vous comportiez de manière naturelle.
Bien sûr, vous devez montrer que vous avez conance en vous et faire preuve d’assertivité, mais n’essayez pas pour autant de vous faire passer pour quelqu’un d’autre.
Montrez que vous êtes intéressé.
Réponses possibles: «Je pense que ma rémunération ne devrait pas être inférieure à celle perçue par mon prédécesseur» ou «Vu la grande renommée de votre entreprise, je suis certain que ma rémunération correspondra aux barèmes en vigueur actuellement».
Allemand, français, luxembourgeois Monarchie constitutionnelle2 586,4 k m Luxembourg Euro (EUR)UE+352.lu
Procédures de candidature habituelles au Luxembourg
Une procédure de candidature très fréquente consiste à envoyer une lettre de motivation et un curriculum vitae (CV) à une entreprise qui a publié une ore d’emploi.
La lettre de motivation n’est pas simplement une lettre qui accompagne votre CV.
Elle doit être personnelle, pertinente et susciter l’intérêt. Cette lettre doit mentionner clairement que vous com-
prenez très bien le prol recherché par l’entreprise et que vos compétences et aptitudes correspondent à l’emploi proposé.
Dans cette lettre, vous devez également expliquer quelle est votre motivation pour l’emploi vacant et la raison pour laquelle vous voulez travailler pour l’entreprise.
De nombreuses entreprises insistent encore pour que cette lettre de motivation soit manuscrite.
La lettre ne doit comporter aucune erreur et être rédigée dans la même langue que l’ore publiée, sauf mention contraire.
Vous êtes supposé placer une photo de vous sur votre CV.
Votre CV ne doit pas excéder deux pages.
Prenez en considération le fait que le Luxembourg se situe au centre de l’Europe et qu’en tant que pays, il a déjà, à lui seul, trois langues ocielles (le luxembourgeois, l’allemand et le fran- çais).
Un certain nombre d’ores d’emploi insistent donc sur la nécessité pour les candidats de maîtriser plusieurs langues.
Étant donné que les entreprises du Luxembourg ont de multiples activités et coopèrent avec d’autres entreprises dans toute l’Europe, la connaissance d’autres langues, comme l’anglais, le néerlandais, l’italien, l’espagnol ou le portugais, est indispensable ou très appréciée.
Pour pouvoir trouver un emploi, il est nécessaire d’être bilingue, ce qui inclut la maîtrise d’au moins une des langues ocielles du pays.
Les candidatures spontanées sont très fréquemment utilisées au Luxembourg.
Cette technique est particulièrement répandue chez les jeunes diplômés ou les personnes qui postulent à un emploi dans de grandes entreprises.
N’hésitez pas à postuler de cette manière et faites-vous connaître par une entreprise.
Elle saisira probablement vos coordonnées dans une base de données utilisée par le service des ressources humaines lorsqu’il recherche de nouveaux collaborateurs.
Comment vous préparer à l’entretien
Trouver un emploi est une tâche ardue.
Vous devez y consacrer beaucoup de votre temps pour que vos recherches s’avèrent fructueuses dans les plus brefs délais.
Si l’employeur a l’impression que vous ne vous y êtes pas bien préparé, il considérera cela comme de la nonchalance et comme un manque de professionnalisme.
Ne soyez jamais négatif à propos de vos anciens employeurs ou collègues.
Contrebalancez cette mauvaise expérience en donnant plusieurs exemples de choses qui se sont bien passées et que vous avez su mener à bien.
Il est possible que la personne en charge de l’entretien vous pose quelques questions pièges, en particulier sur les raisons pour lesquelles vous avez quitté d’autres emplois ou décidé de vous séparer de vos anciens employeurs.
Veillez à bien préparer les réponses à ces questions.
Vous pouvez toujours vous y entraîner avec votre famille ou vos amis.
Ils vous diront en toute honnêteté si la réponse que vous avez donnée est convaincante.
Les aspects financiers peuvent être négociés dans certaines entreprises.
Dans d’autres entreprises, il n’est pas possible de négocier une quelconque rémunération parce que les employeurs ont conclu une convention collective de travail sur le plan salarial ou parce que le salaire est fixé par un barème.
Pour les employés de bureau, les employés administratifs et les cadres, le salaire est exprimé en montant mensuel.
Les salaires des ouvriers sont quant à eux exprimés en montant horaire.
Les congés payés ne sont pas standards et les primes annuelles dépendent considérablement de l’entreprise ou du secteur.
Dans certains cas, elles sont incluses dans les conventions collectives.
Choisissez un niveau de salaire qui reète réellement vos capacités.
Il est important de convaincre l’employeur de vous récompenser à juste titre pour ces aptitudes.
Vous devrez donc prouver la valeur ajoutée que vous pouvez apporter à l’employeur si vous obtenez le poste.
Il n’est pas toujours nécessaire de citer des chires lorsque l’on vous demande de spécier le niveau de salaire que vous avez à l’esprit.
Informez-vous à l’avance sur la rémunération qui est généralement appliquée dans le secteur ou l’entreprise.
Le salaire peut se composer à la fois d’une rémunération en espèces et d’avantages extralégaux.
Interroger des personnes occupant la même fonction dans d’autres entreprises ou consulter des revues spécialisées en ressources humaines peut véritablement vous aider à dénir vos critères de négociation.
Il n’y a pas de règles générales en ce qui concerne l’usage de références ou de lettres de recommandation.
Tout dépend des conventions individuelles au sein de l’entreprise.
En principe, l’ore d’emploi mentionne les références ou documents requis pour l’emploi vacant.
Il est souvent recommandé de se munir des copies de ces documents lors de l’entretien.
Cela vaut également pour le certicat de bonne conduite.
Soyez conscient du fait qu’à la clé de l’entretien se trouve un fu- tur employeur potentiel.
Si vous voulez lui faire une bonne impression et le convaincre de vous coner le poste, adoptez une attitude positive, tenez-vous droit et veillez à mainte- nir un contact visuel avec la personne en charge de l’entretien.
La ponctualité et le respect du rendezvous que vous avez pris pour l’entretien sont des éléments considérés comme très importants.
Faites en sorte de pouvoir formuler un résumé concis et clair à propos de vous-même, de votre motivation et de vos atouts par rapport aux exigences requises pour le poste.
Adaptez votre tenue et votre présentation générale à la situation et au type d’entreprise auprès de laquelle vous postulez.
Dans le secteur financier, les recruteurs s’attendent toujours à s’entretenir avec un candidat portant un costume et une cravate.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Hongrie
La plupart des emplois sont pourvus par le biais d’un contact personnel, mais les ores d’emploi qui sont publiées reètent également une image diversiée.
La plupart des emplois vacants sont publiés dans des journaux imprimés à cet eet ou mis en ligne sur l’internet.
La manière la plus fréquente de postuler consiste à envoyer un CV avec une lettre de motivation, mais, pour les emplois d’ouvriers, il sut souvent, dans un premier temps, d’appeler l’employeur.
Les grandes entreprises peuvent demander un formulaire de candidature (parfois en ligne), mais cela n’est pas courant.
Elles préfèrent demander d’autres documents et informations (pratique, références, etc.).
Généralement, il faut
compter une à deux semaines après la date limite de dépôt des candidatures pour qu’une décision soit prise, mais cela dépend du poste et du nombre de candidats.
Dans le cas de candidatures électroniques, vous devez soit utiliser l’application de candidature en ligne (s’il y en a une), soit envoyer (uniquement) les documents requis.
Vous ne devez alors jamais utiliser de pseudonyme ou d’adresse électronique excentrique.
Souvenez-vous également que la taille des boîtes de réception est limitée; dès lors, vous ne devez pas envoyer de photos trop lourdes en pièce jointe.
Il est préférable de demander un feedback de votre candidature (ou de cocher la fonction automatique «read by»).
Ne soyez pas trop personnel et ne fournissez pas trop d’informations supplémentaires.
Vous devez vous préparer aux contacts téléphoniques, car vous devez obtenir des réponses à vos questions (ne les oubliez pas) et être en mesure de répondre de manière spontanée.
Dans les candidatures spontanées, montrez-vous poli et faites preuve d’enthousiasme à l’égard de l’entreprise.
Joignez une photo qui vous met en valeur.
L’authenticité des documents n’est pas trop strictement prise en considération au départ, mais, pour certains postes (par exemple les médecins), le contrat ne peut pas être signé avant une vérication préalable.
Les candidats non retenus sont toutefois rarement contactés.
Généralement, une personne est chargée de mener l’entretien, mais il se peut qu’il s’agisse aussi d’un groupe de personnes (rarement plus de trois).
Vous ne pouvez pas fumer non plus.
Vous pouvez poser toutes sortes de questions sur le poste, mais ne prenez pas l’initiative de parler du salaire.
Normalement, c’est l’employeur qui aborde cette question.
Préparezvous à répondre aux questions que l’on pourrait vous poser concernant vos prétentions salariales.
En fait, il revient au candidat de spécier un prix pour son travail en tant que salarié.
Vous devez rester plutôt réservé et voir si l’employeur adopte une attitude plus détendue.
Il existe en Hongrie une loi antidiscrimination stipulant que vous n’êtes pas tenu de donner à l’employeur des informations «délicates» à votre sujet (religion, couleur politique ou orientation sexuelle, grossesse prévue, etc.).
Vous pouvez simplement refuser de répondre à ces questions ou, si vous n’êtes pas sûr(e) de leur pertinence par rapport au poste, vous pouvez simplement demander en quoi ces informations sont importantes.
Vous devez aussi prendre en considération que dans certains cas (par exemple les fonctionnaires), les rémunérations sont fixées par la loi.
Les salaires sont exprimés en montant mensuel et le contrat doit aussi mentionner les congés annuels auxquels le travailleur a droit (le minimum fixé par la loi).
Les primes sont négociées séparément, mais elles représentent une part importante des revenus; elles figurent dans le contrat. La rémunération et les avantages extralégaux sont abordés par le directeur.
La pé- riode d’essai est généralement de trois mois ou moins et elle ne peut pas être prolongée. Les frais encourus pour se rendre à l’entretien ne sont presque jamais remboursés.
Les références ne sont pas courantes en Hongrie, mais elles peuvent se révéler pertinentes pour le poste. Elles contiennent généralement une déclaration écrite concernant votre précédent emploi (et aussi une évaluation de vos aptitudes).
Il arrive que l’employeur prenne contact par téléphone avec la personne de référence, mais cela est très rare et se limite à des catégories d’emplois spéciques (par exemple le personnel aéroportuaire).
Une copie de votre diplôme (pertinent) est toujours requise.
Les références et lettres de recommandation ne sont pas cou- rantes, mais elles peuvent donner une bonne impression si elles proviennent d’une entreprise très connue jouissant d’une bonne réputation, surtout si son domaine d’activité est similaire à celui de l’entreprise auprès de laquelle vous postulez.
Certains emplois nécessitent un certicat de bonne conduite (celui-ci peut même être demandé pour des domaines dans lesquels il est superu), mais cela est alors mentionné dans l’offre d’emploi.
La ponctualité est indispensable sauf si vous avez une excuse valable.
Si vous êtes en retard, informez-en l’employeur dans la mesure du possible.
Vous devez conrmer votre présence à l’entretien.
Vous pouvez fixer un nouveau rendezvous, mais vous devez alors être certain d’être présent cette fois-là.
Les nouvelles plates-formes médias ne sont pas souvent utilisées.
Ne les utilisez donc que si on vous le demande.
Le code vestimentaire dépend de l’emploi, mais, en général, il s’agit d’un code formel (costume/tailleur, robe, etc.).
Les bijoux discrets sont tolérés, mais uniquement pour les dames.
Le suivi de l’entretien pour le candidat est très rare, mais l’employeur peut le faire pour vous.
Demander une évaluation sous la forme d’un feedback n’est pas courant.
Soit vous êtes choisi pour le poste, soit votre candidature est refusée.
Vous ne devez pas laisser entrevoir que vous n’êtes pas motivé et vous ne devez pas être trop franc.
Ne prenez pas l’initiative de parler du salaire.
Ne le faites que si, à la n d’un entretien unique, vous n’avez pas reçu d’informations à ce sujet.
Quelques jours après avoir envoyé votre candidature, téléphonez à l’entreprise pour savoir si elle l’a bien reçue et pour montrer votre intérêt.
Écoutez attentivement les questions et ne fournissez pas trop d’informations.
Répondez aux questions qui vous sont posées.
Souriez et ne soyez pas intimidé.
S’il y a quelque chose que vous ignorez, dites-le.
Préparezvous à répondre à des questions du style «Que souhaitez-vous savoir sur nous?» et surprenez quelque peu votre interlocuteur, par exemple en lui demandant: «Aimez-vous travailler au sein de cette entreprise?».
Langues ocielles Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Maltais, anglais République parlementaire316 k m La Valette Euro (EUR)UE+356.mt
Procédures de candidature habituelles à Malte
Les emplois vacants sont généralement publiés sur l’internet.
Les candidats intéressés peuvent postuler via les canaux indiqués par l’employeur.
D’ordinaire, l’employeur contacte les candidats par téléphone pour les convier à un premier entretien.
Ensuite, un entretien face à face est mené à Malte.
La durée qui s’écoule entre la publication de l’ore d’emploi et l’entrée en fonction du nouveau collaborateur est généralement d’un mois.
Les candidatures sont en règle générale envoyées par courrier électronique avec les pièces jointes requises.
Habituellement, l’employeur demande un CV et, dans la plupart des cas, il n’est pas nécessaire d’envoyer une photo avec celui-ci.
candidature doit également contenir une lettre de motivation.
Cette lettre, de même que le CV, doit être rédigée en anglais.
Assurezvous que les pièces jointes ont bien été envoyées et qu’elles peuvent être ouvertes.
Spéciez clairement l’emploi auquel vous postulez.
N’envoyez pas d’animation ou de design sophistiqué, surtout si vous êtes candidat à une fonction spécialisée.
Vériez bien que votre lettre est claire et concise et que votre orthographe est irréprochable lorsque vous envoyez des candidatures manuscrites.
Essayez de trouver le nom de la personne de contact et utilisez la dénomination correcte de l’entreprise lors de contacts téléphoniques.
Vous devez faire preuve de politesse durant toute la conversation. Exprimez-vous de manière concise et venezen au fait, mais n’omettez pas d’informations importantes.
Informez-vous sur la prochaine étape de la procédure.
Lorsque vous postulez spontanément, spéciez l’emploi qui vous intéresse.
Mentionnez votre disponibilité. Joignez les titres pertinents.
Le recruteur attend de la part du candidat qu’il soit disponible, qu’il possède quelques connaissances sur l’entreprise et — s’il s’agit d’un candidat étranger — qu’il connaisse la culture maltaise.
Des aptitudes en matière de présentation sont le plus souvent requises par l’employeur, de même que des qualités telles que
la politesse et la motivation. Généralement, l’employeur est présent durant l’entretien, sauf s’il s’agit d’une grande entreprise, de même que le responsable des ressources humaines.
Dans ce cas, le chef de service prendra également part à l’entretien.
D’ordinaire, il s’agira d’un entretien individuel (en tête à tête).
Dans certains cas, le candidat est supposé faire une présentation.
Durant l’entretien, les candidats ne doivent pas s’écarter de la discussion/des questions posées, ni s’attribuer des compétences qu’ils ne possèdent pas.
Ils doivent montrer qu’ils sont disposés à apprendre.
Le contact visuel est important, de même que le langage corporel.
Si l’on vous propose une boisson ou une cigarette/un cigare, il est préférable de décliner l’ore.
Durant un entretien, vous pouvez poser certaines questions, bien qu’il soit préférable de les limiter au strict minimum et, si vous les posez, elles doivent être d’une grande pertinence pour l’emploi proposé.
Demander une description du poste ne posera pas de problème, de même que toute question portant sur les conditions de travail.
Si un second entretien est prévu, il est préférable de ne pas discuter du salaire à ce stade.
Le meilleur moment pour poser des questions se situe à la n de l’entretien, moment où l’employeur demande généralement au candidat s’il a des questions.
Les entretiens se passent d’ordinaire dans une salle de réunion, mais cela peut varier en fonction du secteur. Le candidat est invité à prendre place et, dans la plupart des cas, c’est l’employeur qui mène l’entretien.
Comme expliqué plus haut, cela dépend toutefois considérablement du type d’emploi pour lequel le candidat a posé sa candidature.
L’entretien est souvent très cordial et le candidat est tout à fait mis à l’aise.
Le candidat est supposé témoigner du respect envers l’employeur tout au long de l’entretien.
Il existe également des moyens diplomatiques pour ne pas répondre à des questions parti- culières. L’état civil de l’individu (marié, séparé, etc.) peut être considéré comme privé.
Cela montre en eet qu’ils ont manifesté de l’intérêt à connaître l’entreprise, ses activités, ses prestations antérieures, surtout si l’entreprise s’est agrandie à la suite d’un gros contrat qu’elle a décroché.
Le fait de savoir si l’entreprise est une filiale d’une autre société ou si elle exporte ses produits et, si oui, dans quels pays peut notamment faire l’objet d’autres questions. Une question délicate qu’un employeur peut poser porte sur les prétentions salariales du candidat.
Un candidat n’est pas supposé planier un suivi de l’entretien. Toutefois, il est possible d’organiser une réunion d’évaluation si l’entreprise propose ce service.
Le suivi peut également se faire par téléphone.
Un contrat doit inclure les conditions de travail, en particulier les heures de travail ainsi que l’échelle salariale.
La durée de l’emploi doit également figurer dans ce type de contrat.
Vous pouvez négocier le salaire, surtout si vous disposez d’une solide expérience du poste pour lequel vous vous présentez.
Généralement, le salaire est exprimé en montant mensuel ou
Le membre du personnel qui se chargera de négocier le salaire et les avantages extralégaux sera le responsable des ressources humaines, s’il s’agit d’une grande entreprise, ou l’employeur lui-même, s’il s’agit d’une société de plus petite taille.
On ne vous demandera pas d’eectuer une période de travail à l’essai parce que cette pratique est contraire à la législation en vigueur.
Cela veut dire que, si on vous demande de travailler à l’essai pendant une durée déterminée, vous avez le droit de refuser.
Le recrutement doit être formalisé dès le jour de votre entrée en fonction en envoyant un formulaire d’embauche au service public de l’emploi, qui est, à Malte, l’Employment and Training Corporation.
D’ordinaire, l’employeur informera le candidat du résultat de l’entretien.
L’employeur spéciera également si un autre entretien est prévu.
Cela dépend du type d’emploi.
Un ancien employeur, une personne fiable sur le plan professionnel ou un prêtre peuvent constituer de bonnes références.
Les références conrment généralement que la personne en question est quelqu’un de fiable, qui est en mesure d’accomplir ce type de fonction sans problème.
Une copie du diplôme est nécessaire.
Il est d’usage que vous la remettiez lors du premier entretien.
Des lettres de recommandation peuvent être demandées, mais elles ne sont à fournir que si l’employeur le stipule.
Le candidat doit connaître la date et l’heure de l’entretien et savoir qui sera son interlocuteur.
La ponctualité est prise très au sérieux dans le cadre d’un entretien.
Si vous ne connaissez pas le lieu exact du rendezvous, partez plus tôt an d’arriver à l’heure à votre entretien.
S’il s’agit d’un emploi vacant nécessitant de la fiabilité, l’employeur sera tenté de choisir un candidat qui était à l’heure, pour autant, bien sûr, qu’il dispose des qualications requises.
Vous devez conrmer votre présence à l’entretien.
Si vous ne pouvez vous y rendre le jour prévu, le rendezvous peut facilement être reporté à une autre date si vous téléphonez à l’employeur susamment à l’avance (au moins la veille de l’entretien).
Il y a un code vestimentaire à respecter et les bijoux doivent être réduits au minimum.
Vous ne devez jamais critiquer un ancien employeur. Durant un entretien, les candidats doivent être naturels et faire preuve d’honnêteté.
Ils doivent montrer de la motivation à apprendre.
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Aux Pays-Bas, une procédure de candidature débute à partir du moment où un employeur publie une ore d’emploi.
L’offre peut être due au fait qu’une entreprise s’agrandit ou que le travailleur qui occupait ce poste quitte l’entreprise ou occupe désormais une autre fonction.
Une autre procédure de candidature consiste en la présentation de CV de demandeurs d’emploi par des organisations intermédiaires telles que des agences de travail intérimaire ou des bureaux de chasseurs de têtes.
Si vous postulez pour un emploi à bas revenu ou non quali- é (industrie hôtelière et restauration, vente de détail), il est
d’usage de postuler par téléphone ou de convenir d’un rendezvous avec l’employeur.
La dernière tendance sur le marché du travail, qui est suivie par un nombre croissant de demandeurs d’emploi, est de remettre ce qu’il est convenu d’appeler une candidature ouverte an d’évaluer les perspectives d’emploi au sein d’une entreprise.
Les candidats peuvent adresser à l’employeur une lettre de motivation à laquelle est annexé un CV.
Actuellement, les candidatures peuvent aussi être envoyées par courrier électronique.
Les organisations intermédiaires, qui peuvent être employées par une entreprise pour combler les postes vacants, eectuent une présélection parmi leurs candidats et présentent plusieurs CV sélectionnés à l’employeur, qui peut ensuite faire son choix.
Les personnes qui envoient une lettre de motivation reçoivent un accusé de réception de la part de l’employeur.
Elles peuvent être conviées à un entretien exploratoire.
Si le candidat est proposé à l’employeur par un intermédiaire, celuici s’occupera de fixer un rendezvous pour l’entretien.
En règle générale, vous êtes convié à un entretien exploratoire.
À la suite de cet entretien, ou votre candidature est rejetée ou vous êtes convié à un second entretien.
Ce second entretien est d’ordinaire destiné à la négociation de vos conditions de travail et de votre rémunération.
Dans la plupart des cas, l’employeur ou l’organisation intermédiaire vous communiquera si vous avez été retenu ou non, et ce très rapidement après l’entretien.
Pour certains emplois, davantage d’entretiens sont prévus.
Des évaluations peuvent également faire partie de la procédure de sélection.
Préparezvous aux questions relatives à vos compétences en pratiquant la méthode STAR (situation, tâches, action, résultat).
Vous pouvez envoyer une lettre de motivation.
La première impression est décisive: présentez-vous à la fois de manière verbale et non verbale; adoptez une attitude qui est appropriée à l’emploi pour lequel vous postulez.
Si vous voulez postuler spontanément à un emploi dans une entreprise, il est d’usage de contacter la personne ou le service concerné, qui pourront vous en dire plus sur les postes vacants au sein de l’entreprise.
Expliquez vos projets, le(s) poste(s) que vous recherchez ainsi que les compétences et l’expérience dont vous disposez.
Demandez si vous pouvez envoyer une lettre de motivation et un CV. Dans l’armative, vous pouvez envoyer une lettre adressée à la bonne personne ou au bon service.
Cette approche vous ore de nombreuses possibilités d’être convié à un entretien.
Votre CV doit mentionner votre expérience professionnelle et votre formation.
Il n’est pas nécessaire de joindre d’autres do- cuments.
Si l’employeur en a besoin, il vous les demandera au moment où vous entrerez en fonction.
L’employeur attend de vous que vous complétiez vos données personnelles, votre expérience professionnelle et votre niveau d’instruction en toute honnêteté.
Au cours de l’entretien, l’employeur s’attend à ce que vous montriez que vous connaissez les conditions de travail, l’entreprise et ses activités.
L’employeur souhaite en savoir plus sur le candidat: ses normes et ses valeurs, ses qualités, ses compétences et caractéristiques, sa capacité à travailler en équipe.
Sur la base de votre lettre de candidature et de votre CV, ainsi que des informations fournies lors de l’entretien téléphonique s’il y en a eu un, l’employeur s’est fait une certaine idée de vous.
vous serrez la main (une poignée de main ferme est impérative aux Pays-Bas), l’expression, le contact visuel ainsi que le langage corporel.
Le nombre de personnes présentes à l’entretien dépend de la taille de l’entreprise.
Généralement, un ou deux représentants de l’entreprise y participent.
En moyenne, l’entretien dure entre une heure et une heure et demie.
Dans des circonstances normales, une tasse de café ou de thé, ou encore un verre d’eau, vous sera oerte.
On ne vous proposera ni cigarette ni nourriture, ceux-ci étant, qui plus est, à proscrire totalement pendant l’entretien.
En signe de respect pour votre futur employeur, vous devez éteindre votre téléphone portable avant l’entretien.
Une procédure de candidature comprend en général deux entretiens.
Pour des emplois extrêmement qualiés ou pour des fonctions dirigeantes, un plus grand nombre d’entretiens et/ou d’évaluations sont organisés.
Aux Pays-Bas, un entretien d’embauche s’apparente plus à un dialogue.
L’entretien est en eet considéré comme une occasion pour les interlocuteurs de mieux se connaître.
L’employeur entend juger si vous êtes la personne la plus appropriée pour le poste, l’équipe ou l’entreprise et désire en savoir davantage sur votre motivation à travailler pour l’organisation.
Le candidat essaie de cerner l’entreprise et de savoir s’il a envie d’y travailler.
Il s’emploie à faire bonne impression.
L’employeur ou un représentant de l’entreprise se charge de l’entretien.
Durant le premier entretien, les questions portent principalement sur l’expérience et les compétences.
Les entretiens de suivi seront plus détaillés: contexte de l’emploi, compétences pour résoudre un problème et expérience acquise dans les fonctions occupées précédemment.
La procédure de candidature ne débutera jamais par une évaluation.
Les évaluations sont uniquement utilisées en guise de tests à l’issue du premier ou du second entretien.
L’entretien d’embauche aux Pays-Bas est la plupart du temps structuré comme suit:•Introduction: elle a pour but de vous mettre à l’aise.•Présentation: l’examinateur se présente et présente l’entreprise.
C’est ensuite à votre tour de vous présenter.
•Informations sur l’entreprise et analyse du CV: l’examinateur vous donne de plus amples informations sur l’entreprise et sur l’emploi proposé.
Votre CV sera ensuite analysé et des questions sur différents aspects de celuici vous seront posées.
Vous saurez si un second entretien ou une évaluation sont prévus.
Il se peut qu’à ce stade, l’examinateur vous dise si vous êtes sélectionné pour une ou plusieurs autres étapes de la procédure ou même si le poste vous est attribué.
C’est également le moment où vous saurez combien de candidats se présentent pour le poste et combien de temps la procédure devrait durer.Bien que l’entretien soit une chose sérieuse, une place peut être réservée à l’humour.
Lors d’entretiens normaux, vous aurez assez rapidement l’impression que l’atmosphère se situe quelque part entre le formel et l’informel et qu’elle est basée sur un rapport d’égalité entre les interlocuteurs.
L’examinateur se doute que vous êtes un peu nerveux à l’idée de cet entretien et l’accepte.
Malgré votre nervosité, essayez de montrer et d’exprimer votre enthousiasme pour le poste et l’entreprise.
Aux Pays-Bas, la prévention de la discrimination est régie par la loi.
Vous n’êtes pas obligé de répondre à toutes les questions posées, quel que soit le niveau que vous avez atteint dans la procédure de candidature.
C’est à vous qu’il revient de décider si vous y répondez ou non.
Pour préparer une lettre de motivation ou un entretien, il est toujours bon d’en savoir davantage sur l’entreprise et ses activités ou sur son secteur d’activité.
Pour les sociétés néerlandaises, un manque d’informations de base sur l’entreprise est souvent une des principales raisons de ne pas convier un candidat à un second entretien ou de ne pas lui attribuer le poste.
Si vous souhaitez obtenir de plus amples informations sur l’entreprise, vous pouvez prendre contact avec elle par téléphone, mais uniquement si cette possibilité est mentionnée explicitement dans l’ore d’emploi.
Consultez le site internet de l’entreprise, lisez son rapport annuel et son rapport social, regardez si vous pouvez trouver
Négociez vos avantages
Si l’entreprise vous attribue le poste, vous pouvez négocier votre salaire et votre période d’essai avec votre nouvel employeur.
Si vous avez été retenu par un intermédiaire, celuici négocie- ra probablement vos prétentions salariales et discutera des autres conditions et avantages.
Aux Pays-Bas, tant le salaire que les avantages extralégaux peuvent faire l’objet d’une négociation.
Rééchissez bien à vos attentes salariales et assurezvous qu’elles correspondent bien à votre emploi.
Les diérents types d’emplois sont associés à diérents barèmes. Ceux-ci se subdivisent en ce que l’on appelle des périodicités.
Votre expérience professionnelle est utilisée pour calculer selon quels barème et périodicité vous serez payé.
Tout cela peut se négocier.
Pour de nombreuses professions et la plupart des grandes entreprises, les conditions de travail sont reprises dans une convention collective de travail (CAO en néerlandais). Aux Pays-Bas, il existe un salaire minimal pour les jeunes de moins de 23 ans et un salaire minimal pour les personnes plus âgées.
Une rémunération inférieure à ceux-ci est interdite.
La rémunération est exprimée sur une base mensuelle. Souvenez-vous-en lorsque vous démarrez les négociations à ce sujet.
Les congés annuels et la formule de calcul des congés payés sont fixés par la loi.
La quantité de congés annuels peut augmenter en fonction des conventions collectives de travail ou de votre âge.
Pour certains postes, des primes sont négociées
Les primes peuvent également être négociées lors de votre évaluation annuelle.
Qui plus est, dans certaines conventions collectives de travail, des engagements ont été pris en ce qui concerne une participation aux bénéces et des dividendes.
Dans la plupart des cas, les conventions collectives de travail ont aussi fixé ces conditions de travail secondaires.
Cela signie que, durant la période convenue, l’employeur comme le travailleur peuvent mettre n à la relation de travail sans préavis.
Il est aussi possible que les entreprises remboursent les frais du candidat qui a été retenu.
Les frais d’une évaluation doivent toujours être supportés par l’entreprise.
Dans de nombreux cas, et certainement si vous être sélectionné pour l’emploi,
Dans cette conrmation écrite, vous serez également informé de la date à laquelle vous entrerez en fonction et de la procédure à sui- vre pour négocier votre contrat et votre salaire.
Si vous avez postulé par le biais d’un intermédiaire, c’est à lui qu’il revient de vous transmettre ces informations.
Avez-vous besoin de références?
C’est à vous qu’il revient de choisir d’en faire mention ou non dans votre CV.
Les références sont supposées donner des informations sur votre travail dans le cadre de vos précédentes fonctions, formations ou entreprises.
Votre nouvel employeur ne peut prendre contact avec ces personnes qu’après un accord de votre part à ce propos.
Si vous êtes un travailleur avec de l’expérience, donnez le nom d’un ancien employeur ou collègue comme personne de référence.
Si vous venez d’obtenir votre diplôme, vous pouvez demander à l’un de vos professeurs s’il accepte d’être cité comme personne de référence.
Ne prenez jamais de membres de votre famille comme personnes de référence.
Les sujets personnels ou les raisons d’une démission ne sont jamais abordés dans le cadre de références.
Les diplômes, certicats et titres ne doivent pas être joints à votre lettre de motivation et à votre CV. L’entreprise en demandera des copies, s’ils sont pertinents et nécessaires, lors de votre entrée en fonction.
Si vous venez d’un pays étranger, il est judicieux de faire traduire votre diplôme en néerlandais ou en anglais et de faire valider vos titres.
Lorsque vous quittez l’entreprise, que vous soyez licencié ou que vous démissionniez de votre propre chef, l’employeur doit toujours vous remettre un certicat.
Faire une bonne impression
Votre présentation personnelle doit être bonne et claire.
Veillez à ce que vos réponses soient concises et directes.
Si vous possédez déjà une traduction de votre diplôme, un titre certié ou une profession déclarée, cela peut constituer un atout.
Les rendezvous pour des entretiens sont souvent pris par téléphone.
Si vous recevez une lettre vous proposant un rendez- vous, vous êtes supposé conrmer le rendezvous par écrit ou par téléphone.
Vous ne pouvez demander à déplacer le rendezvous que dans le cas de problèmes graves (par exemple une maladie ou le décès d’un proche).
Vous devez vous-même prendre l’initiative et appeler la personne de contact ou l’entreprise an de convenir d’une autre date.
Il ne vous est possible de déplacer le rendezvous qu’une seule fois.
Il n’y a pas de code vestimentaire strict pour un entretien.
Il est très apprécié que vous vous présentiez dans une tenue correcte et soignée.
Essayez de choisir des vêtements qui cadrent avec la culture de l’entreprise plutôt que de vous baser sur la dernière mode.
Dans le secteur bancaire, les messieurs doivent
revêtir un costume et les dames un tailleur.
En règle générale, vous êtes supposé porter une tenue appropriée. Les jeans et tenues de loisirs ne sont pas considérés comme appropriés.
Les bijoux font partie de votre présentation.
Il est recommandé de ne pas trop en porter.
Il est accepté qu’un homme porte une bague, mais les bracelets sont considérés comme étant inopportuns.
Pour les dames, il est acceptable et même favorable de porter une ou plusieurs bagues.
La ponctualité est de mise.
Le chewing-gum est à proscrire pendant l’entretien.
Vériez que votre téléphone portable est bien éteint.
Autant que possible, témoignez du respect et ne parlez pas de personnes ou de situations en termes négatifs.
Tous les éléments précités vous permettront de donner une bonne impression de vousmême.
Norvégien Monarchie constitutionnelle385 252 k m Oslo Couronne norvégienne (NOK)
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE, de l’EEEou de l’AELE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Norvège
Lorsque vous répondez à une ore d’emploi publiée, envoyez votre candidature en anglais (ou dans une langue scandinave, si vous en connaissez une), composée d’une lettre de motivation et d’un CV d’une page au maximum.
Toutefois, les CV, pour des fonctions techniques, peuvent être plus longs et plus détaillés (par exemple pour citer l’ensemble des outils et applications techniques que vous connaissez).
Lorsque vous envoyez une candidature spontanée, trouvez le site internet/l’adresse des entreprises dans les pages jaunes: www.gulesider.no (disponibles en anglais).
Si possible, trouvez le nom d’un responsable des ressources humaines à qui envoyer votre candidature.
Envoyez votre candidature en anglais (ou dans une langue scandinave, si vous en connaissez une), composée d’une lettre de motivation (d’une page au maximum), dans laquelle vous montrez que vos qualications et compétences cadrent avec le secteur/les produits/les services de l’entreprise, et d’un CV (mêmes recommandations que ci-dessus).
Qu’il s’agisse d’une ore d’emploi publiée ou d’une candidature spontanée, rédigez une candidature distincte pour chaque ore/entreprise.
N’envoyez pas la même candidature «standard» pour toutes les ores/entreprises.
Montrez que vos compétences correspondent aux exigences de l’ore d’emploi/de l’entreprise.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en service dépend beaucoup du poste.
Pour certaines ores, la date d’entrée en service est fixée à trois mois plus tard, pour d’autres, il est demandé de commencer «dès que possible».
Il en est de même pour les dates limites de candidature.
La durée de cette partie du processus de recrutement dépendra également du nombre de candidatures reçues par les recruteurs, du nombre d’entretiens qu’ils souhaitent avoir, ainsi que de leur souhait de faire passer un ou plusieurs entretiens au même candidat.
Les candidatures électroniques sont surtout utilisées par les agences de recrutement.
Complétez les formulaires soigneusement et en donnant autant de détails que possible.
NB: il n’est pas nécessaire de joindre votre photo.
Vous pouvez appeler le recruteur avant d’envoyer votre candidature, par exemple pour obtenir davantage d’informations sur le poste.
Préparez des questions pertinentes sur le poste/l’entreprise avant d’appeler.
Appelez entre 9 h et 15 h (du lundi au vendredi), c’est-à-dire aux moments où vous réussirez le plus probablement à joindre le recruteur.
Comment vous préparer à l’entretien
Le candidat doit savoir un minimum de choses sur l’entreprise et montrer qu’il apportera une valeur ajoutée à l’employeur.
Les candidats peuvent fournir la traduction requise de leurs documents en anglais ou en norvégien, à laquelle ils joindront des copies certiées conformes.
Le cas échéant, vous devrez également prouver que vous avez obtenu l’autorisation re- quise pour exercer votre profession en Norvège.
Soyez bref et concis lorsque vous vous présentez et exposez vos qualications.
Soyez honnête et ne prétendez pas être meilleur que vous ne l’êtes.
La philosophie des Norvégiens est «Je ne
dois pas croire que je suis meilleur que quiconque».
Votre CV doit être simple et modeste.
N’exagérez pas, car cela pourrait paraître arrogant au recruteur.
Soyez honnête à propos de vos connaissances linguistiques, en particulier pour l’anglais.
Avoir une «bonne» connaissance de l’anglais n’est pas la même chose qu’avoir une «connaissance scolaire» de l’anglais.
Il est essentiel de vous rappeler que votre CV et votre lettre de motivation sont votre «ticket d’entrée» pour un entretien. C’est de ces documents que votre compétence doit ressortir.
L’entretien se fonde davantage sur vos capacités personnelles et votre personnalité dans une situation de travail. L’«alchimie» entre vous et le recruteur pourrait s’avérer ici décisive.
Les aptitudes personnelles requises sont souvent mentionnées dans l’ore d’emploi.
Le chef du service des ressources humaines, le chef du service pour lequel l’entreprise recrute ou le directeur de l’entreprise mène généralement l’entretien.
Vous pouvez vous attendre à ce qu’une à cinq personnes participent à l’entretien.
Le nombre de participants dépend beaucoup de l’appartenance de l’employeur au secteur public ou privé et de la taille de l’entreprise.
Dans une grande entreprise pourraient participer le responsable des ressources humaines et le chef du service pour lequel l’entreprise recrute.
Dans une petite entreprise, le directeur pourrait être le seul à mener l’entretien.
Dans le secteur public, l’équipe d’examinateurs comprend très souvent un représentant des ressources humaines, un représentant syndical, parfois un représentant des travailleurs du bureau, et le chef du service pour lequel l’entre- prise recrute.
Préparezvous donc à rencontrer plusieurs personnes.
Le nombre d’entretiens à passer avant le recrutement dépend de l’employeur et du nombre de bons candidats en compétition.
Vous pourriez n’avoir à passer qu’un seul entretien (hypothèse la plus courante) ou deux, voire trois (pour les postes hautement qualiés).
L’entretien durera en moyenne 45 à 90 minutes.
N’essayez pas d’impressionner le recruteur, soyez honnête, modeste et réaliste.
Vous pouvez accepter un café, un thé ou de l’eau minérale.
La personne en charge de l’entretien commencera par vous parler de l’entreprise et du poste.
Vous aurez ensuite l’occasion de vous présenter et d’expliquer pourquoi vous avez postulé.
N’hésitez pas à poser des questions professionnelles sur l’entreprise et sur le poste.
Vous devrez ensuite répondre à diverses questions.
À la n de l’entretien, vous pouvez vous enquérir du salaire et des conditions de travail.
Le recruteur devrait ensuite vous dire quand vous recevrez un feedback ou une réponse.
Vous pouvez, et devriez, poser des questions professionnelles directement pertinentes pour le poste proprement dit lorsque la personne en charge de l’entretien a ni de vous informer quant à l’entreprise et au poste.
Soyez vousmême. Un entretien d’embauche est une réunion et une conversation avec un recruteur, pas un test.
Vous aborderez surtout des sujets professionnels, mais le recruteur vous évaluera principalement sur votre manière personnelle de présenter vos qualications professionnelles.
La discrimination sur la base des convictions politiques, de la religion, de l’orientation sexuelle, de l’âge, du handicap ou de l’appartenance à un syndicat est illégale, sauf si ces sujets ont une pertinence directe pour le poste.
Cela signie que vous n’êtes pas tenu(e) de répondre à des questions privées sur une éventuelle grossesse ou vos projets de famille, si vous touchez un certain type d’allocation, si vous avez des enfants et quel âge ils ont, etc. Toutefois, faites preuve de bon sens à ce niveau.
En Norvège, l’honnêteté prédomine en guise de fondement de bonnes relations humaines, y compris au travail.
Négociez vos avantages
Il n’est pas souvent nécessaire de négocier, puisque des contrats standards sont prévus et qu’ils sont dans de nombreux cas permanents.
Vous pouvez bien sûr négocier, tant que vous pouvez justier vos attentes.
Le salaire est généralement exprimé sous la forme d’un montant mensuel, mais il peut l’être en montant horaire s’il s’agit d’un emploi saisonnier.
Les congés payés sont réglementés par la loi et sont dès lors inclus dans la rémunération.
Vous ne pouvez donc pas les négocier.
Les primes annuelles éventuelles peuvent varier d’une entreprise à l’autre.
Certaines seront incluses, d’autres non.
Il n’est pas courant d’eectuer une journée à l’essai.
Si l’entreprise ne vous le propose pas, vous devriez tout de même demander une aide pour couvrir vos dépenses.
Si vous êtes engagé, le recruteur vous le conrmera par écrit et vous transmettra généralement un projet du contrat de travail.
Le recruteur peut parfois même vous appeler avant de vous envoyer les documents.
Si vous n’avez pas été choisi, vous en serez informé par courrier ou par courrier électronique.
NB: si vous n’êtes pas retenu, vous pouvez appeler le recruteur et lui en demander la raison ou lui demander quelles qualications la personne qui a obtenu l’emploi avait que vous n’aviez pas.
Cela vous permet au moins de vous situer au niveau professionnel.
Les employeurs ont besoin d’une copie certiée conforme de votre diplôme et d’une traduction certiée conforme (en norvégien ou au moins en anglais).
Les emplois dans les secteurs de la sécurité et de l’éducation requièrent que vous prouviez que votre casier judiciaire est vierge, mais cela sera précisé dans l’ore d’emploi.
Faire une bonne impression
Vous n’êtes pas obligé de conrmer que vous viendrez à l’entretien.
Si un contretemps vous empêche de vous présenter au mo- ment convenu, demandez dès que possible un nouveau rendezvous, par téléphone ou par courrier électronique.
Dans la plupart des cas, vous devrez être présent physiquement pour l’entretien.
Dans certains cas, le premier contact direct pourrait prendre la forme d’un entretien téléphonique.
Le code vestimentaire norvégien est informel.
Habillez-vous normalement mais bien.
Les «chemise blanche et cravate» sont réservées aux candidats postulant à des postes de haut niveau (directeurs), plus particulièrement dans la finance, l’immobilier, la consultance, etc., où la représentation constitue une part importante de la fonction.
Conseil: consultez le site internet de l’entreprise pour essayer d’y trouver des photos des collaborateurs et voir comment ils sont habillés.
Évitez les parfums capiteux et le maquillage tape-à-l’œil.
Vous pouvez porter vos bijoux habituels, mais n’en abusez pas.
La poignée de main est assez courante et doit être ferme.
Mais ne soyez pas surpris si le recruteur vous dit simplement «bonjour» sans vous serrer la main, cela arrive également.
Les embrassades ou les bises sont proscrites.
Le recruteur ne s’attend pas particulièrement à ce que vous donniez suite vous-même à l’entretien.
Toutefois, il pourrait être intéressant d’envoyer un courrier électronique bref et simple pour remercier le recruteur pour l’entretien.
De manière générale, n’essayez pas d’impressionner les recruteurs par votre apparence.
Impressionnez-les par vos compétences professionnelles et personnelles.
N’essayez pas d’acheter le recruteur de quelque manière que ce soit.
Les Norvégiens sont assez terre à terre, naturels et modestes.
La Norvège est un pays où la hiérarchie est très peu présente, même sur le lieu de travail.
Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Autriche
Pour les emplois peu qualiés, après la publication de l’ore d’emploi dans un journal ou en ligne, les premiers contacts se font par téléphone.
Toutefois, les candidatures en ligne sont de plus en plus fréquentes.
Essayez d’obtenir un rendezvous pour un entretien.
Lorsque l’entreprise aura fait passer un entretien à tous les candidats, elle vous informera des résultats du vôtre.
Pour les emplois qualiés, vous devez envoyer une lettre de motivation et votre CV à l’entreprise.
Lorsque l’entreprise aura analysé toutes les candidatures écrites, elle présélectionnera des candidats qu’elle invitera à un entretien.
Si vous postulez à une fonction dirigeante, vous pourriez être invité à une évaluation.
Lorsque vous contactez une entreprise par téléphone, il importe que vous connaissiez le nom de votre interlocuteur.
Vous devez l’appeler par son nom.
Préparez une présentation brève, claire et personnelle.
Expliquez pour quel type d’ore d’emploi vous appelez et essayez d’obtenir un rendezvous pour passer un entretien.
Évitez d’appeler depuis un endroit bruyant ou que des personnes vous parlent pendant votre appel.
Assurezvous d’éviter ces désagréments surtout si vous appelez avec votre téléphone portable.
Les lettres de motivation sont généralement imprimées via l’ordinateur.
Votre candidature écrite contient toujours une lettre de motivation formelle dans la- quelle vous indiquez l’emploi auquel vous postulez.
Assurezvous de mentionner correctement dans cette lettre le nom et l’adresse de la personne de contact.
Votre CV doit être bref, direct, chronologique, synoptique et complet.
Un prol personnel adapté à l’ore d’emploi et des copies de vos attestations doivent être joints (par «attestations», nous entendons votre dernière formation professionnelle, vos titres supplémentaires, un certicat d’emploi ou au moins la conr-mation de vos périodes d’emploi).
Tous les titres et certicats doivent être traduits en allemand, sauf si vous postulez à un emploi dans une multinationale.
Les employeurs sont habitués à ce que les candidats joignent leur photo à leur lettre de motivation. Les documents que vous envoyez à l’employeur ne doivent contenir aucune note.
Si vous postulez spontanément auprès d’une entreprise, vous devez être conscient qu’elle peut ne pas avoir besoin de personnel à ce moment précis.
Vous devez donc prendre vous-même l’initiative de vous assurer que, s’il n’y a actuellement aucun emploi vacant, votre candidature sera conservée dans une base de données.
Lorsque l’entreprise a besoin de quelqu’un, le service des ressources humaines commence souvent par consulter cette base de données de candidatures spontanées.
Cette procédure peut prendre trois mois ou plus.
Dans certains cas, il est précisé dans l’ore d’emploi que le contrat prendra cours six mois plus tard.
Les ores pour les emplois peu qualiés sont généralement conclues dans le mois. Une enquête d’AMS Austria de 2006 a montré que 64 % des ores d’emploi trouvent preneur dans le mois et 91 % dans les trois mois.
Si de nombreux candidats sont intéressés par une ore d’emploi, les entreprises ont tendance à organiser des présélections ou à inviter les demandeurs d’emploi à passer un test de connaissance et de compétence (par exemple un test informatisé) avant d’entamer les entretiens.
Les centres d’évaluation sont utilisés couramment pour les postes clés ou de direction.
Les employeurs qui cherchent un nouveau collaborateur veulent que le candidat corresponde le mieux possible au prol qu’ils recherchent et qu’ils ont décrit dans l’ore d’emploi.
Ils attendent des candidats qu’ils montrent en quoi leurs qualications et expérience cadrent avec ce prol.
Les candidats sont également censés aborder leurs forces et faiblesses professionnelles et personnelles pendant l’entretien.
Pendant l’entretien, vous pouvez également vous attendre à des questions sur votre motivation, vos compétences sociales et vos attentes en tant que travailleur.
Il est certain que les employeurs veulent que vous soyez bien informé sur l’entreprise: ce qu’elle fait ou produit, sa taille, s’il s’agit d’une entreprise centralisée ou décentralisée et si elle est établie à l’étranger, son image et sa philosophie.
Un entretien dure environ une heure en moyenne.
Sauf pour les emplois hautement qualiés, l’employeur prend sa décision après un entretien.
Le nombre de collaborateurs de l’entreprise qui participent à l’entretien varie en fonction de la taille de celleci.
Le chef du service pour lequel l’entreprise recrute, le responsable des ressources humaines et un représentant du conseil des travailleurs peuvent participer à l’entretien ou aux tests.
L’employeur lui-même, le chef de service ou le représentant des ressources humaines mène l’entretien.
En matière de communication non verbale, les points importants sont la ponctualité, l’attitude, le contact visuel, les gestes et l’expression faciale.
N’hésitez pas à accepter un café, un thé ou une boisson non alcoolisée si on vous le propose.
Vous ne pouvez pas accepter d’alcool ou de cigarette pendant l’entretien.
Lors d’un entretien normal, il est obligatoire que les questions concernent les conditions telles qu’elles ont été décrites dans l’offre d’emploi et tendent à découvrir si vous disposez des bonnes compétences et qualications pour l’emploi.
té, les mêmes questions devraient être posées à tous les candidats. Toutefois, l’employeur peut demander davantage d’informations sur une base individuelle ou en fonction des réponses personnelles du candidat.
L’employeur devrait rédiger un rapport reprenant un résumé de l’entretien ou quelques mots clés.
La législation fédérale sur l’égalité de traitement proscrit la discrimination sur la base de l’âge, du sexe, de la religion, de l’orientation sexuelle ou de l’origine ethnique.
La chambre des employés arme n’avoir aucune expérience de questions pièges ni aucune preuve qu’elles sont utilisées. Néanmoins, l’impression générale est que les employeurs n’ont pas conscience de poser des questions interdites.
Vous aurez normalement l’occasion de négocier votre salaire et vos conditions de travail.
Cela n’est pas possible pour les emplois publics, régis par des barèmes fixes.
Votre contrat est établi conformément aux conditions de base des conventions collectives de travail qui ont été inscrites dans les lois sur le travail.
En général, votre salaire est exprimé en montant mensuel, congés payés et prime de n d’année compris.
Vous devrez négocier individuellement les autres avantages extralégaux.
Pour certains emplois, l’employeur vous orira une rémunération minimale fixe à laquelle s’ajoute une rémunération variable dépendant de vos performances ou résultats.
Il est également très fréquent de proposer un salaire minimal bas dans les emplois où les pourboires sont très courants (par exemple dans les chambres d’hôtes, les
En ce qui concerne les conditions de travail, vous aurez souvent l’occasion de négocier vos heures de travail, la flexibilité concernant les heures et lieux de travail, l’adaptation de votre temps de travail aux disponibilités de la crèche (école maternelle), etc.
Vous devez négocier votre salaire et vos avantages extralégaux avec le chef du service dans lequel vous travaillerez.
Le contrat de travail, comprenant tous les accords que vous avez négociés, est établi par le service des ressources humaines de l’entreprise.
Ce contrat peut comprendre une période d’essai d’un mois au plus.
Il est absolument hors de question de refuser de le faire, mais l’employeur doit vous payer cette journée.
Si vous pouvez prouver que votre situation financière est dicile, les employeurs du secteur public pourraient vous orir une aide financière pour la procédure de candidature.
L’employeur attend de vous que vous contactiez l’entreprise par téléphone après un certain temps pour vous enquérir des résultats de l’entretien.
Les entreprises ne prendront pas toujours ellesmêmes l’initiative de vous informer des résultats.
Si les résultats ne sont pas favorables, vous pouvez demander davantage d’informations.
Si vous pouvez prouver que la loi sur l’égalité des chances n’a pas été respectée, une intervention ocielle est possible.
Avez-vous besoin de références?
Il est normal d’avoir des références d’anciens employeurs.
Ils peuvent conrmer vos qualications et votre expérience.
La référence doit être traduite en allemand.
Vous devez remettre à l’entreprise, au plus tard pendant l’entretien, une copie de votre diplôme le plus récent et le plus élevé.
Certaines professions requièrent un certicat de bonne conduite.
Si ce document est nécessaire, cela sera probablement précisé dans les conditions de l’ore d’emploi.
Faire une bonne impression
Les employeurs accordent énormément d’importance à la ponctualité.
Il n’existe aucune règle générale pour le code vestimentaire et le port de bijoux pour un entretien. Le choix de votre tenue sera dicté par l’emploi, le secteur, la position, le contact avec la clientèle, la mission de représentation, la culture de l’entreprise, etc.
pologNe
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Polonais République parlementaire312 679 k m Varsovie Zloty (PLN)UE+48.pl
Un demandeur d’emploi souhaitant travailler chez un employeur particulier répond habituellement à une ore d’emploi publiée par les services publics de l’emploi (oces de l’emploi régionaux et locaux) ou à une ore diusée dans un journal, à la radio, sur l’internet, etc.
Les candidats choisis doivent habituellement attendre jusqu’à un mois.
Après avoir trouvé une ore d’emploi qui l’intéresse particulièrement, le demandeur d’emploi doit suivre les instructions données dans l’ore.
L’employeur demande habituellement que le formulaire de candidature soit envoyé par courrier électronique ou classique.
L’étape suivante consiste à informer les candidats présélectionnés par courrier électronique ou par téléphone.
Lorsqu’il est demandé aux demandeurs d’emploi de postuler par voie électronique, ils doivent s’assurer que l’employeur sait à quelle ore ils répondent.
Le mieux est d’indiquer cette information dans le champ «Objet» du courrier électronique.
Le formulaire de candidature doit être rédigé de façon logique et chronologique, de sorte qu’il soit facile à lire et à comprendre.
Il doit également être bref (une page au maximum pour la lettre de motivation et deux pages au maximum pour le CV).
Ils doivent être prêts à noter toutes les informations nécessaires que l’employeur pourrait leur donner.
Lorsqu’il postule spontanément, le demandeur d’emploi doit remettre un CV et une lettre de motivation correcte.
Il doit également être prêt pour un entretien spontané.
sa formation et de son expérience professionnelle en détail et à mettre en avant ses points forts.
Il convient de présenter les documents pertinents, si possible originaux.
La procédure la plus courante consiste à montrer les documents originaux accompagnés d’une photocopie que le candidat joindra à ses CV et lettre de motivation. L’employeur pourrait demander au candidat de conrmer l’authenticité de la copie en la signant.
La règle générale à respecter lorsque vous posez votre candidature est de vous présenter de telle manière que l’employeur souhaite vous recevoir pour un entretien et finalement vous proposer un poste dans l’entreprise.
Cela signie que l’employeur recherche une personne qui dispose des compétences, des qualications et d’une expérience adéquates. Par ailleurs, la plupart des employeurs recherchent des personnes communicatives ayant une attitude positive à l’égard du poste.
C’est assurément le représentant de l’employeur qui mène l’entretien, mais il s’agit d’une réunion entre deux ou plusieurs personnes, et de nombreux éléments dépendent donc des interlocuteurs, par exemple la qualité de l’ambiance, l’implication et l’instauration d’une communication créative.
Tous les aspects du dossier, y compris la publication de l’ore d’emploi et l’entretien, sont clôturés lorsque l’emploi vacant est pourvu.
Trouver la bonne personne prend du temps, et le processus de recrutement n’est donc pas bouclé après une seule réunion.
La communication verbale et la communication non verbale sont très importantes pendant l’entretien.
En faisant passer les entretiens, les employeurs recherchent habituellement des personnes sachant faire passer leurs idées — donc des personnes qui communiquent avec aisance.
Pendant le premier entretien, vous pouvez poser des questions, par exemple sur les conditions de travail, l’étendue des responsabilités ou la culture d’entreprise.
La personne qui mène l’entretien permet généralement au candidat de poser ses questions à la n de l’entretien.
En général, chaque entretien présente une structure spéci-que:
I. Introduction La première partie de l’entretien est d’ordre informatif.
À cette étape, l’objectif principal de la personne qui mène l’entretien est de donner des informations au candidat sur l’organisation de la réunion, le poste, l’étendue des responsabilités.
Les questions sont ici principalement factuelles.
V. Résumé — n de l’entretien À ce stade, les candidats peuvent poser des questions sur des éléments qui n’ont pas encore été abordés et qu’ils estiment importants.
Il s’agit, dès lors, d’une étape de synthèse.
L’employeur attend généralement que le candidat présente les caractéristiques suivantes pendant l’entretien:•implication;•créativité;•communicabilité;•professionnalisme;•respect de soi.Les sujets abordés pendant l’entretien seront pour 20 % des sujets non professionnels et pour 80 % des sujets professionnels.
Il existe en Pologne des lois contre la discrimination sur la base du sexe, de l’âge, du handicap, de la race, de l’origine ethnique, de la nationalité, de l’orientation sexuelle, des convictions politiques ou religieuses ou de l’appartenance à un syndicat.
Pendant l’entretien, le candidat doit répondre à toutes les questions.
Il a toutefois le droit de refuser de répondre à des questions discriminatoires.
Un contrat de travail est un type de contrat très populaire en Pologne. Il s’agit également du contrat le plus favorable en ce qui concerne les droits supplémentaires, à savoir les droits du travailleur.
L’employeur est tenu:•de fournir une présentation honnête des exigences concernant l’offre d’emploi;•de traiter tous les candidats sur un pied d’égalité;•de s’abstenir de faire divulguer à un travailleur des informations protégées par la loi;•de garantir la confidentialité des informations obtenues.
Durant ses congés, le travailleur reçoit le salaire normal convenu dans le contrat de travail.
Vous pouvez vous attendre à une enveloppe salariale attrayante conforme à votre formation et à votre expérience, comprenant des avantages extralégaux tels que des chèques-repas, un régime d’assurance retraite, une assurance santé, une prime de n d’année, une prime à la réalisation de résultats et de performances spéciques ainsi qu’un incitant au développement personnel, surtout si vous travaillez dans le secteur privé.
Vous devez dès lors vous préparer au côté gênant de cette distinction.
Si vous postulez à un emploi dans le secteur privé, il est intéressant de négocier des avantages spéciaux, mais si vous souhaitez travailler dans le secteur public, vous n’aurez pas l’occasion de le faire.
Le processus de recrutement varie en fonction de la taille de l’entreprise et de l’emploi auquel vous postulez.
Il peut comprendre peu d’étapes, mais vous serez informé à ce propos lors de votre premier entretien.
Aucune disposition légale ne régit le remboursement des frais encourus pour se rendre à l’entretien, et le candidat doit donc négocier ce point de façon distincte avec chaque employeur.
En règle générale, les frais ne sont pas remboursés par l’employeur.
Les employeurs polonais préfèrent demander une période d’essai d’un mois plutôt que de vous demander de travailler une journée à l’essai.
Il est possible de refuser, mais cela pourrait conduire l’employeur à mettre un terme au processus de recrutement du candidat.
En Pologne, vous n’avez normalement pas besoin de références.
Par contre, il est intéressant d’apporter par écrit la conrmation de vos précédentes périodes d’emploi et des documents liés à votre formation.
Si vous souhaitez tout de même fournir des références, vous pouvez bien sûr le faire.
Dans ce cas, nous vous conseillons de citer vos anciens employeurs ou professeurs.
En Pologne, vous n’avez normalement pas besoin de lettre de recommandation.
Ce genre de lettre peut toutefois vous aider si elle est rédigée par un employeur important.
Joignez à votre CV les copies de vos titres, diplômes, etc. Les employeurs les prennent en considération pour décider s’ils vous inviteront ou non à un entretien.
Faire une bonne impression
La première impression est importante.
Respectez les bonnes manières:•Si vous téléphonez, présentez-vous, expliquez qui vous êtes et le motif de votre appel.•Si vous envoyez un courrier électronique, adressez-le à «Madame, Monsieur».
•Soyez flexible (adaptez votre emploi du temps aux exigences de l’employeur).•Demandez si vous devez confirmer votre venue à l’entretien (surtout si celuici a lieu un mois plus tard).
Préparezvous pour l’entretien:•Informez-vous sur l’entreprise pour laquelle vous souhaitez travailler.•Préparez quelques questions concernant votre futur poste. •Soyez toujours à l’heure.
Respectez le programme de votre examinateur.•Si un imprévu vous empêche de vous présenter à l’entretien, n’oubliez pas d’appeler pour vous excuser et prendre un nouveau rendezvous, et assurezvous de pouvoir être présent cette fois.•Vous êtes censé être présent physiquement à l’entretien.
Les autres formes d’entretien ne sont pas courantes en Pologne: l’employeur attend un entretien face à face.
•peu de bijoux (évitez les boucles d’oreilles à breloques ou une surabondance de bracelets); •mieux vaut ne pas porter de bijoux plutôt que des bijoux de pacotille; •coiffure professionnelle; •pas d’exagération pour le maquillage et le parfum; •ongles propres, bien manucurés; •porte-documents ou serviette.
Par ailleurs:•ne donnez pas l’impression d’être intéressé uniquement par le salaire.
•ne mâchez pas de chewing-gum et évitez de sentir la cigarette;•évitez que votre téléphone portable sonne pendant l’entretien (s’il sonne, présentez vos excuses briève- ment et ignorez-le).
Langue ocielle Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Portugais République parlementaire92 345 k m Lisbonne Euro (EUR)UE+351.pt
Procédures de candidature habituelles au Portugal
La procédure de candidature la plus courante consiste toujours à répondre à une ore d’emploi spécique, diusée dans les journaux (quotidiens et hebdomadaires) ou par d’autres médias, tels que les agences pour l’emploi, les agences de travail intérimaire et de placement privées, les associations professionnelles et syndicales, les supermarchés, les municipalités, les paroisses, d’autres bâtiments publics et, de plus en plus, les banques d’emplois disponibles sur l’internet.
La méthode de réponse peut varier: par courrier postal, courrier électronique ou téléphone.
Toutefois, de nombreuses autres procédures sont de plus en plus utilisées, impliquant des techniques plus proactives:•envoyer des candidatures spontanées auprès de certaines entreprises;•passer des petites annonces, dans les journaux et revues ou par le biais d’autres canaux: les supermarchés, les associations professionnelles, les syndicats ou les fédérations d’employeurs, les pages jaunes (surtout si vous êtes indépendant), etc.;•s’inscrire auprès d’une agence pour l’emploi (service public de l’emploi);•s’inscrire auprès d’agences de placement privées ou d’agences de travail intérimaire;•publier son CV dans les principales banques d’emplois sur l’internet, auprès des cellules emploi des universités, sur les sites internet des associations professionnelles et, de plus en plus, sur Facebook et d’autres outils de réseau social, principalement ceux consacrés aux contacts professionnels, sur l’internet;•certaines grandes entreprises diffusent leurs propres offres d’emploi sur l’internet ou disposent d’une banque de CV en ligne où les demandeurs d’emploi peuvent déposer directement leur candidature;•pour des fonctions artistiques et/ou certains postes hautement qualifiés (par exemple les architectes), composer un portfolio, créer une page web personnelle et la mettre en ligne sur l’internet.
Dans un pays où plus de 90 % des entreprises sont de petite taille, les contacts personnels, par le biais des amis, de la famille et/ou des ex-collègues, constituent toujours le meilleur moyen d’être informé des perspectives d’emploi et d’entrer en contact avec un employeur potentiel (puisque ces personnes font oce de références positives).
En d’autres termes, si vous disposez d’un réseau social au Portugal, vous devriez le mettre à prot.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en service du travailleur varie considérablement en fonction de l’urgence pour l’employeur de pourvoir au poste, de la nature plus ou moins saisonnière ou temporaire de l’emploi, de la ra-
Bien qu’un nombre considérable d’ores d’emploi indiquent qu’il doit être pourvu au poste «dès que possible», gardez toujours à l’esprit que le processus de sélection prend du temps, en moyenne peut-être deux à trois mois.
Pour les emplois moins qualiés ou les emplois temporaires auxquels il est facile de pourvoir au niveau local, le délai peut être considérablement réduit, atteignant parfois moins d’une semaine.
Voici les étapes les plus courantes pour postuler à un emploi au Portugal.•Sélectionnez les offres d’emploi convenant le mieux à votre profil et à vos attentes, ou les entreprises auprès desquelles vous souhaitez postuler.•Préparez votre CV (si possible en portugais). Celuici doit être clair et concis (pas plus de 2 pages) et adapté à chaque circonstance, aux exigences de l’emploi et/ou aux besoins de recrutement de l’entreprise.•Écrivez une lettre de motivation.•Répondez aux offres d’emploi et/ou postulez spontanément en envoyant votre lettre de motivation (par
courrier classique ou électronique), accompagnée d’un CV (en fonction des exigences de l’offre); si nécessaire, vous pouvez également répondre par téléphone.•Vérifiez que l’employeur a bien reçu votre candidature et/ou (à la suite d’une candidature spontanée) téléphonez pour tenter d’obtenir un rendezvous pour un entretien ou attendez que l’employeur vous propose un rendezvous pour un entretien.•Préparez-vous pour l’entretien.•Si vous êtes choisi, négociez vos conditions contractuelles (habituellement au cours d’une seconde réunion).
Si vous répondez à une ore d’emploi par courrier électronique, écrivez votre lettre de motivation dans le corps du message, pas en pièce jointe.
Seul le CV peut être attaché en pièce jointe, pour autant que vous l’annonciez dans la lettre.
Lorsque vous répondez à une ore d’emploi par écrit, la première chose à faire est de tenir compte de la date limite de dépôt des candidatures et de la respecter.
Si vous répondez à une boîte postale (rappelez-vous que la plupart des ores d’emploi ne mentionnent pas le nom de l’employeur), essayez de vous assurer que votre courrier sera acheminé dans un délai de cinq jours.
Si vous répondez directement à l’employeur, posez également votre candidature le plus rapidement possible an qu’elle
Un entretien de sélection ne devrait jamais durer plus de 45 minutes, mais il peut être plus court.
L’inclusion de tests dans la procédure de présélection dépendra de leur type et de leur diversité. Très souvent, ces tests prennent une demi-journée, pauses comprises.
employeurs au Portugal sont de petites entreprises, qui, en règle générale, ne sont par ailleurs pas soumises à l’indexation.
Avez-vous besoin de références?
Une copie de votre diplôme sera nécessaire à un moment donné.
Munissez-vous de préférence d’une copie supplémentaire pour l’entretien.
Bien que les lettres de recommandation puissent être vues comme un avantage supplémentaire, il n’est pas d’usage au Portugal de les parcourir et de vérier les références (contrairement à ce qui se fait dans d’autres pays européens).
Leur valeur est donc relative.
Toutefois, les employeurs augmentent leurs exigences.
Faire une bonne impression
Ne vous laissez pas décourager par ce genre de considérations.
Aujourd’hui, ils font généralement passer le premier entretien par téléphone.
Quant aux candidats, ils doivent mentionner dans leur CV toutes leurs qualités personnelles et professionnelles, ainsi que leurs connaissances et compétences, an que l’employeur puisse décider s’ils satisfont ou non aux exigences de l’emploi vacant.
Un entretien téléphonique dure environ 10 à 15 minutes.
De nombreux demandeurs d’emploi ont ten- dance à écrire sur leur CV ce que l’employeur souhaite y trouver.
Pendant l’entretien, l’employeur se concentre sur les compétences communicationnelles tant verbales que non verbales.
Il existe une législation antidiscrimination en Roumanie.
Parfois, vous serez informé dans les deux cas, que vous soyez accepté ou refusé, mais ce n’est pas l’usage.
La ponctualité est assez importante, mais l’employeur peut comprendre que vous ayez quelques minutes de retard si vous avez une bonne raison.
Vous pouvez alors demander un nouveau rendezvous, qui vous sera accordé à la discrétion de l’employeur.
Seules les grandes entreprises, telles que les multinationales, utilisent la visioconférence.
Choisissez une tenue vestimentaire convenable et décente pour l’entretien.
Pour réussir, un candidat doit se montrer tout à fait raisonnable et sincère.
Langues ocielles
Régime politique
Allemand, français, italien, romanche République fédérale parlementaire41 284 k m Berne Franc suisse (CHF)
Supercie Capitale Monnaie Membre de l’UE, de l’EEE ou de l’AELE Indicatif téléphonique Suxe internet
Procédures de candidature habituelles en Suisse
Voici les étapes les plus courantes dans la recherche d’un emploi: étudier l’ore d’emploi (publiée dans les journaux ou sur l’internet), chercher de la documentation sur l’entreprise, réécrire votre curriculum vitae et votre lettre de motivation et vous préparer au premier entretien et aux suivants.
La procédure la plus courante dans le recrutement d’un nouveau collaborateur — pour les prols spécialisés et les fonctions de direction — consiste à utiliser un formulaire de candidature.
Pour les prols moins qualiés, plusieurs procédures de candidature sont possibles.
Les contacts initiaux se font généralement par téléphone ou par internet.
Si vous postulez par internet, soyez attentif à la qualité des documents que vous
Le temps qui s’écoule entre le dernier entretien et le moment de l’entrée en service dépend beaucoup du type d’emploi auquel vous postulez, des qualications que l’entreprise recherche et du besoin qu’elle a de trouver un nouveau collaborateur. Ce délai oscille entre une semaine pour un emploi dans l’hôtellerie ou la restauration à plusieurs semaines pour des fonctions dirigeantes dans l’administration publique ou une multinationale.
Comment vous préparer à l’entretien
Durant l’entretien, l’employeur s’intéresse beaucoup à la motivation dont les candidats font preuve et aux questions qu’ils posent, à leurs compétences communicationnelles non verbales, à leur connaissance de l’entreprise et de la fonction et à leurs attentes salariales.
Il se peut que les candidates doivent répondre à des questions sur leur situation familiale.
En fonction des qualications requises pour l’emploi et selon que l’entreprise dispose d’un service de ressources humaines, deux ou trois personnes assistent à l’entretien.
Dans les petites entreprises, il se peut que l’employeur en personne se charge de l’entretien.
Les procédures de candidature comprennent habituellement au moins deux entretiens, chacun durant en moyenne 90 minutes (moins d’une heure pour les emplois moins qualiés).
En matière de communication verbale et non verbale, les examinateurs prêtent attention à votre maîtrise de la langue utilisée dans le cadre du poste, à votre tenue vestimentaire, à votre politesse, au ton de votre voix pendant l’entretien et au respect que vous témoignez à vos interlocuteurs.
Ne buvez pas, ne mâchez pas de chewing-gum et ne fumez pas pendant l’entretien, et refusez ce genre de choses si on vous les propose.
Il n’est pas acceptable d’orir des cadeaux aux examinateurs.
Pendant le premier entretien, vous pouvez demander si vous pouvez
prendre des notes. Pour ce qui est de poser vous-même des questions, attendez que l’examinateur vous y invite.
En Suisse, il est très courant de demander aux personnes de votre réseau personnel si elles connaissent quelqu’un dans l’entreprise qui peut vous informer à propos des ores d’emploi et des besoins en personnel.
Vous pourrez écrire une lettre de candidature simple en vous basant sur ces informations.
La structure d’un entretien est très spécique: l’examinateur se présente, dénit l’agenda de l’entretien et ses objectifs, fait une brève présentation de l’entreprise et du poste proposé.
Il demande ensuite au candidat de se présenter et d’exposer ses motivations pour le poste.
Ensuite, des questions sont posées pour obtenir des détails sur divers sujets.
À la n de l’entretien, il est demandé au candidat d’exprimer ses attentes salariales et, s’il est toujours intéressé par le poste, un nouvel entretien peut être planié.
L’ambiance qui règne pendant l’entretien varie fortement d’une entreprise à l’autre.
En général, si l’examinateur est un professionnel des ressources humaines, il parviendra à mettre le candidat à l’aise et à obtenir les informations requises.
En dénitive, ce que veut l’examinateur, c’est recruter un nouveau collaborateur qui réponde le mieux possible aux besoins de l’entreprise.
Les examinateurs ne veulent pas commettre d’erreurs. Ils attendent du candidat qu’il soit honnête.
Pendant l’entretien, le candidat doit faire preuve d’un réel intérêt pour le poste, se montrer franc et honnête et écouter attentivement.
Dans certaines entreprises, l’attitude de l’employeur à votre égard consiste encore à vous considérer comme la personne qui cherche un emploi et à estimer que vous devriez être reconnaissant à l’examinateur de vous inviter.
En fait, si le candidat a les bonnes compétences et qualications pour le poste, c’est lui qui a l’avantage.
Gardez cela à l’esprit lorsque vous négocierez votre salaire et vos conditions de travail.
La Suisse a une législation sur l’égalité de traitement entre hommes et femmes. Assurezvous d’être bien préparé à l’entretien et de pouvoir donner des réponses positives à des questions sur des sujets délicats ou épineux.Votre sexualité, votre intention de vous marier, vos convictions politiques, votre salaire précédent, votre état de santé ou une éventuelle démission forcée d’un précédent emploi sont des sujets considérés comme étant strictement privés.
Toutefois, il se peut que certains employeurs demandent à une candidate quels sont ses projets familiaux.
L’examinateur attendra de vous que vous répondiez à toutes les questions.
Renseignez-vous sur l’entreprise auprès de laquelle vous postulez et assurezvous d’en savoir un peu plus sur la composition du comité de direction, le nombre approximatif de salariés, le secteur économique dans lequel l’entreprise opère, ses concurrents et ses clients.
Renseignez-vous également sur la politique environnementale de l’entreprise, sur sa position à l’égard du commerce équitable et sur l’existence d’une charte sociale ou éthique au sein de celleci.
Essayez d’en apprendre davantage sur l’image de l’entreprise en général et sur son image en tant qu’employeur.
Les questions les plus courantes auxquelles vous pouvez vous attendre à propos de vos compétences personnelles sont des questions concernant vos points forts et vos points faibles, votre flexibilité et votre mobilité géographique, votre disponibilité et vos prétentions salariales.
Bien entendu, l’examinateur vous posera des questions dont le but est de vérier si vos réponses sont sincères.
Il est dès lors important que vous donniez toujours des exemples spéciques de situations en rapport avec les réponses demandées et qui prouvent que vous avez réellement l’expérience de ces situations. Si
le poste requiert de connaître plusieurs langues, il se peut que les examinateurs passent d’une de ces langues à l’autre pendant l’entretien.
Soyez donc honnête lorsque vous indiquez votre niveau de maîtrise d’une langue sur votre curriculum vitae.
Négociez vos avantages
Pour pouvoir négocier un bon contrat et des conditions de travail agréables, vous devez bien connaître les usages en vigueur dans le secteur concerné et ne pas vous montrer trop gourmand ou tatillon dans vos exigences, que ce soit pour le salaire ou les conditions de travail.
Vous n’aurez pas beaucoup de latitude pour négocier votre salaire dans les secteurs où celuici est convenu ociellement, comme le secteur public ou semi-public.
Si ce salaire ne vous convient pas, vous avez la latitude de négocier une augmentation d’environ 5 à 10 %.
Pour les fonctions dirigeantes, c’est souvent le candidat qui formule la première proposition de salaire.
Il est important que vous connaissiez bien le secteur et les pratiques de l’entreprise pour formuler une proposition acceptable.
Rappelez-vous également qu’il existe d’importantes diérences salariales entre les régions suisses.
Dans de nombreuses entreprises, les femmes sont payées au moins 15 % de moins que les hommes.
Vous ne devrez que rarement discuter d’un treizième mois de salaire, celuici étant considéré comme une partie normale de votre rémunération.
Certaines entreprises vous oriront même un quatorzième mois de salaire.
Vous ne recevrez des primes que si vous atteignez vos objectifs.
Les avantages extralégaux que vous pourrez le plus souvent négocier sont la prise en compte d’une partie de votre trajet comme temps de travail, le paiement de votre assurance médicale, une contribution plus élevée de l’employeur à un fonds
de retraite et un véhicule de société. Tous ces avantages sont négociables à l’exception de ceux qui ont déjà été négociés dans le cadre des conventions collectives conclues entre les associations patronales et les syndicats.
En général, sachez que le salaire en Suisse est assez élevé mais n’inclut pas beaucoup d’avantages extralégaux.
Les seules exceptions à cette règle générale sont les postes supérieurs de direction.
Dans les petites entreprises, vous devrez négocier directement avec le patron.
Dans les grandes entreprises, c’est le directeur des ressources humaines qui s’occupe de ces négociations.
Sachez toutefois que les fonds disponibles pour les salaires font toujours l’objet de contraintes budgétaires, ce qui réduit la marge de manœuvre de l’entreprise.
Il est fréquent que les personnes peu qualiées soient prises à l’essai.
Les essais d’une journée sont très fréquents en particulier pour les emplois dans l’hôtellerie et le nettoyage.
Si vous refusez de vous soumettre à cet essai, vous pouvez être certain que vous n’aurez pas le poste.
Les essais doivent être payés, et vous ne pouvez les refuser que si l’employeur vous demande de les eectuer à titre gratuit.
Les évaluations, bien qu’elles soient aussi des tests, peuvent prendre un ou deux jours, mais ne sont pas rémunérées.
Tout contrat commence par une période d’essai, qui fait souvent oce de test.
Aucune durée minimale n’est fixée pour la période d’essai, mais elle peut s’étendre au plus sur trois mois.
Vous pouvez démissionner ou être licencié immédiatement pendant cette période d’essai pour autant que les préavis contractuels soient respectés.
Les frais que vous encourez pendant la procédure de candidature ne feront l’objet d’aucune indemnisation, sauf dans le cadre de certains services publics de l’emploi.
Les résultats de l’entretien sont communiqués par téléphone, courrier postal ou courrier électronique. Vous ne pouvez consi-
dérer que la procédure est conclue que lorsque vous aurez reçu une conrmation écrite de votre futur employeur.
Avez-vous besoin de références?
Ne mentionnez jamais de références ou de lettres de recommandation dans votre lettre de motivation ou votre curriculum vitae.
Toutefois, si l’examinateur vous le demande, vous devez être en mesure de donner les noms de personnes pouvant faire oce de références.
Les lettres de recommandation sont très rarement utilisées.
Un employeur pourrait vous demander ce genre de lettres si vous postulez à un emploi de domestique, mais ce n’est absolument pas certain.
L’employeur utilisera les informations que vous avez données à propos de vos personnes de référence pour les contacter et vérier qu’elles vous connaissent bien.
Si, à l’issue du processus de recrutement, vous n’obtenez pas le poste, l’employeur vous remettra ces informations.
D’anciens employeurs, supérieurs ou collègues peuvent tous faire oce de personnes de référence pour votre nouvel emploi.
Les résultats seront les plus probants si vos références peuvent étayer leur témoignage par des faits et par de bonnes pratiques.
Mentionnez uniquement des références avec qui vous entretenez des relations professionnelles, jamais des amis.
Avant de pouvoir entrer en service, vous devrez fournir une copie de votre titre (diplôme) le plus élevé.
Vous devrez souvent joindre une copie de ce document à votre lettre de motivation, surtout lorsque ce point est précisé dans la description du poste vacant.
Pour certaines professions, vous devrez fournir un certicat de bonne conduite.
Il est courant de demander un tel document pour des postes de policier ou d’agent de sécurité, par exemple.
Souvent, cette condition est déjà précisée dans l’ore d’emploi.
Faire une bonne impression
Pour faire une bonne impression, rappelez-vous ce qui suit:•Soyez ponctuel.
Si possible, veillez à arriver un peu à l’avance au rendez-vous.
Vous pouvez attendre de l’employeur qu’il soit également à l’heure.•Confirmez toujours votre venue par téléphone.
Vous ne pourrez changer le moment du rendezvous que dans des cas exceptionnels.
Si vous devez reporter l’entretien pour une bonne raison, essayez de le reprogrammer dans les deux ou trois jours.•Le code vestimentaire pour un entretien est fonction du secteur et du poste.
Renseignez-vous au préalable afin d’adopter le code vestimentaire attendu pour l’entretien.
Veillez à ne pas être trop «habillé(e)».
Les bijoux et vêtements tapageurs ne sont admis que pour des postes très particuliers, tels que vendeuse de bijoux ou de produits de luxe.•L’employeur ne s’attend pas à ce que vous demandiez un suivi de l’entretien ou les résultats des tests, mais vous pouvez toujours le faire et voir comment il réagit.
Slovène République parlementaire20 273 k m Ljubljana Euro (EUR)UE+386.si
Procédures de candidature habituelles en Slovénie
Les employeurs sont légalement tenus de notier tous les emplois vacants à l’Oce pour l’emploi de Slovénie (OES).
La plupart des employeurs utilisent les services électroniques: ils notient l’ore d’emploi en ligne à l’OES.
Ils peuvent également notier leurs emplois vacants à l’OES par courrier.
Lors de la procédure de notication, il est demandé aux employeurs — il s’agit d’une des questions posées sur le formulaire de vacance — s’ils souhaitent recruter des ressortissants des pays de l’UE/de l’EEE ou de pays tiers.
Les ores d’emploi notiées sont publiées sur les panneaux d’achage de l’Oce pour l’emploi.
Les vacances pour lesquelles l’employeur demande une publication dans les médias sont publiées au niveau national sur le site internet de l’OES, sur le portail d’EURES et dans d’autres médias.
Les demandeurs d’emploi peuvent s’inscrire dans une base de données de CV de l’Oce pour l’emploi, qui permet aux employeurs de contacter des candidats qui conviennent.
De nombreux employeurs slovènes diusent également leurs ores d’emploi dans des journaux quotidiens ou régionaux et à la radio, sur l’internet, etc. La plupart des ores sont publiées dans des hebdomadaires et dans les suppléments des principaux journaux slovènes.
De nombreuses entreprises cherchent également de nouveaux collaborateurs par le biais de leur site internet et sur les portails d’agences dont la mission, sur la base d’un contrat de concession, est de trouver un emploi aux demandeurs d’emploi et de fournir de la main-d’œuvre aux employeurs, y compris des emplois occasionnels et temporaires pour les lycéens et les étudiants du supérieur.
Les candidats peuvent envoyer leur candidature directement à l’employeur par courrier électronique, par télécopie ou par courrier classique.
Ils doivent généralement joindre des copies de leurs diplômes et titres, et les employeurs leur demandent d’avoir des références.
L’employeur choisit les candidats les plus adéquats parmi les candidatures reçues, et ceux-ci sont ensuite invités à un entretien.
Si le candidat habite loin des bureaux de l’employeur, l’entretien peut se faire par téléphone.
L’employeur aborde également le contenu du contrat de travail avec les candidats qui conviennent.
Le contrat peut également être envoyé par courrier électronique ou par télécopie au travailleur pour qu’il l’examine.
La venue du candidat en Slovénie peut ensuite être organisée.
Ensuite, l’employeur et le travailleur conrment le contrat.
L’employeur doit inscrire le travailleur au système de sécurité sociale dans les huit jours suivant son entrée en service.
Il est d’usage d’envoyer une lettre de motivation et un CV pour postuler à un emploi en Slovénie.
De manière générale, votre lettre de motivation doit éveiller susamment l’intérêt de l’employeur potentiel pour qu’il ait envie d’examiner votre
candidature plus en détail et, avec un peu de chance, vous invite à passer un entretien.
Toutefois, votre lettre de motivation ne doit pas contenir trop de détails sur votre expérience et vos qualications, informations qui sont données dans le CV.
Les employeurs préfèrent généralement que les candidatures leur soient envoyées directement.
Après les avoir examinées, ils essaient de contacter les personnes présélectionnées, qui sont invitées par courrier électronique, par téléphone ou par courrier classique à passer un entretien.
Dans certains cas, une réunion peut être organisée entre l’employeur et les travailleurs auprès de l’Oce pour l’emploi, en particulier si les employeurs sont slovènes ou les candidats transfrontaliers (italiens ou autrichiens).
En Slovénie, les entretiens sont un élément classique de la procédure de sélection pour les emplois de tous les niveaux de qualication.
Pendant l’entretien, le recruteur se concentrera sur l’expérience, la motivation et les compétences sociales interpersonnelles du candidat.
Le recruteur veut avoir un portrait complet de la personne qu’il va sélectionner.
Les tests psychologiques, d’intelligence, d’aptitude et psychométriques sont dès lors très utilisés, en particulier pour les postes qui exigent un niveau de qualication élevé.
Le délai entre la publication de l’ore d’emploi et le moment où vous entrez en service dépend de l’employeur et de la date limite de dépôt des candidatures.
Ce délai peut varier de deux semai- nes (au niveau national), puisqu’au moins cinq jours séparent la publication de l’ore et la date limite pour poser sa candidature, à six semaines ou plus au niveau international, lorsque les candidats ont trente jours ou plus pour se manifester.
Idéalement, le contenu de la candidature reète les exigences du poste.
Le premier contact se fait généralement par téléphone, par courrier électronique, par courrier classique ou par télécopie.
Les informations à donner dans le CV dépendent beaucoup de ce que le poste suppose.
Voici quelques-uns des éléments qu’il doit contenir:•un curriculum vitae (CV) est un outil de marketing essentiel.
Votre CV vous permettra de vous mettre en
valeur.
Lorsque vous rédigez votre CV, examinez-le en adoptant le point de vue de l’employeur.
Il compren- dra au maximum deux pages A4, l’idéal étant une seule page.
Pour postuler à un emploi, vous rédigerez en règle générale une lettre de motivation.
Celle-ci doit être concise, facile à lire, claire et structurée (introduction, corps, conclusion).
Elle doit contenir les informations suivantes: •en haut de la lettre: vos coordonnées (nom complet, date de naissance, numéro de téléphone et adresse électronique), le nom et l’adresse de l’employeur, la date;•dans l’introduction: la formule de salutation, l’emploi auquel vous postulez, le média par lequel vous avez eu connaissance de l’offre, pourquoi vous convenez, ce que vous pouvez offrir à l’employeur; •dans le corps de la lettre: votre formation, vos connaissances linguistiques, votre expérience professionnelle, vos domaines particuliers de compétence, des informations sur votre carrière (joignez les copies de vos diplômes et titres et mentionnez les noms de vos références);•dans la conclusion: la formule de politesse, votre signature et la liste des annexes.
À la n de la lettre, il est d’usage que le candidat indique qu’il aimerait être invité à passer un entretien.
Les candidatures sont généralement écrites en slovène, mais elles peuvent également l’être dans d’autres langues, le plus souvent en anglais, en allemand ou en italien, pour les ressortissants étrangers, en particulier pour les postes transfrontaliers.
Le curriculum vitae Europass est de plus en plus utilisé. Si vous postulez depuis l’étranger, ce document est le mode de candidature le plus courant.
Les employeurs slovènes demandent très rarement une lettre manuscrite.
Si l’employeur demande une candidature manuscrite, celle-ci doit être écrite lisiblement et de manière concise, et contenir tous les éléments mentionnés plus haut.
La candidature doit être brève, directe et professionnelle.
Envoyez cette candidature aux entreprises qui vous intéressent et pour lesquelles vous aimeriez travailler.
Rédiger une candidature spontanée n’est pas facile.
Voici donc quelques suggestions: •«Je suis un de vos clients de longue date et je pense que je connais très bien votre domaine d’activité.
C’est pourquoi j’aimerais travailler pour votre entreprise.» •«Peut-être aurez-vous bientôt besoin d’un nouveau collaborateur ayant mon expérience et mes compétences.
Permettez-moi de me présenter.»
Continuez en vous présentant, en mettant en avant votre for- mation professionnelle, votre expérience, vos compétences, les résultats que vous avez atteints, vos connaissances linguis- tiques.
Selon le droit du travail slovène, les employeurs ne sont pas tenus de répondre aux candidatures spontanées.
candidats devraient ainsi formuler des opinions précises et bien structurées;•dans certains cas, ils devront prouver qu’ils ont le droit de séjourner et de travailler sans restriction en Slovénie.
Les candidats doivent s’attendre à des questions sur leurs objectifs de carrière à moyen et à long terme.
Il est donc essentiel que vous ayez un plan clair concernant votre développement personnel.
Certains recruteurs slovènes attendent de vous que vous formuliez vos attentes salariales.
Attendez-vous à passer deux entretiens lors d’une procédure de recrutement slovène.
Les copies des documents attestant la réussite des études, les diplômes obtenus, les cours et séminaires suivis doivent être jointes à la candidature, s’il s’agit d’une condition obligatoire mentionnée dans l’ore.
Pour certaines professions et certains types d’activités, une copie certiée conforme par un notaire est demandée.
Si rien n’est précisé à ce propos dans l’ore, vous pouvez joindre ces documents spontanément.
Vous pouvez également préciser que les documents seront transmis plus tard si nécessaire.
Il est conseillé aux candidats invités à un entretien de se munir des documents originaux.
Des certicats de vos connaissances linguistiques ou informatiques, des documents concernant votre expérience professionnelle et les résultats que vous avez obtenus à l’un ou l’autre concours sont importants.
Les candidatures en ligne entrent dans l’usage, mais ne vous attendez pas à ce que tous les employeurs slovènes y recourent.
Les agences de placement et certains employeurs qui publient leurs postes vacants en ligne orent la possibilité de remplir le formulaire de candidature en ligne.
Le site internet de l’OES permet également aux demandeurs d’emploi de mettre leur CV en ligne et de faire savoir aux employeurs qu’ils sont disponibles sur le marché de l’emploi.
Si plusieurs candidats conviennent, l’employeur choisit le plus qualié.
L’em- ployeur a la possibilité de conserver dans sa base de données les CV des autres candidats, lesquels pourraient, dès lors, être de nouveau contactés pour les prochaines vacances d’emploi.
Avant l’entrée en service, un contrat d’emploi écrit est conclu avec l’employeur.
Ces contrats peuvent être signés pour une durée déterminée ou indéterminée.
Les employeurs sont tenus, dans les huit jours suivant la date d’entrée en service, d’inscrire leurs collaborateurs dans un régime obligatoire d’assurance pension, invalidité, santé et chômage.
Ils sont également tenus de remettre au salarié une photocopie du document d’inscription, dans les 15 jours suivant la date d’entrée en service.
Le délai minimal pour poser sa candidature au niveau natio- nal est de cinq jours à compter de la date de publication de l’ore d’emploi.
Si les employeurs ont besoin de travailleurs d’autres États membres de l’UE/de l’EEE, ce délai est généralement porté à trente jours.
Les employeurs utiliseront les formulaires de candidature en guise de premier filtre, an de présélectionner des candidats.
Rédigez un nouveau formulaire de candidature pour chaque entreprise; n’utilisez pas de photocopie, puisque chaque entreprise a des exigences spéciques pour des postes bien précis.
La procédure de candidature peut comprendre plusieurs tests, suivis d’un entretien.
La législation en matière d’emploi stipule que l’employeur doit envoyer une réponse à tous les candidats dans les huit jours suivant la sélection du meilleur candidat, mais il ne le fait pas toujours.
Comment vous préparer à l’entretien
Ponctualité: il est important d’arriver à l’heure ou environ cinq à dix minutes à l’avance à l’entretien.
Code vestimentaire adapté: le demandeur d’emploi doit choisir sa tenue vestimentaire en fonction de l’emploi auquel il postule.
Communication positive et cordiale pendant l’entretien.
Documents: on attend de vous que vous ameniez les documents originaux dont vous avez envoyé les copies dans votre candidature.
Prise de renseignements: l’employeur apprécie beaucoup que le candidat montre qu’il connaît l’entreprise pendant l’entretien.
Dans les entreprises plus grandes, c’est généralement le responsable du service des ressources humaines qui mène l’entretien, avec le chef du service où le candidat travaillera.
Dans les entreprises plus petites, c’est généralement le propriétaire qui reçoit les candidats.
Lorsque l’employeur recrute par le biais d’une agence de placement, un spécialiste de cette agence mène l’entretien dans les premières phases du processus de recrutement. Les tests sont généralement organisés en groupes et traités par un psychologue et éventuellement un autre spécialiste des ressources humaines.
Les entretiens sont généralement individuels.
S’il y a un groupe de candidats, une réunion de groupe peut être organisée initialement pour présenter la société et les postes, après quoi chaque candidat passe un entretien individuel.
Habituellement, un seul entretien sut à l’employeur pour se faire une idée du candidat, mais un ou deux entretiens supplémentaires sont parfois nécessaires pour sélectionner la bonne personne.
L’entretien prend généralement quinze minutes, sa durée pouvant varier de quinze à trente minutes.
Communication verbale: •saluez les examinateurs en entrant dans la pièce; •présentez-vous; •essayez de mémoriser les noms des examinateurs; •écoutez très attentivement les questions et réfléchissez à vos réponses; •ne parlez pas de vos problèmes personnels (problèmes familiaux, situation financière, etc.); •évitez les mots exprimant l’insécurité tels que «peutêtre», «je ne suis pas sûr», «je vais y réfléchir», etc.; •parlez de vos bonnes expériences au travail; •montrez votre intérêt pour le poste et pour l’entreprise; •ne dénigrez jamais vos précédents employeurs.
•établissez un contact visuel avec votre interlocuteur sans le dévisager; •présentez une expression faciale cordiale et positive; •asseyez-vous quand et où on vous le demande; •observez le langage corporel de l’examinateur; •ne buvez rien et ne fumez pas, même si on vous le propose (vous pouvez accepter une boisson non alcoolisée); •les chewing-gums sont proscrits pendant l’entretien; •vous n’êtes pas censé porter des lunettes de soleil pendant l’entretien.
La première étape de l’entretien individuel est l’introduction.
Elle est suivie d’une brève présentation de l’entreprise et du poste (si aucune présentation de groupe n’a eu lieu auparavant).
Ensuite, l’employeur peut interroger le candidat pour obtenir des informations complémentaires ou des clarica-tions sur les informations données dans les documents de candidature.
C’est à ce moment que le candidat peut produire les versions originales des documents envoyés précédemment sous forme de copies.
À l’issue de cette partie, le demandeur d’emploi peut poser ses questions éventuelles.
Pour conclure l’entretien, l’examinateur informe généralement le candidat sur la suite du processus de recrutement.
L’ambiance des entretiens est généralement professionnelle.
Le candidat doit répondre uniquement aux questions pertinentes par rapport aux qualications requises pour le poste.
Le candidat doit connaître toutes les informations de base concernant l’entreprise, en particulier son activité principale.
Il est fortement recommandé aux candidats de visiter le site internet de l’entreprise avant de se rendre à l’entretien.
Questions les plus fréquentes •«Avez-vous une expérience professionnelle similaire?»•«Parlez-nous de vos diplômes.»•«Que faisiez-vous auparavant?»•«Que savez-vous de notre entreprise?»
Questions pièges•«Parlez-nous de vous.»•«Pourquoi devrions-nous vous choisir parmi tous les candidats?»•«Pourquoi êtesvous la bonne personne pour nous?»•«Quels sont vos points faibles?»•«Quels sont vos points forts?»•«Avez-vous choisi la bonne profession?»•«Pourquoi voulez-vous changer d’emploi?»•«Avez-vous des questions à nous poser?»
Négociez vos avantages
Un employeur vous ore un emploi (un contrat) et vous pouvez négocier vos conditions de travail.
Vous serez en meilleure position pour négocier en cas de pénurie dans votre profession sur le marché du travail ou si vous disposez de compétences spéciques.
Bien que les entreprises appliquent leur propre systématisation des fonctions, vous pouvez également négocier le salaire pour certains postes.
Une règle tacite veut que, pendant l’entretien d’embauche, ce soit l’employeur qui aborde en premier la question du salaire, pas le demandeur d’emploi.
Vous pouvez ensuite lui communiquer la fourchette de salaire (le minimum et le maximum) qui vous conviendrait.
La rémunération du travail réalisé dans le cadre du contrat d’emploi comprend le salaire en tant que tel et éventuellement d’autres types de rémunération s’ils sont établis dans la convention collective.
Le salaire comprend le salaire de base, la partie du salaire variable en fonction des performances et le sursalaire.
Le salaire est exprimé en montant mensuel.
Les congés payés et les primes annuelles sont compris dans la rémunération mentionnée.
Le candidat devrait vérier l’adresse et la localisation des bureaux de l’employeur avant l’entretien.
Il est très important d’arriver à l’heure.
mauvaise impression de vous.
La plupart des employeurs ne voudront pas engager un candidat qui arrive en retard à l’entretien.
Vous devrez donc tenir compte de retards inattendus.
À l’inverse, n’arrivez pas plus de cinq à dix minutes à l’avance, un délai susant pour rassembler vos idées et vous faire une première opinion de l’entreprise.
Il n’est pas nécessaire de conrmer votre présence à l’entretien sauf si ce point est précisé dans l’invitation.
Si vous ne pouvez pas vous présenter à la date ou à l’heure mentionnée, vous pouvez appeler et vous excuser.
On vous donnera un nouveau rendez-vous.
Il n’est pas recommandé de déplacer le rendezvous plus d’une fois.
En Slovénie, la plupart des entretiens se font face à face.
Certains employeurs peuvent également sélectionner des collaborateurs potentiels en recourant aux nouvelles technologies de communication.
Avez-vous besoin de références?
Les références peuvent être écrites par votre ancien employeur, un professeur d’université, un enseignant ou un moniteur de stage de formation professionnelle.
Vos parents ne peuvent intervenir comme personnes de référence.
Il est attendu des personnes de référence qu’elles écrivent une lettre de recommandation ou donnent leurs coordonnées, de sorte que les employeurs potentiels puissent les appeler et leur demander leur impression à votre sujet.
Lorsque vous postulez à un emploi en Slovénie, vous devez présenter un CV.
Les copies de vos diplômes et titres doivent être jointes, et des références sont demandées.
Les lettres de recommandation ne sont pas obligatoires, mais elles sont appréciées et peuvent s’avérer très utiles.
Faire une bonne impression
Choisissez une tenue vestimentaire professionnelle pour l’entretien (le bon code vestimentaire pour l’emploi auquel vous postulez), car la première impression est très importante.
Il est en outre essentiel que vos vêtements soient soignés et propres.
Vos chaussures doivent être en bon état et vous devez être bien coié.
Le maquillage et les bijoux doivent rester discrets.
Rappelez-vous que le fait de vous habiller correctement et de façon appropriée est un compliment que vous faites à la personne que vous rencontrez.
Les employeurs disent généralement aux candidats qu’ils les contacteront et les informeront de leur décision.
Prenez des notes juste après l’entretien, de façon à ne pas oublier les détails essentiels.
Cela vous aidera à évaluer l’entretien et à améliorer vos aptitudes communicationnelles.
Vous pouvez envoyer une lettre de remerciement à l’examinateur.
La lettre doit être brève mais doit réitérer votre intérêt pour le poste et votre conance en vos qualications.
Si l’employeur vous a dit lors de l’entretien qu’il prendrait sa décision dans un délai d’une semaine, vous pouvez le rappeler après une semaine, pas avant.
Il n’est pas d’usage pour le candidat de revoir l’employeur pour une évaluation.
Soyez original et honnête.
N’interrompez pas l’examinateur.
Ne soyez pas en retard à l’entretien.
Éteignez votre téléphone portable avant l’entretien.
Ne mentez jamais sur vous-même (compétences, qualications, expérience) et ne dénigrez jamais vos précédents employeurs.
Procédures de candidature habituelles en Slovaquie
Lorsqu’un demandeur d’emploi pose sa candidature pour un emploi, il est invité à un entretien par l’employeur, à la suite duquel l’employeur dit au candidat s’il obtient l’emploi ou non.
La durée de la procédure varie en fonction des besoins de l’employeur.
Elle prend au moins deux semaines, mais elle peut également prendre un mois et parfois davantage.
Le premier contact se fait conformément aux instructions que l’employeur donne dans l’ore d’emploi.
Suivez les règles de l’employeur.
N’envoyez pas la même candidature à plusieurs employeurs, adressez-vous à chaque employeur individuellement.
Il est courant d’envoyer une candidature rédigée à l’aide d’un traitement de texte.
Le demandeur d’emploi y explique pourquoi il aimerait travailler dans cette société, y joint son CV et éventuellement une photo et une copie de son diplôme.
Montrez-vous aimable et cordial dans vos contacts avec l’employeur.
Si vous postulez à un emploi spécialisé, vous êtes censé connaître cette spécialité.
Il se peut dès lors que l’on vous demande de passer un test de compétences.
S’il ne s’agit pas d’un emploi spécialisé, on attend de vous que vous exprimiez votre volonté à travailler.
La procédure de candidature prend n lorsque vous entrez en service ou lorsque vous êtes informé du fait que vous n’avez pas été retenu.
Dans certains cas, l’employeur vous dira ce qu’il en est directement lors de l’entretien, mais, la plupart du temps, il vous enverra un courrier pour vous informer des résultats de la procédure de candidature.
Comment vous préparer à l’entretien
La première impression que donne un demandeur d’emploi est importante, notamment son apparence.
L’employeur doit savoir si le demandeur d’emploi est vraiment intéressé par l’emploi et s’il dispose de compétences professionnelles et de connaissances.
Dans la plupart des cas, l’employeur commence par présenter son entreprise et ce qu’il attend du nouveau collaborateur.
Il demande ensuite au candidat d’exposer sa motivation pour l’obtention du poste et de décrire ses connaissances et compétences.
L’employeur peut également demander au candidat de passer un test ou de remplir des formulaires.
À la n de l’entretien, il peut également donner au candidat l’occasion de poser des questions.
L’ambiance est très formelle, pas vraiment
Rappelez-vous que le style est formel et choisissez bien vos mots.
La majorité de l’entretien sera consacrée à des aspects professionnels.
L’employeur n’est pas vraiment intéressé par les aspects personnels, la proportion maximale étant de 80 % de questions professionnelles et de 20 % de questions non professionnelles.
Il est intéressant pour le candidat d’être aussi informé que possible, puisque cela dénote son intérêt pour le poste.
Il est conseillé de connaître au moins les activités de l’entreprise.
Négociez vos avantages
Le demandeur d’emploi n’a pas grande latitude pour négocier le contrat puisque celuici est établi à l’avance par l’employeur et que, dans la plupart des cas, le demandeur d’emploi peut seulement l’accepter ou le refuser.
Vous pourrez parfois négocier le salaire.
Les avantages extralégaux les plus courants sont par exemple un logement, un véhicule de société et un téléphone portable.
On vous demandera parfois d’eectuer une journée d’essai.
Puisque cette pratique n’est pas légale, vous pouvez la refuser, mais cela peut conduire l’employeur à vous refuser le poste.
Votre refus peut être considéré comme une illustration de votre manque de volonté à coopérer.
Avez-vous besoin de références?
Vous en aurez parfois besoin, puisque les employeurs peuvent en tenir compte pour prendre leur décision.
La plupart du temps, les références sont obtenues auprès des précédents employeurs.
On attend des personnes de référence qu’elles conrment la période de travail, qu’elles évaluent le
Faire une bonne impression
Tout dépend du poste auquel le demandeur d’emploi postule.
Dans tous les cas, votre tenue devra toujours être soignée et propre.
Pour un emploi de bureau, le costume ou le tailleur est de rigueur.
Les bijoux sont permis, mais ne versez pas dans l’excès et limitez-vous à quelques pièces.
Langues ocielles Régime politique Supercie Capitale Monnaie Membre de l’UE ou de l’EEE Indicatif téléphonique Suxe internet
Finnois, suédois République présidentielle338 145 k m Helsinki Euro (EUR)UE+358./.ax
Procédures de candidature habituelles en Finlande
Les étapes les plus courantes sont généralement les suivantes: 1) diuser une ore d’emploi sur le site internet de l’Oce pour l’emploi, sur un site de recrutement privé ou dans un journal (employeur); 2) postuler pour l’emploi vacant (travailleur); 3) présélectionner les trois à dix meilleurs candidats pour l’entretien (employeur); 4) choisir le meilleur candidat pour le poste vacant et envoyer une lettre/un courrier électronique à tous les candidats les in- formant des résultats de la procédure (employeur).Pendant la procédure de candidature, le demandeur d’emploi et l’employeur doivent tous deux respecter les dates limites.
Après avoir reçu les candidatures, l’employeur invite les candidats les plus adéquats à un entretien, normalement dans un délai d’une à deux semaines après la date limite.
L’employeur vous propose une date d’entretien, que vous devez conrmer.
Après avoir fait passer un entretien aux trois à dix meilleurs candidats, l’employeur peut être prêt à prendre sa décision.
Dans le cas contraire, d’autres entretiens ou tests d’aptitude seront organisés.
Lorsque l’employeur a pris sa décision, il envoie normalement un courrier à tous les candidats pour les informer du résultat.
Le délai qui s’écoule entre la publication de l’ore d’emploi et l’entrée en service dépend beaucoup de l’employeur et de la fonction.
Pour les recrutements internationaux, ce délai sera plus long.
Assurezvous de compléter soigneusement votre candidature; si elle est incomplète, elle pourrait ne pas être prise en compte.
L’employeur recevra probablement des centaines de candidatures.
Essayez donc de vous distinguer positivement des autres.
Votre lettre de motivation ne devrait pas dépasser une page.
Expliquez-y brièvement en quoi vous seriez le meilleur candidat pour le poste vacant.
Mentionnez une ou deux personnes de référence et précisez leurs coordonnées. L’employeur pourrait souhaiter les contacter pour leur demander quel genre de travailleur vous êtes.
N’oubliez pas de signer la lettre.
Joignez votre curriculum vitae (CV) à votre candidature.
N’oubliez pas d’actualiser votre CV.
Mentionnez-y notamment votre expérience en ordre chronologique inverse: mentionnez vos emplois et formations les plus récents d’abord et terminez par les informations les plus anciennes.
Votre CV ne doit pas dépasser deux pages A4.
Joignez votre photo, surtout si vous souhaitez travailler dans le secteur des services.
Si vous souhaitez postuler par téléphone, préparez votre appel.
Rééchissez soigneusement aux raisons qui vous font postuler à cet emploi, aux éléments qui font que c’est vous qui devez être choisi et visitez le site internet de l’entreprise pour vous informer sur ses activités.
Parlez distinctement et essayez de vous détendre.
Avant de contacter une entreprise directement pour postuler spontanément, consultez son site internet pour découvrir quel genre de perspectives de carrière elle pourrait vous orir et comment l’employeur recrute habituellement ses nouveaux collaborateurs.
Si l’employeur dispose d’un formulaire électronique pour les candidatures spontanées, utilisez-le.
Sinon, vous pouvez contacter l’employeur par courrier électronique ou par téléphone.
Si vous établissez le premier contact par courrier électronique, appelez l’entreprise environ une semaine plus tard et demandez si la personne chargée du recrutement a reçu votre candidature et si elle a eu le temps de la prendre en considération.
Comment vous préparer à l’entretien
L’employeur attend de vous que vous envoyiez tous les documents mentionnés dans l’ore d’emploi.
De manière générale, les candidatures incomplètes ne seront pas prises en considération.
Certains employeurs attendent des candidats qu’ils les contactent par téléphone ou par courrier électronique avant d’envoyer leur candidature pour obtenir des renseignements complémentaires.
Ils voient ce contact comme une marque d’intérêt.
Par contre, d’autres employeurs n’ont pas le temps de répondre aux appels ou aux courriers électroniques et n’attendent pas des demandeurs d’emploi qu’ils les contactent.
Joignez à votre candidature des copies de vos titres académiques et professionnels pertinents si cela est demandé.
Apportez les originaux à l’entretien.
Étudiez soigneusement l’ore d’emploi; elle pourrait vous informer sur la manière dont le processus de candidature est mené.
Dans le cas contraire, l’employeur vous informera généralement du suivi lors de l’entretien.
En règle générale, chaque emploi vacant suscite des dizaines, voire des centaines de candidatures.
Les employeurs n’ont donc pas le temps de contacter les candidats fréquemment et ils n’apprécient pas que les candidats les appellent sans cesse.
Dans ce cas de figure, attendez que l’employeur vous contacte.
Avant l’entretien, informez-vous sur l’employeur, par exemple en visitant le site internet de l’entreprise.
Si possible, préparez quelques questions sur le poste vacant et sur l’entreprise, pour montrer que le poste vous intéresse vraiment.
Rappelez-vous pourquoi vous postulez à cet emploi et quels sont vos points forts.
Apportez vos titres académiques et professionnels les plus récents et les plus pertinents ainsi que votre CV.
L’employeur prêtera généralement attention à votre appa- rence générale et à vos manières. Portez donc des vêtements pro- pres et classiques, et soignez vos manières.
L’employeur mène l’entretien et pose les questions.
Pour évaluer les candidats de façon plus objective, il est normal qu’au moins deux personnes de l’entreprise participent à l’entretien.
Comptez une demiheure à une heure pour l’entretien.
Pendant l’entretien, restez calme et parlez de façon intelligible.
Exposez les résultats que vous avez atteints, mais essayez de ne pas vous montrer trop conant.
Il est essentiel que vous montriez votre intérêt pour le poste en étant actif, en écoutant attentivement et en demandant des clarications si vous ne comprenez pas ce que l’employeur veut dire.
Pensez également à établir un contact visuel.
Veillez toutefois à ne pas interrompre l’examinateur.
Vous pouvez accepter des boissons (café) pendant l’entretien, mais vous n’êtes pas censé orir quoi que ce soit à l’employeur.
Par-dessus tout, soyez honnête et ne critiquez pas vos anciens employeurs.
La ponctualité est vraiment de mise: vous êtes censé arriver à l’heure à l’entretien.
Habituellement, vous commencerez l’entretien en serrant la main de chaque personne présente.
L’employeur présentera ensuite le poste et l’entreprise.
Les premières impressions sont capitales. Présentez-vous donc clairement et regardez tout le monde dans les yeux.
Avant de passer aux questions, vous êtes normalement censé dire quelques mots sur vous — pourquoi vous avez posé votre candidature et pourquoi vous pensez être le meilleur candidat.
À la n de l’entretien, vous aurez l’occasion de poser toutes les questions auxquelles vous n’avez pas eu de réponse.
En Finlande, l’entretien se passe généralement en douceur, dans une ambiance détendue.
Ne soyez toutefois pas surpris si des silences s’installent: il se peut que les examinateurs prennent des notes.
Si l’on vous demande de passer un test psychologique ou d’aptitude, c’est bon signe, puisque cela signie que vous faites partie des meilleurs candidats.
Il n’est pas vraiment possible de se préparer à ces tests; la meilleure chose à faire est de passer une bonne nuit de sommeil et d’être honnête envers vousmême.
N’essayez pas de vous faire passer pour quelqu’un d’autre.
Il est essentiel pour l’employeur de s’informer sur votre parcours professionnel et sur vos capacités, ainsi que sur vos précédents emplois.
Toutefois, l’employeur souhaite également découvrir votre personnalité, vos points forts et vos points faibles, la façon dont votre ancien employeur vous décrirait en tant que travailleur.
Vous devrez aussi très probablement expliquer comment vous réagissez face au stress et aux délais ou comment vous gérez les situations diciles.
Une des premières questions que l’employeur pose concerne votre motivation: pourquoi postulez-vous à cet emploi et pourquoi devriez-vous être choisi?
Préparezvous à exposer clairement votre motivation pour l’emploi et établissez une liste de vos meilleures qualités professionnelles et personnelles.
La loi antidiscrimination et la législation de l’emploi et du secteur public contiennent des dispositions antidiscrimination qui doivent être respectées dans le milieu professionnel.
Par ailleurs, des dispositions sur l’égalité des sexes sont fixées dans la loi sur l’égalité entre hommes et femmes (la «loi pour l’égalité»).
Une discrimination dans les ores d’emploi, lors de la sélection d’un candidat ou dans le contrat de travail, sera sanctionnée comme une discrimination au travail.
La loi antidiscrimination proscrit la discrimination sur la base de l’âge, de l’origine ethnique ou nationale, de la nationalité, de la langue, de la religion, des convictions politiques, de l’état de santé, d’un handicap, de l’orientation sexuelle ou d’autres caractéristiques personnelles.
Le(la) candidat(e) n’est généralement pas tenu(e) de répondre à des questions concernant ses convictions religieuses ou politiques, ses maladies, sa grossesse, ses projets familiaux ou ses activités syndicales.
Pour faire une bonne impression lors de l’entretien, visitez le site internet de l’entreprise au préalable an d’obtenir les informations de base à son sujet.
À l’issue de l’entretien, l’employeur vous informe normalement de la procédure et vous dit quand vous pouvez espérer obtenir les résultats/le suivi.
Si l’employeur ne vous contacte pas au bout d’une ou deux semaines, vous pouvez vous enquérir des résultats par téléphone ou par courrier électronique.
Si vous n’êtes pas choisi, vous pouvez contacter l’employeur et lui demander un feedback sur votre entretien et votre candidature.
Négociez vos avantages
En Finlande, les contrats sont basés sur des conventions collectives de travail.
Pratiquement chaque secteur est régi par sa propre convention collective.
Toutefois, vous pouvez négocier votre salaire dans de nombreux secteurs.
Si aucun salaire n’est fixé pour le poste, il est généralement demandé au demandeur d’emploi de formuler ses attentes dans sa candidature.
Comme indiqué plus haut, si le salaire est négociable, il en sera fait mention dans la candidature.
Le salaire est habituellement exprimé en montant horaire ou mensuel.
Les congés payés sont basés sur les dispositions légales en la matière.
Dans certains secteurs ou entreprises (en particulier pour les postes de cadre), vous pouvez négocier des primes annuelles.
Ces primes seront certainement liées à vos performances.
Les chèques-repas, les titres sport (qui vous permettent d’utiliser de nombreuses infrastructures sportives à prix réduit) et le service de médecine du travail sont des avantages supplémentaires très courants en Finlande.
Dans certaines entreprises, il est également assez fréquent d’obtenir une voiture en leasing.
Certains de ces avantages sont négociables.
Consultez votre nouveau supérieur, qui pourra vous indiquer la bonne per- sonne avec qui négocier ces avantages supplémentaires.
Au début du contrat d’emploi, il peut être convenu d’une pé- riode d’essai, qui ne dépassera pas quatre mois.
Pendant cette période d’essai, chaque partie peut résilier le contrat sans préavis.
Si l’employeur organise une formation professionnelle spéci-que pour le collaborateur, la période d’essai ne peut excéder six mois.
Tous les candidats sont généralement informés des résultats par courrier postal ou électronique à l’issue de la sélection.
Avez-vous besoin de références?
Généralement, ce sont les anciens employeurs qui font oce de références. Si vous êtes étudiant ou fraîchement diplômé, votre référence peut également être un professeur, par exemple celui qui a supervisé votre thèse.
Avant d’ajouter les noms et coordonnées de vos références à votre candidature/CV, assurezvous que ces personnes sont d’accord.
Généralement, les employeurs demandent des références.
Mentionnez dans votre candidature ou dans votre CV les noms de quelques références que l’employeur peut contacter.
Certains employeurs demandent aux candidats de joindre à leur candidature des copies d’éventuelles lettres de recommandation.
Apportez les lettres de recommandation à l’entretien. De nombreux employeurs souhaitent en eet les étudier de près.
Joignez les copies de vos diplômes à votre candidature uniquement si c’est demandé dans l’ore d’emploi.
Apportez les originaux à l’entretien, l’employeur pourrait souhaiter les examiner.
Pour certains postes, vous devrez prouver que votre casier judiciaire est vierge.
Cela est généralement mentionné dans l’offre d’emploi.
Cet extrait du casier judiciaire est demandé, par exemple, aux personnes qui travailleront avec des mineurs (si le contrat dure au moins trois mois) et aux gardiens de prison.
Seuls les demandeurs d’emploi sélectionnés pour l’emploi vacant devront fournir ce certicat de bonne conduite.
Faire une bonne impression
La ponctualité est la norme en Finlande, tant pour le candidat que pour l’employeur.
Il est recommandé de conrmer votre présence; vous pourrez, par la même occasion, vérier l’heure et le lieu du rendez-vous.
Si vous voulez obtenir l’emploi, vous ne pouvez pas être absent à l’entretien, sauf si vous tombez malade.
Et même dans ce cas, vous devez en informer l’employeur dès que possible.
La plupart des employeurs préfèrent les entretiens face à face, mais ceux-ci pourront, dans certains cas, être menés par visioconférence.
Habillez-vous soigneusement et de façon appropriée.
Normalement, une tenue décontractée et élégante sut.
Toutefois, dans le monde des aaires, les messieurs ont tendance à porter un costume.
Portez des bijoux simples pour une bonne apparence soignée.
suède
Procédures de candidature habituelles en Suède
Chercher des employeurs intéressants et des ores d’emploi publiées sur leurs sites internet constitue un moyen courant de trouver un emploi.
Cette méthode est plus particulièrement utilisée dans les secteurs de l’informatique et de la finance et dans d’autres domaines qualiés.
Moins les emplois sont qua-liés, plus le service de l’emploi (SPE) joue un rôle important dans la recherche d’un emploi.
Le SPE coopère étroitement avec les agences de recrutement suédoises, ce qui fait qu’un très grand nombre d’ores sont publiées sur son site internet: www.arbetsformedlingen.se.
Il s’agit du premier site de diu-sion d’ores d’emploi en Suède.
Informez-vous sur l’employeur.
La méthode la plus courante pour ce faire est de consulter le site internet de l’entreprise.
Pour obtenir des informations sur les salaires, l’usage en Suède est de contacter un représentant syndical.
Envoyez votre candidature à l’entreprise par courrier électronique ou par courrier classique.
Lisez les instructions données dans l’ore.
Dans certains cas, vous devrez remplir directement à l’écran un formulaire électronique spécial.
Le délai qui s’écoule entre la publication de l’ore et l’entrée en service peut aller d’une à plusieurs semaines.
Dans certains secteurs, par exemple celui des services ou celui de l’hôtellerie et de la restauration, la procédure est beaucoup plus courte.
Il est essentiel que vous lisiez correctement l’ore et que vous suiviez les instructions.
Les candidatures électroniques sont très courantes en Suède.
Des ordinateurs sont accessibles dans tous les services publics de l’emploi et les bibliothèques, et les cybercafés sont très nombreux.
Pour toutes les candidatures écrites, il est essentiel de lier l’information à l’emploi auquel vous postulez.
Rédigez des lettres de candidature brèves et dynamiques, bien adaptées aux exigences de l’ore.
Les candidatures manuscrites ne sont pas utilisées en Suède.
Essayez de rédiger des candidatures brèves et pertinentes: en règle générale, une page pour la lettre de motivation et une à deux pages pour le CV, soit deux à trois pages au total.
Bien entendu, la politesse est de rigueur lors des contacts téléphoniques, mais les Suédois ont une attitude assez informelle.
En Suède, on n’utilise pas les titres des personnes pendant une conversation. Il est également de plus en plus courant de postuler à des emplois spontanément.
La candidature doit être brève, soignée et instructive.
Comment vous préparer à l’entretien
C’est toujours l’employeur qui mène l’entretien.
Une ou deux personnes y participent généralement, ainsi que, souvent, un représentant syndical.
En règle générale, l’entretien prend environ une heure et demie.
Il est possible que l’on vous demande de revenir pour un second entretien.
Votre langage corporel est important car il montre aux employeurs comment vous gérez une situation.
Il est également essentiel de voir à quel point le candidat répond aux qualications requises, et pas seulement sur le plan formel.
Vous pourrez généralement accepter une tasse de café.
Pendant le premier entretien, vous pouvez demander à quoi ressemble une journée de travail ordinaire, quand vous serez informé du résultat de la sélection, quand est prévue l’entrée en service, si un programme introductif est organisé.
On vous demande généralement de commencer l’entretien en vous présentant (soyez bref). Expliquez à l’employeur pourquoi vous avez postulé à cet emploi et ce que vous savez de l’entreprise.
Soyez détendu mais attentif.
La proportion des sujets professionnels et des sujets non professionnels qui sont abordés pendant l’entretien dépend du type d’emploi auquel vous postulez et du degré de qualica-tion qu’il requiert.
L’entretien est souvent divisé en deux parties distinctes, chacune avec un accent diérent.
Il existe des lois antidiscrimination en Suède (sur la base du sexe, de la religion, de l’origine ethnique et du handicap).
C’est à vous qu’il revient de décider si vous souhaitez répondre aux questions touchant ces sujets pendant l’entretien.
Voici quelques questions courantes: •«Assimilez-vous facilement de nouveaux enseignements?» •«Comment réagissez-vous à la critique?» •«Résolvez-vous facilement les problèmes?» •«Comment abordez-vous les problèmes qui se présentent?» •«De quoi êtesvous fier?» •«Pouvez-vous me parler d’une très bonne chose que vous ayez faite?» •«Où vous voyez-vous dans cinq ans?» •«Qu’est-ce qu’un bon collègue pour vous?» •«Pouvez-vous me parler d’une erreur que vous avez commise et des enseignements que vous en avez tiré?» •«Comment vos amis vous décriraient-ils?» •«Comment votre supérieur vous décrirait-il?» •«Comment vous intégrez-vous dans un groupe?» •«Quelles sont vos forces et vos faiblesses?» •«Comment gérez-vous les situations stressantes?» •«Pourquoi devrions-nous vous engager?»Les questions délicates sont celles qui concernent le salaire.
Négociez vos avantages
Plus l’emploi est qualié, plus vous avez de latitude pour négocier le salaire.
En Suède, la plupart des conditions d’emploi sont régies par des conventions collectives, ce qui signie que la marge pour les négociations individuelles n’est pas très grande, du moins pour les emplois moins qualiés.
Vous pouvez négocier votre salaire, mais vous ne pouvez pas demander beaucoup plus que ce que l’employeur vous propose.
Le salaire mensuel est l’option la plus courante.
Les congés payés sont normalement inclus dans le salaire annoncé. Pour les postes de
cadres, il peut être possible de négocier des avantages extralégaux.
Ceux-ci sont généralement négociés avec le personnel du service des ressources humaines.
Il est possible que l’on vous demande d’eectuer une journée à l’essai, mais vous avez le droit d’être payé pour celleci.
La procédure de candidature se termine lorsque le contrat est signé.
Avez-vous besoin de références?
Le plus souvent, c’est un ancien employeur qui fait oce de référence.
La référence soutient votre candidature et vous décrit, vous et votre capacité de travail.
Si l’employeur demande une copie de votre diplôme, appor-tez-la lors de l’entretien.
Les lettres de recommandation sont nécessaires et peuvent vous aider.
Un certicat de bonne conduite est requis pour les postes dans l’administration et les postes impliquant de travailler avec des enfants.
Si un tel document est requis, ce sera mentionné dans l’ore ou l’employeur vous en informera.
Faire une bonne impression
En Suède, il est important d’arriver à l’heure à l’entretien.
Si vous avez un empêchement, informez-en l’employeur dès que possible et demandez si vous pouvez obtenir un autre rendez-vous.
Les entretiens à distance (visioconférence, Skype, etc.) ne sont pas très courants, mais vous pouvez toujours poser la question.
Ne vous habillez pas de manière trop formelle.
Cela vaut pour la plupart des postes, mais tout dépend bien entendu du type d’emploi auquel vous postulez.
Vous pouvez toujours contacter l’employeur après l’entretien et vous enquérir de la prochaine étape du processus.
Si vous n’obtenez pas le poste, vous pouvez en demander la raison.
Ne parlez pas du salaire au début de la procédure de sélection.
Attendez que l’employeur aborde le sujet.
royaume-uNi
Anglais Monarchie constitutionnelle244 820 k m Londres Livre sterling (GBP)UE+44.uk
Procédures de candidature habituelles au Royaume-Uni
Envoyez un courrier électronique ou passez un coup de l à la personne de contact mentionnée dans l’ore; demandez un formulaire de candidature; complétez et envoyez le formulaire de candidature dans les temps; vous êtes invité à un entretien si votre candidature convient; vous passez un entretien de 30 à 40 minutes; vous recevez une proposition d’emploi ou une lettre de refus après l’entretien.
La plupart des candidats reçoivent maintenant une version électronique du formulaire de candidature, qu’ils complètent et renvoient par courrier électronique.
Assurezvous de sauvegarder la version complétée et de l’envoyer dans un format compatible.
Mentionnez le(s) numéro(s) de référence fourni(s) par le recruteur/l’employeur.
Relisez le formulaire avec soin et imprimez un exemplaire pour vérier la mise en page et la présentation.
Si possible, vériez l’orthographe en utilisant un dictionnaire britannique plutôt qu’américain.
Soyez très attentif à la grammaire et à la structure des phrases que le véricateur orthographique pourrait avoir ignorées.
Demandez à un ami ou à un parent parlant bien l’anglais de relire le formulaire.
Mieux vaut éviter les candidatures par courrier si une version électronique est disponible.
Il est essentiel de rédiger vos réponses sur des feuilles séparées et de ne compléter le formulaire que lorsque vous êtes satisfait de votre version finale.
L’analyse des candidatures manuscrites par des graphologues est très rare au Royaume-Uni.
Le style de votre écriture est donc sans importance pour autant que le formulaire soit lisible et ne comporte ni ratures ni fautes.
Ne contactez le recruteur/l’employeur par téléphone que s’il le demande.
Parlez lentement et de façon intelligible.
Soyez bref et concis.
Si c’est vous qui appelez, évitez les bruits de fond et veillez à appeler à une heure appropriée (vériez les décalages horaires) et à avoir un bon signal (si vous appelez sur un téléphone portable).
Ne le faites qu’après vous être documenté sur l’entreprise auprès de laquelle vous postulez et vous être assuré que vous avez les compétences et l’expérience que l’employeur recherche.
Votre lettre de motivation doit être brève (une page A4) et factuelle.
Dans le premier paragraphe, expliquez les motifs de votre lettre.
Dans le deuxième paragraphe, détaillez vos compétences et expérience pertinentes.
Dans le troisième paragraphe, précisez que vous êtes disponible pour un entretien et mentionnez tout autre détail important sur vos engagements actuels.
Comment vous préparer à l’entretien
Les recruteurs attendent des candidats qu’ils suivent scrupuleusement les instructions de candidature et qu’ils soient disponibles rapidement pour un entretien.
Ils attendront du candidat qu’il soit motivé et qu’il maîtrise susamment l’anglais pour permettre une communication ecace (à l’exception de certains emplois peu qualiés, par exemple dans la cueillette des fruits, pour lesquels l’entretien peut se dérouler dans la langue maternelle des candidats, surtout s’il est organisé dans leur pays).
Les candidats doivent être polis, ponctuels, de bonne présentation et capables de s’exprimer clairement.
Les employeurs et recruteurs sont légalement tenus de vérier l’identité de tout candidat avant de lui proposer un emploi.
Le candidat doit se munir de son passeport ou de sa carte d’identité nationale (le document original) à l’entretien, pour prouver qu’il est ressortissant ou parent d’un ressortissant de l’Espace économique européen (ou de la Suisse).
Il est d’usage pour les employeurs et recruteurs de notier si une candidature a été couronnée de succès ou non.
Ces résultats peuvent être communiqués par courrier électronique ou téléphone, mais ils sont généralement conrmés par courrier dans un délai d’une à trois semaines à compter de la clôture de la sélection.
tion sur la base du sexe, de la race, du handicap, de l’orientation sexuelle ou de l’âge.
Les candidats doivent être évalués sur leurs mérites, pas sur leurs origines, et les employeurs doivent orir l’égalité des chances.
Les règles (tacites) pour le candidat sont d’être professionnel, poli, factuel, de bonne présentation, motivé et ponctuel.
L’employeur cherchera des exemples prouvant que le candidat dispose des compétences nécessaires pour assumer la fonction.
La ponctualité, la présentation et la motivation sont également des facteurs importants.
L’entretien est généralement présidé par le supérieur hiérarchique direct pour le poste vacant ou par un représentant du service des ressources humaines.
Les entretiens sont généralement menés par deux ou trois examinateurs.
En règle générale, un seul cycle d’entretiens est organisé, parfois accompagné d’un test pour jauger les compétences techniques et les capacités de résolution de problèmes du candidat.
L’entretien prend en général au maximum 30 à 40 minutes.
Les tests prennent au maximum 20 à 30 minutes.
La présentation, l’attitude et l’attention du candidat ne seront pas notées, mais elles produiront une impression sur les membres du jury et sont dès lors importantes.
Il est bon de sourire, mais le contact doit rester professionnel.
Le candidat doit répondre à chaque question de la manière la plus claire et exhaustive possible.
S’il ne comprend pas bien une question, le candidat doit demander à l’examinateur de la répéter ou de la préciser.
En dénitive, le candidat doit prouver qu’il convient pour l’emploi. De bonnes compétences communicationnelles sont donc importantes.
Vous pouvez accepter ou demander un verre d’eau, par exemple, mais n’orez rien, en particulier pas de cigarettes, puisqu’il est illégal de fumer à l’intérieur des lieux publics et sur le lieu de travail.
Les questions du candidat viennent à la n de l’entretien — l’examinateur vous demandera si vous avez des questions.
Vous pouvez poser toute question concernant le poste s’il s’agit d’une préoccupation importante, mais mieux vaut limiter le nombre de questions et éviter de débattre du salaire.
N’essayez pas de rééchir à une question si vous n’avez rien à demander — vous n’êtes pas obligé de poser des questions.
Le candidat fera face aux membres du jury, qui seront assis derrière un bureau, ou le
L’ambiance est formelle mais cordiale.
Le candidat doit être attentif, réceptif et positif à propos de sa candidature.
Il devrait essayer de se détendre et de répondre aux questions avec assurance et de la manière la plus exhaustive.
L’accent étant placé sur la compétence et l’adéquation avec le prol de la fonction, les sujets non professionnels sont très peu, voire pas du tout, abordés.
Toutefois, vous pouvez parler de vos expériences de travail bénévole ou philanthropique.
La motivation du candidat devrait ressortir clairement du formulaire de candidature ou des réponses données aux questions.
Sauf si on vous le demande, vous ne devez pas dire spéciquement ce qui vous a motivé à postuler.
Vous n’êtes pas tenu de donner des détails sur vos centres d’intérêt en dehors du travail, sauf si vous les utilisez pour illustrer votre capacité à assumer une tâche en réponse à l’une des questions.
Les employeurs ne peuvent se livrer à une discrimination sur la base du sexe, de la race, du handicap, de la religion, de l’orientation sexuelle ou de l’âge.
Essayez de répondre à toutes les questions.
L’employeur vous posera uniquement des questions concernant votre capacité à assumer la fonction.
Les employeurs et recruteurs sont tenus de s’assurer que leurs questions ne sont pas discriminatoires et ne vous demanderont pas de divulguer des informations sur des sujets privés, sans lien avec le travail.
Toutefois, il se peut que vous ayez à fournir des informations sur votre casier judiciaire.
Parmi les questions courantes, le candidat peut être amené à donner des exemples d’une situation particulière et de la manière dont il l’a gérée.
•la façon dont vous avez dû surmonter une relation de travail difficile pour atteindre votre objectif;•un moment où vous avez encouragé d’autres membres de l’équipe à formuler des idées;•comment vous avez amené des personnes à suivre une voie qu’elles ne voulaient pas prendre.
On pourrait vous demander de donner des exemples d’un moment où quelque chose s’est mal passé et ce que vous avez fait pour corriger la situation, ou encore de décrire vos points faibles.
Dans ce cas, montrez que vous savez comment gérer vos faiblesses, par exemple: «J’ai tendance à accepter trop de travail mais je réalise l’importance d’établir des priorités dans mes tâches et de faire appel aux membres de mon équipe pour me soutenir et garantir le respect des délais.»
Si vous n’êtes pas choisi, il se peut que vous receviez un feedback sur votre performance lors de l’entretien dans le courrier vous annonçant vos résultats.
Si ce n’est pas le cas, vous pouvez appeler l’employeur ou lui écrire pour demander un feedback sur votre entretien.
Négociez vos avantages
Il est peu probable que vous ayez la moindre latitude pour négocier les conditions de l’employeur, sauf mention contraire dans l’ore d’emploi.
La meilleure attitude à adopter est de se fier à l’ore de l’employeur et de postuler uniquement pour les emplois orant un salaire et des conditions de travail satisfaisants.
La négociation du contrat est d’usage principalement pour les postes hautement qualiés et très bien rémunérés, pour lesquels le salaire n’a pas été précisé dans l’ore.
Le candidat devra justier ses prétentions salariales en prouvant qu’elles correspondent aux normes du marché et à ses compétences et expérience.
Vous pourrez demander une augmentation après avoir travaillé un certain temps pour une entreprise, s’il s’avère que votre salaire ne correspond pas à ceux d’employés exerçant un
travail similaire. En tout cas, votre salaire sera normalement revu chaque année.
Les congés payés sont inclus et la rémunération est généralement exprimée sous la forme d’un salaire annuel brut.
Pour les professions telles que charpentier ou maçon, le salaire est souvent calculé sur une base horaire.
Voici les avantages extralégaux les plus courants: aménagement du temps de travail, assurance maladie (privée), intervention dans les frais de transport, indemnité de vie chère à Londres (un sursalaire par rapport à la moyenne nationale si vous travaillez dans la capi- tale), mise à disposition d’un véhicule de société, participation aux repas au restaurant de l’entreprise, participation à l’abonnement à une salle de sport ou à un club sportif, primes.
Plus le salaire est élevé, plus vous aurez de chances de pouvoir négocier vos conditions.
C’est le responsable des ressources humaines qui négocie les rémunérations et les avantages extralégaux.
Les journées d’essai ne sont pas courantes; il est plus probable que vous devrez eectuer une période d’essai, à l’issue de laquelle vous toucherez votre salaire complet.
Si vous refusez, vous n’aurez sans doute pas l’emploi.
Il revient à chaque personne de prendre sa décision, en se demandant à quel point elle veut obtenir le poste concerné.
C’est généralement le candidat qui assume les frais de transport pour venir à l’entretien et les frais liés à l’embauche.
L’employeur vériera vos références et vous indiquera ensuite par écrit si vous avez été retenu ou non.
Avez-vous besoin de références?
Les références sont mentionnées sur le formulaire de candidature ou devraient être énumérées sur votre CV.
Vous pouvez joindre des lettres de recommandation à votre candidature si l’on vous demande d’en fournir, ainsi que toute autre infor- mation pertinente.
L’employeur vériera les informations que vous avez fournies auprès de votre personne de référence. Le
mieux est de faire appel à votre employeur le plus récent, mais assurezvous qu’il est en mesure de répondre en anglais.
Les références permettent de vérier votre identité et les informations que vous avez fournies avec votre candidature.
Si cela est précisé dans l’ore d’emploi ou la description du prol, vous devriez amener vos documents de référence à l’entretien.
Les lettres de recommandation ne sont habituellement pas nécessaires, mais elles peuvent être jointes à la candidature si elles sont rédigées en anglais.
Elles vous aideront si elles apportent des éléments supplémentaires indiquant que vous convenez pour le poste.
Vous devrez prouver que votre casier judiciaire est vierge pour des postes dans le secteur de la sécurité ou impliquant de travailler avec des personnes vulnérables (enfants ou personnes âgées).
Faire une bonne impression
La date et l’heure du rendezvous seront fixées par l’employeur.
Vous devez lui indiquer les dates auxquelles vous n’êtes pas disponible.
Arrivez 15 à 20 minutes avant l’entretien.
Atten-dez-vous à ce que l’employeur soit ponctuel.
Le courrier vous invitant à l’entretien devrait vous donner davantage de précisions.
Normalement, vous devez vous annoncer à la réception.
Si vous êtes indisponible, informez-en immédiatement l’employeur, par courrier électronique ou par téléphone.
Il se peut que certains employeurs organisent des entretiens préliminaires par visioconférence, mais c’est encore très rare. La majori- té des entretiens se font face à face.
Une tenue d’aaires (un costume/un tailleur) est recommandée.
La cravate est de rigueur pour les hommes.
Pour les femmes, la sobriété est de mise au niveau du maquillage et des bijoux.
Remerciements
L’idée de rédiger un manuel sur la culture et l’étiquette dans les procédures de sélection dans tous les pays de l’Espace économique européen résulte des nombreuses initiatives qui ont été prises dans toute l’Europe en 2006, l’Année européenne de la mobilité des travailleurs.
Nous nous sommes rendus ou avons participé à plusieurs salons et événements cette annéelà.
Lors de ces salons et événements, nous avons été confrontés au fait que la mobilité ne consiste pas seulement à trouver des ores d’emploi appropriées et à prouver que l’on dispose des bonnes compétences techniques pour assumer une fonction.
Pour être la bonne personne au bon endroit, disposer des bonnes compétences ne sut pas.
L’employeur et le travailleur doivent également être en mesure de travailler ensemble et tendre vers les mêmes objectifs.
Cette «cohabitation» ne sera fructueuse que si chaque interlocuteur connaît la vision des choses, le comportement et la culture de l’autre.
Il était impossible de réaliser un manuel de ce genre tout seul, que ce soit individuellement ou au sein d’une équipe de travail comme la nôtre.
Nous n’avons mené cette entreprise à bien que grâce à l’aide de nombreuses personnes dans toute l’Europe.
Il nous faudrait bien des pages pour citer tout le monde, et, même si nous le faisions, nous oublierions certainement quelqu’un.
Néanmoins, nous souhaitons remercier tous ceux et celles qui nous ont aidés d’une manière ou d’une autre.
Nous avons parfaitement conscience que nous n’aurions jamais réussi sans l’aide de chacun et chacune d’entre vous.
En plus de remercier toutes ces personnes pour l’aide qu’elles nous ont apportée, nous aimerions particulièrement exprimer notre gratitude aux dirigeants de tous les services publics de l’emploi belges, qui nous ont permis de mener cette initiative en coopération avec les diérents services du marché du travail.
Nous remercions également les managers EURES régionaux belges, qui ont donné à leurs conseillers la possibilité de participer à cette initiative et d’y consacrer beaucoup plus de temps que ce qui avait été initialement prévu ou planié.
Le réseau de représentants EURES partout en Europe s’est révélé une véritable valeur ajoutée lorsqu’il a été question de sujets concernant le marché du travail.
Grâce à la coopération enthousiaste des managers et conseillers EURES, nous avons reçu rapidement des réponses à toutes nos questions.
Ces réponses nous ont permis de rédiger une synthèse des principaux aspects culturels dont les employeurs et demandeurs d’emploi doivent tenir compte lorsqu’ils commencent à négocier.
L’une des expériences les plus exceptionnelles nous a été oerte par le bureau de coordination EURES (Euresco) lorsque l’organisation a suggéré de publier ce manuel pour célébrer le quinzième anniversaire d’EURES.
Il est pratiquement impossible de décrire ce que nous avons ressenti en prenant connaissance de cette proposition.
Nous sommes extrêmement reconnaissants de pouvoir participer aux initiatives pour la célébration de cet anniversaire aux quatre coins de l’Europe.
Euresco a consenti un investissement substantiel dans le travail logistique qui a dû être entrepris pour préparer ce manuel pour le lecteur, et nous lui en sommes extrêmement reconnaissants.
En guise d’un des seuls remerciements personnels, nous voudrions remercier Katie Vermeir, traductrice au VDAB, pour le travail énorme qu’elle a fourni pour réviser la version anglaise dénitive du manuel.
Nous ne concevons pas comment nous aurions pu y arriver en si peu de temps sans son aide fantastique.
Enn, nous souhaitons dire à quel point nous avons apprécié le soutien de nos collègues, de nos amis et de nos parents.
Leur intérêt soutenu pour le projet lorsque nous y étions plongés a souvent été le petit coup de pouce dont nous avions besoin pour pouvoir continuer à avancer.
Commission européenne
«Nous prendrons contact avec vous…»Ce que vous devez savoir pour poser votre candidature à un poste dans un pays de l’EEE
Luxembourg: Oce des publications de l’Union européenne
La libre circulation des personnes constitue l’une des composantes clés de l’Union européenne.
Le présent guide apporte aux citoyens les informations les plus importantes qu’il leur est nécessaire de connaître lorsqu’ils postulent à un emploi et passent des entretiens dans un pays de l’Espace économique européen diérent du leur, de sorte qu’ils puissent tirer pleinement prot de leur droit de vivre et de travailler à l’étranger.
En outre, ce guide présente EURES, le service européen de l’emploi, et l’assistance que celuici peut apporter dans le cadre d’une recherche d’emploi internationale.
La présente publication est disponible en version imprimée dans toutes les langues ocielles de l’Union européenne, ainsi qu’en islandais et en norvégien.
• en contactant directement un de nos agents de vente. Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger:http://ec.europa.eu/social/publications ou vous abonner gratuitement en ligne:http://ec.europa.eu/employment_social/publications/register/index_fr.htm
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Vous pouvez vous abonner en ligne:http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social
La diversité au travail Guide à l’intention des PME
Une initiative de l’Union Européenne
Sommaire
Elle vise à encourager les PME à se demander où et comment recruter leurs effectifs et sur quels marchés s’implanter.
Les PME et la diversité
Ce nouveau mode de pensée gravite essentiellement autour de la diversité.
Comment les autres PME conçoivent-elles la diversité, et quelles sont leurs actions en la matière?
Que puis-je faire?
Instaurer une culture de la diversité, c’est apprendre aux entreprises à exploiter les différences qui règnent sur le marché du travail et au sein de la clientèle afin d’améliorer la compétitivité et s’accommoder du changement.
Quatre éléments essentiels sur la diversité:
Planifiez votre activité par rapport à la demande 5.
Améliorez la communication avec vos salariés 6.
Améliorez votre image et votre réputation 7.
Évaluez ce que vous avez accompli 8.
Obtenez assistance et soutien
L’ensemble des entreprises européennes sont confrontées à un défi: la maind’œuvre disponible et les demandes des clients vont connaître un profond changement.
Conseils supplémentaires Check-list de la diversité Indicateurs pour les domaines clés Description de poste Profil personnel Annoncer un poste vacant Sélectionner la personne appropriée pour le poste Fidélisation des salariés Promouvoir l’entreprise
La présente publication aidera votre activité à affronter ces changements et à conférer une compétitivité accrue à votre entreprise et à l’Union européenne, ce qui constitue l’un des principaux objectifs de la Commission européenne.
Ressources
Publications de la Commission européenne
* Sous l’eff et des changements démographiques, culturels et migratoires, qui aff ectent aussi la maind’œuvre locale, principale source de recrutement pour les PME.
Liens utiles et contacts
Elle s’applique aux entreprises de toutes tailles, avec la rapidité et la simplicité requises.
Comment les autres PME conçoivent-elles la diversité, et quelles sont leurs actions en la matière?
La présente section fournit des conseils et recommandations simples sur la marche à suivre si vous souhaitez adopter une approche plus entrepreneuriale du recrutement, de la gestion du personnel et du marketing, autant d’éléments participant de la diversité.
En 2008, la Commission européenne a financé une étude destinée à examiner le sens de la diversité aux yeux des PME.
Les sections ci-après examineront la conception des autres PME de la diversité et leur action en la matière.
La première section fournit 8 conseils rapides sur vos possibilités d’action.
Basés sur l’expérience de propriétaires/gérants, ces conseils vous aideront à adopter la démarche appropriée en évitant les obstacles auxquels se heurtent généralement les PME.
Menée dans les 27 États membres, elle reposait sur des questionnaires et entretiens avec des propriétaires/gérants de PME de tous horizons et de toutes tailles.
Conception et action des PME en matière de diversité:
La deuxième section offre des conseils plus détaillés sur la voie à emprunter pour conférer au recrutement, à la gestion du personnel et au marketing une perspective plus entrepreneuriale, en instaurant certaines activités fondamentales en faveur de la diversité.
Souvent, elles ne réalisent pas les avantages inhérents à la diversité et restent vulnérables en se fiant à leur intuition et à la gestion d’entreprise informelle, en particulier les PME de dimensions réduites.
Elles ont déjà commencé à mettre en œuvre la gestion de la diversité et constatent les avantages d’une compétitivité accrue, en particulier les PME de grande taille.
La plupart ne comprennent pas le langage utilisé par les organisations publiques pour décrire le sens de la diversité.
Pour autant, elles mènent de nombreuses actions propres à la diversité, comme l’aménagement flexible des heures de travail, la promotion de la productivité et la sélection de salariés appropriés.
Peut-être mettez-vous déjà en œuvre certaines de ces pratiques, sans forcément les qualifier de modèles de diversité ou sans être en mesure d’attester leur existence effective (preuve formelle).
Les suggestions de cette section aideront votre entreprise à rentabiliser au maximum les efforts consentis.
«La diversité doit nous permettre de franchir chaque étape du recrutement et de l’engagement selon une perspective entrepreneuriale et professionnelle, et non de satisfaire à un quelconque objectif ou quota d’emploi chez une catégorie de personnes.
Elle nous aide à éviter les écueils en cours de route.»
Les 8 conseils majeurs
Recrutez auprès d’un vivier de talents plus diversifié
✔ La communication – comment les salariés savent-ils ce qu’ils font, quelle attitude adopter entre collègues et envers le client, chacun peut-il proposer ses propres idées?
Ces 8 points ne doivent pas être abordés dans l’ordre, mais le premier est une introduction naturelle aux suivants.
Examinez votre activité
✔ Le style de direction – qui est responsable, la situation pourrait-elle être différente ou mieux organisée – Comment tirer le meilleur parti du temps disponible et des salariés?
Votre principale préoccupation est de ne pas être en mesure de trouver la personne appropriée ou d’employer la mauvaise personne.
Ceci est essentiellement dû au fait que les propriétaires de PME utilisent le «bouche à oreille» et prennent des décisions de recrutement basées sur leur «appréciation» ou non de la personne (intuition).
Prenez le temps de considérer les atouts, menaces, faiblesses et possibilités de votre activité concernant:
✔ À partir de là, réalisez une «description du poste» (ce que la personne concernée devra faire et accomplir, les tâches quotidiennes et un «profil» mettant en évidence les aptitudes et l’expérience requises – Dans le doute, faites-vous aider (par exemple auprès de votre chambre de commerce, d’un soutien commercial local, d’autres membres du personnel, de votre maind’œuvre ou d’une association professionnelle, des autorités locales ou effectuez simplement des recherches sur internet).
La prise de décision fondée sur des valeurs, attitudes et convictions personnelles est génératrice de complications.
Elle peut mener à la sélection de la mauvaise personne et à la discrimination.
✔ Les clients – souhaitez-vous disposer d’une clientèle plus vaste et plus diversifiée? Vos clients ont-ils voix au chapitre? – Quel genre de relation entretenez-vous avec vos acheteurs et vos fournisseurs?
✔ La maind’œuvre – aptitudes, expérience, connaissance, culture, âge, genre et ethnicité – Les nouvelles idées (innovation) et le talent résultent d’une base diversifiée.
✔ Vérifiez que la description du poste n’empêche personne de poser sa candidature en raison de ses origines, de sa situation géographique, de son âge, etc. Certaines exigences peuvent être spécifiques au poste à pourvoir.
Le droit les autorisera si elles s’avèrent essentielles pour le poste concerné.
En cas de doute, demandez de l’aide.
✔ Les règlements relatifs aux travailleurs et le droit en vigueur – souhaitez-vous éviter les problèmes, obtenir une assistance gratuite et conclure de nouveaux contrats avec le secteur public en montrant votre caractère proactif, grâce à la pertinence de vos choix?
En revanche, la mise en place du processus ad hoc vous permettra de rencontrer rapidement une personne digne de confiance, à la hauteur de la tâche et garante d’une précieuse contribution pour votre entreprise. En tout état de cause, la conclusion de contrats auprès d’organisations plus larges (en particulier publiques) nécessite impérativement l’adoption d’une approche orientée «diversité»!
✔ La formation – a-t-elle lieu, devrait-elle avoir lieu – Tirez le meilleur de vos salariés et regonflez leur moral. Existe-t-il des programmes (publics) pour vous aider?
Comment y parvenir
Pensez-y et interrogez-vous sur ce qui devrait changer.
Établissez des objectifs (par exemple l’amélioration du compte rendu clients et la fidélisation de personnes qui d’ordinaire ne font pas appel à votre entreprise).
Les conseils suivants vous aideront à les atteindre.
✔ Évitez les processus de recrutement basés sur le «bouche à oreille».
Assurezvous que votre approche autorisera (et encouragera) autant de personnes que possible, (par exemple, utilisez plusieurs langues, sites web accessibles aux personnes aveugles et malvoyantes, journaux locaux, magasins fréquentés par un éventail de communautés, commerces ou organisations professionnelles/magazines, institutions publiques, etc.).
✔ Déterminez les aptitudes, connaissances et expériences dont votre activité a besoin pour mener à bien cette mission spécifique.
✔ Indiquez que vous acceptez les candidatures de tous horizons sociaux et proposez une discussion informelle sur le poste aux candidats potentiels.
Pour obtenir une clientèle diversifiée, il est nécessaire d’avoir une maind’œuvre diversifiée, ou au moins de comprendre la nature diverse de la clientèle, sur le plan de l’âge, du genre, de la religion, de l’ethnicité, de l’orientation sexuelle ou des aptitudes. De plus, il importe de connaître les différents besoins des consommateurs.
l’âge, l’orientation sexuelle, l’origine ethnique, les questions liées au handicap, les habitudes culturelles des différentes communautés) – Pouvez-vous adapter vos produits ou services pour atteindre différents marchés de niche ou pourriez-vous changer certaines caractéristiques de votre entreprise qui repoussent un groupe de personnes, sans risquer de perdre votre clientèle actuelle?
Éloignez-vous des clients potentiels en leur proposant des solutions qui les indisposent?
✔ Découvrez et utilisez les nouvelles possibilités offertes par les médias (par exemple les magazines locaux, la radio, les groupes sociaux, les sites web) ou utilisez des zones de rassemblement (par exemple les parents hors des écoles) afin de centrer le marketing sur les nouveaux groupes au lieu de distribuer des dépliants au porte à porte!
✔ Lors de la sélection de candidats, veillez à les juger sur la base de la description du poste et de leur profil personnel, notez-les et évitez de rendre des jugements personnels (par exemple sur leur origine, leur âge, leur période d’inactivité, etc.).
Intéressez-vous plutôt à l’expérience, aux compétences et aux aptitudes.
Les sociétés de grande envergure pratiquent cette politique depuis longtemps, en ciblant différents marchés via l’utilisation de salariés qui ont des affinités avec une clientèle et l’adaptation des produits et services à cette clientèle. Cette attitude permet d’accéder à de nouveaux marchés, de fidéliser la clientèle et d’intensifier le renouvellement de la clientèle existante.
✔ Examinez les besoins des nouveaux clients potentiels. Pour ce faire, consultez des sites web consacrés à ces communautés, renseignezvous auprès de vos amis ou parents familiarisés avec d’autres cultures ou interrogez vos propres salariés.
Veillez à ce que le matériel publicitaire soit accessible et acceptable pour tous.
✔ Suivez une formation de base pour que votre entreprise et vos salariés soient en mesure d’aborder une clientèle diversifiée.
Cela peut aller du simple apprentissage des coutumes et activités de certains groupes aux compétences et récompenses liées à la négociation avec des groupes spécifiques (par exemple, la langue des signes ou l’utilisation des technologies à des fins de communication).
Ne vous limitez pas en traitant juste avec un marché fixe, connu (souvent basé sur de bonnes relations personnelles avec les clients), qui vous fragilise en cas de changement ou de déclin.
✔ L’entretien constitue l’outil le plus classique pour prendre une décision. Réfléchissez à son déroulement (par exemple heure, lieu, accès).
Vous pouvez également soumettre au candidat une tâche ou un problème relatifs au poste.
Établissez un système d’évaluation: notes de 0 à 10 ou classification.
Utilisez-le pour procéder à une évaluation des objectifs afin de déterminer qui correspond le mieux au poste.
✔ Prenez conscience des avantages inhérents à l’adéquation de la personnalité, de l’âge, du milieu et du style des salariés avec votre clientèle. Essayez au moins d’apprendre à
Planifiez votre activité par rapport à la demande
destinées à assurer une contribution juste et équitable.
Vous pouvez fournir aux clients des informations sur le fonctionnement de votre entreprise en mettant en relation les besoins des clients avec une stratégie commerciale: placez les besoins des clients au cœur de votre planification commerciale.
Si la plupart des PME, en particulier les microentreprises, adoptent une approche informelle et flexible de la gestion des effectifs, ce style informel peut également constituer un problème pour certains membres du personnel susceptibles d’être mis à l’écart.
Si ce problème peut passer inaperçu s’il n’est pas contré de manière plus officielle, cette démarche ne doit nullement s’avérer complexe, mais simplement structurée et logique.
✔ À défaut de réunions officielles des salariés, encouragez le personnel à soumettre des idées, anonymement si nécessaire, oralement ou par écrit (par exemple panneau d’affichage, boîte à suggestions).
✔ Introduisez ces informations dans la planification et l’évolution de votre entreprise: efforcez-vous de répondre aux attentes individuelles (selon un motif économique) à partir de différentes perspectives, de telle sorte que les changements de votre entreprise soient conformes à un éventail différent de demandes de marché et n’excluent pas (le cas échéant) de clients potentiels.
Ceci vous permettra de refléter la diversité des besoins des clients au sein de toute planification visant l’amélioration de votre entreprise.
Pour ce faire, votre entreprise doit examiner comment apporter une réponse appropriée (sur le plan du profil, de la créativité, des attitudes, de la formation et des besoins en matière de développement des salariés).
✔ Si le personnel se réunit déjà régulièrement de manière officielle ou officieuse, via des évaluations ou des réunions sociales, utilisez ces possibilités pour obtenir le compte rendu de votre personnel.
Bien que les gérants de petites et micro-entreprises aient souvent la possibilité de communiquer avec leur personnel au quotidien, l’adoption d’une approche structurée autorisant la communication s’avère bénéfique, étant donné qu’une communication interne limpide favorise l’échange d’idées, de connaissances, d’informations, et évite l’apparition de problèmes.
✔ Veillez toujours à aborder les questions sensibles ou, si le personnel le souhaite, à respecter la confidentialité.
Certaines entreprises disposeront d’un système officiel de communication externe accessible basé sur le compte rendu clients via internet, mais d’autres pourraient uniquement reposer sur des échanges réguliers et éventuellement un questionnaire annuel qui autorise un compte rendu et de nouvelles idées des clients (existants et nouveaux).
Cette approche peut être aussi élaborée que vous l’entendez et s’étendre de l’utilisation de l’avis des clients (recueilli via des conversations informelles) pour améliorer l’accès à un produit ou service, à la réalisation d’une étude de marché structurée via une base de données clients afin de communiquer la diversification d’un futur produit ou service ou une stratégie de formation aux salariés.
✔ Déterminez les besoins d’un éventail de clients différents (et de clients potentiels) – via des discussions informelles ou des approches d’étude plus officielles (éventuellement en faisant appel
d’entreprises de plus grande envergure et d’organisations du secteur public. Pour les microentreprises, cet aspect de la diversité vise à montrer que vous êtes un bon employeur (même si vous l’êtes déjà) en mettant à disposition une faible quantité d’informations à titre de preuve, ce qui améliorera votre image et votre réputation.
La possession de telles politiques (approches) a permis aux entreprises de conclure des contrats.
✔ Les PME peuvent procéder au suivi et à l’enregistrement des informations sur les salariés et les clients afin de déterminer l’éventail de personnes employées et servies.
✔ Si vous avez planifié la moindre formation, indiquez dans quelle mesure elle comporte certaines questions relatives à la diversité (ceci peut simplement consister en l’apprentissage des différentes habitudes culturelles de nouveaux clients potentiels) et indiquez-le dans vos archives.
Évaluez ce que vous avez accompli
✔ Avant et après l’adoption de l’une des approches énoncées ici, réfléchissez aux avantages que vous souhaitez en tirer pour vous-même et votre entreprise (par exemple meilleures relations du personnel, productivité accrue, lieu de travail plus convivial, clientèle plus étendue, etc.).
Vous pouvez ensuite jauger leur impact par rapport à vos attentes.
Ceci peut être réalisé de manière très spécifique via la définition d’objectifs clairs relatifs au chiffre d’affaires et au profil démographique de vos marchés ou simplement en recueillant le compte rendu de votre personnel à différents moments afin de sonder leur moral.
✔ Si vous avez recruté ou envisagez de recruter du personnel, écrivez ce que vous avez fait pour suivre certaines approches de la diversité, à titre de preuve, mais aussi pour vérifier les démarches qui ont porté leurs fruits et les répéter.
Étant donné que chacune de vos actions affecte votre entreprise, il importe que vous vous demandiez quel impact elles ont exercé et à quel prix (temps, efforts, ressources).
Il en va de même pour ces conseils.
Dans le cas contraire, vous pourriez ne pas être en mesure de constater les avantages inhérents à vos actions, voire réaliser que vous avez essayéd’en faire trop, à un stade prématuré.
L’évaluation devrait être un processus commun (le cas échéant) visant à aider les propriétaires,
✔ Pensez au temps et aux ressources que vous avez investies dans ce processus.
Il peut simplement s’agir de consacrer quelques minutes à la lecture de ces conseils et de décider d’avoir une discussion avec le personnel, afin d’adopter un éventail complet d’évaluations et de principes fondamentaux de la diversité pour votre activité.
✔ Mettez au point des politiques officielles, éventuellement basiques, en faveur de la diversité (approches).
Ceci signifie que, même si vous pratiquez d’ores et déjà nombre des activités suggérées ici, il importe de conserver une trace de vos actions, mais de rester simple.
Ceci pourrait passer par un signe modeste témoignant de votre engagement envers la dignité au travail ou une liste d’une page des activités que vous accomplissez déjà concernant le recrutement ou la formation.
Si vous procédez déjà de la sorte, avancez des preuves pour le démontrer.
✔ Si vous disposez d’un manuel ou de directives générales, vous pouvez y intégrer vos principes en faveur de la diversité. Les micro-entreprises peuvent formuler une déclaration concise selon laquelle la diversité et la promotion de la dignité au travail sont entrepris sur le lieu de travail.
Cette déclaration peut être formulée de telle sorte à être adaptée au lieu de travail et à faire partie de votre base factuelle.
Obtenez assistance et soutien
✔ Les micro-entreprises et celles dépourvues de poste officiel en matière de ressources humaines feront en sorte que la recherche d’assistance ne se limite pas à s’entretenir sur les approches de la diversité, mais à établir un lien entre les approches et avantages qu’elle est susceptible d’instaurer au sein de votre entreprise via des conseils pratiques spécifiques.
✔ Certaines PME ont recours à un conseiller commercial de leur institution financière (banque ou sponsor) et d’autres propriétaires et gérants d’entreprises peuvent constituer de précieuses sources de conseils.
La présente brochure contient une série de suggestions concernant les actions à entreprendre pour adopter une certaine approche de la diversité, sans pour autant prétendre à délivrer toutes les réponses.
Si des personnes ont le sentiment de lutter pour découvrir ce qu’elles peuvent faire ou souhaitent approfondir diverses questions, il importe qu’elles se procurent de l’assistance, et celle-ci ne manque pas.
✔ Si vous faites appel à l’assistance d’une personne spécifique hors de votre entreprise, invitez-la à suivre le processus en mettant en œuvre tout changement éventuel (par exemple en prenant part à un processus d’entretien) et en fournissant une évaluation quant au succès de l’approche adoptée.
✔ Commencez par un contact en qui vous avez confiance et déterminez la personne la mieux placée pour vous aider ou examinez les ressources à la fin de cette brochure et trouvez un contact auprès de l’association professionnelle ou la chambre de commerce de votre région.
Veillez à utiliser en premier lieu les nombreuses informations disponibles gratuitement!
✔ Discutez des approches et questions abordées avec vos salariés et amis.
✔ Pour obtenir un conseil fiable, la plupart des propriétaires tendent à consulter leur comptable, conseiller financier, conseiller juridique ou un proche.
Toutefois, de nombreuses autres institutions publiques et privées offrent une assistance professionnelle, la plupart gratuitement ou à des frais minimes.
✔ Les municipalités, organisations commerciales, chambres de commerce, réseaux de propriétaires d’entreprises, syndicats et associations professionnelles
✔ Lors des réunions commerciales ou des foires commerciales à l’échelon local, vous pouvez partager votre point de vue avec d’autres propriétaires, gérants ou entrepreneurs potentiels.
Recherchez des réseaux d’entreprise à entreprise dans votre région ou utilisez vos chaînes d’approvisionnement pour bénéficier des connaissances d’autres entreprises.
Le tableau suivant est un modèle de base que vous pouvez utiliser si vous êtes amené à réviser votre entreprise concernant des questions spécifiques relatives à la diversité.
Il vous aidera à comprendre le chemin déjà parcouru et la route encore à accomplir.
Il est parfois baptisé «Analyse des besoins en matière de diversité».
Ces points doivent figurer dans un document distinct (manuel), que vous devrez modifier une seule fois.
Définissez les principaux rôles et tâches d’un poste vacant afin de recruter la personne appropriée.
3.Impliquer les salariés afin qu’ils puissent les apprécier et y participer4.Procéder à la collecte et au suivi des informations sur vos intentions Marketing 5.
Promouvoir vos objectifs en matière de diversité auprès des clients existants et des nouveaux clients6.Former vos salariés à la gestion d’une clientèle plus étendue7.Adopter les stratégies nécessaires pour atteindre une clientèle plus étendue8.Obtenir le compte rendu des clients et évaluer les avis et informations9.Déterminer comment la loi affecte votre responsabilité envers les clients Recrutement 10.
Mettre en évidence votre objectif et planifier le recrutement auprès d’une maind’œuvre plus étendue11.Analyser l’assistance que vous pouvez obtenir en faveur de votre plan de recrutement
(par exemple organisations gouvernementales ou publiques)
12.Créer, évaluer et changer (le cas échéant): Descriptions de postes/profils de personnes Annonces d’emplois Documents de candidature Méthodes de sélection et d’entretien Contrats et conditions de référence
13.Fournir des formations sur le recrutement pour toutes les parties impliquées dans le processus14.Entreprendre les changements nécessaires sur le lieu de travail pour les nouveaux salariés15.Collecter et évaluer des informations sur les postulants16.Déterminer comment la loi affecte votre responsabilité envers les salariés Fidélisation 17.
✔ Conservez un langage simple, libre de toute terminologie floue.✔ Évitez tout élément susceptible de décourager une personne appropriée de se présenter.✔ Soyez clair, définissez les principales aptitudes, connaissances et expériences et non des qualifications spécifiques – spécifiez-les uniquement si la loi l’exige pour le poste visé.✔ Demandez des attestations de l’expérience positive accumulée et pas nécessairement quand elle a été acquise.✔ Restez rationnel quant aux exigences requises. Ne dressez pas de fausses attentes concernant la nature de l’emploi et ne sous-estimez pas la complexité des tâches à accomplir.✔ Évitez les déclarations générales qui, à vos yeux, caractérisent le type de personne dont vous avez besoin, mais qui reposent sur une interprétation personnelle, comme: «ayant un bon sens de l’humour» ou «fiable, capable de gérer le stress».
✔ Dressez la liste des tâches liées au poste (10 au maximum, n’entrez pas dans le détail et n’allez pas trop loin, par exemple jusqu’à 20).✔ Lors de l’énumération des tâches principales, mettez l’accent sur les actions plutôt que sur les conditions générales comme «être responsable de», etc.✔ Conservez un langage simple, libre de toute terminologie floue.✔ Évitez tout élément susceptible de décourager une personne appropriée de se présenter.✔ Au lieu d’indiquer en détail comment le travail doit être accompli, mentionnez clairement ce que vous attendez du salarié. ✔ Mentionnez clairement la nature du poste vacant, y compris toute responsabilité en matière de gestion et à qui il faudra rendre compte.✔ Le cas échéant, définissez les résultats et contributions escomptés.✔ N’abordez pas des questions très spécifiques comme les catégories d’emploi ou les horaires de travail, susceptibles de changer et d’affecter l’ensemble de la main-d’œuvre, sans quoi
Nom de l’entreprise Signé par Poste Date Signature
✔ Définissez clairement comment les personnes intéressées doivent poser leur candidature, l’échéance et les dates des entretiens.✔ Dotez votre annonce d’un texte accrocheur, séduisant et dépouillé: pensez à ce qui vous attirerait.
✔ Évitez de mentionner une catégorie d’âge ou un type de personnes (par exemple d’âge mûr, ouvert sur l’extérieur).✔ Gardez à l’esprit que la mobilité ne se limite pas à la capacité à conduire.✔ Permettez aux candidats de proposer des expériences pertinentes acquises pendant toute leur vie, pas uniquement à leur ancien poste.
Sélectionner la personne appropriée pour le poste
Veillez à établir une distinction entre les exigences «cruciales» et «utiles».
Si un candidat ne répond pas aux critères «cruciaux», il peut être rejeté.
Au mieux, il sera effectué sur un formulaire standard, si bien que vous n’aurez pas besoin d’un CurriculumVitae (CV).
Assurezvous que les candidats peuvent facilement accéder à toutes ces informations et les comprendre aisément, sinon vous aurez perdu votre temps.
Assurezvous que l’annonce est en relation directe avec la description du poste et le profil personnel.
✔ Insérez l’annonce où elle sera le plus à même d’attirer la catégorie de candidats appropriée sur le marché du travail (par exemple professionnels, diplômés, commerciaux, etc.), mais ne se limitera pas à une catégorie sociale.✔ Étudiez toutes les possibilités d’annonces gratuites, y compris les forums publics et les organisations gouvernementales.✔ Communiquez via les réseaux de collectivités locales, y compris ceux destinés à des groupes spécifiques (par exemple minorités ethniques, personnes handicapées).✔ Si vous faites appel à une agence pour l’emploi, vérifiez que ses actions n’excluent personne que votre description est sensée attirer.✔ Insérez une déclaration générale sur vos intentions en matière de recrutement, comme «nous acceptons les candidatures de tous les échelons de la société».✔ Sauf justification (sur une base juridique), évitez les termes qui précisent un certain genre, une religion, un groupe ethnique, une orientation sexuelle, une culture, un âge ou un état de santé.✔ Tenez-vous-en aux aptitudes, compétences et expériences requises pour le poste.✔ Fournissez des informations pertinentes relatives au poste: par exemple salaire, emplacement, responsabilités de gestion, comme dans la description du poste.
✔ Passez en revue votre liste concise avec vos salariés et collègues, mais supprimez tout détail personnel au préalable, afin qu’elle soit la plus anonyme possible.✔ Évitez toute supposition et évaluez chaque qualité du candidat de manière objective (par exemple attachez-vous à l’aptitude requise pour être retenu, et non quand et où elle a été acquise).✔ Si vous procédez à un entretien, veillez à vous faire accompagner d’au moins deux personnes et assurezvous que toutes deux disposent des informations requises et ont convenu de l’approche à adopter au préalable.✔ Assurezvous de connaître toutes les exigences éventuelles du candidat concernant la participation à l’entretien et son déroulement.
Pour ce faire, vous pouvez consulter les informations communiquées par ses soins ou tenir une discussion informelle avant l’entretien.✔ Déterminez les questions de l’entretien au préalable, et parlez-en à vos collègues et salariés.
Assurezvous qu’ils identifient les aptitudes, expériences et compétences du candidat concernant la description du poste et le profil personnel.✔ Mettez au point un système de notation pour jauger les réponses du candidat par rapport aux exigences définies par vos soins. Ne comparez pas les candidats.
Promouvoir votre entreprise
Pensez à ce que vous offrez: lorsque le prix, les produits ou services sont identiques à ceux de la concurrence, vous devez vous démarquer pour exercer un pouvoir de séduction et veiller à la pérennité de votre entreprise.
✔ Déterminez les étapes à accomplir pour embaucher le meilleur candidat, par exemple: formation linguistique, conditions d’accès ou nouveaux équipements.✔ Adoptez une approche «d’évaluation objective» si le candidat doit posséder des aptitudes ou connaissances spécifiques pour accomplir sa tâche et notez ses résultats.✔ Commentez l’entretien et les résultats de l’évaluation avec l’ensemble des personnes présentes.✔ Informez les candidats le plus rapidement possible de votre décision et fournissez, ou du moins proposez, un compte rendu aux candidats non retenus.
Fidélisation du personnel
✔ La compréhension des origines et des besoins de différents éléments d’une maind’œuvre diversifiée vous permettra davantage d’attirer un client à son image.✔ Vous pouvez répondre aux différentes demandes du marché en analysant avec vos salariés et clients comment changer vos produits et services.✔ Des changements modestes peuvent faire la différence auprès des clients, par exemple le style intérieur, les tableaux et cadres (non choquants), les couleurs, l’aménagement, les sièges – qu’est-ce qui les met à l’aise?✔ Au lieu de considérer la différence comme un problème pour votre activité, imaginez comment vos produits et services peuvent l’exploiter, différents groupes possèdent un pouvoir d’achat énorme.✔ Analysez la diversité de vos marchés (prenez en considération l’aspect démographique) et élaborez une stratégie pour les atteindre.
Travaillez de l’intérieur!
✔ Utilisez les différentes aptitudes et qualités de vos salariés comme un avantage concurrentiel.✔ Vous pouvez maintenir votre activité et améliorer votre part de marché en vous forgeant une réputation de bon employeur et en démontrant que vous êtes conscient des besoins divers de vos clients.✔ Une maind’œuvre à l’image de la clientèle sera probablement (ou du moins semblera) au fait de ses exigences et à même d’y répondre.✔ Utilisez et exploitez les activités relatives à la diversité que vous mettez en œuvre en les communiquant aux clients. ✔ En conservant des preuves de ces activités, vous disposerez de ressources très utiles pour solliciter des contrats/répondre à des appels d’offres (par exemple lettres d’information, annonces, communiqués de presse, notifications au sein des installations, politiques, stratégies, rapports d’entreprise, sites web, etc.).✔ Les salariés constituent une publicité optimale pour l’entreprise si leur expérience personnelle est positive.
✔ Le recrutement doit aller de pair avec une formation professionnelle, une orientation, une description des politiques mises en œuvre et un guide des types de comportements acceptés sur le lieu de travail.✔ Assurez l’accès à une formation professionnelle, y compris des possibilités de développement personnel.✔ Fournissez une formation sur la diversité, qui peut simplement consister en certaines idées de base sur la manière d’aborder différentes cultures dans les relations de travail avec les collègues et clients.
✔ Affichez votre volonté de préserver la dignité sur le lieu de travail et indiquez que le harcèlement et les brimades sont néfastes pour le personnel comme pour l’entreprise.✔ Le cas échéant, adoptez des horaires de travail flexibles avec les salariés afin de répondre aux différents besoins, même à titre provisoire, afin de conserver le personnel qualifié et fidèle.✔ Assurezvous que les salariés sont en mesure de communiquer sur le lieu de travail (apporter une contribution ou exprimer un avis, soumettre des idées ou soulever des problèmes).
Pour ce faire, vous pouvez mener des entretiens formels ou informels et garantir la confidentialité, le cas échéant.✔ Évaluez et mettez en œuvre les idées susceptibles d’améliorer les procédures de travail des salariés, et donc d’augmenter la productivité.✔ Rédigez (le cas échéant) les procédures disciplinaires et d’arbitrage et communiquezles à l’ensemble du personnel.✔ Procédez au suivi et à l’évaluation des informations relatives aux activités du personnel, aux performances, aux postes, aux objectifs visés, aux responsabilités, à l’absentéisme et à la maladie.✔ Déterminez quelles institutions et organisations publiques peuvent soutenir votre entreprise lorsque vous essayez d’apporter des changements en faveur du personnel sur le lieu de travail.
Ressources
Publications de la Commission européenne
* Uniquement disponible en anglais.
Ces publications sont disponibles sur le site web de la Commission européenne, Direction générale de l’Emploi, des Affaires sociales et de l’Égalité des chances – http://ec.europa.eu/social/
Liens utiles et contacts
Campagne d’information «Pour la diversité.
Contre les discriminations.» – http://www.stop-discrimination.info
Portail européen à destinations des PME – http://ec.europa.eu/enterprise/sme/index_fr.htm
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
France Confédération Générale des Petites et Moyennes Entreprises, CGPME – http://www.cgpme.fr Union Professionnelle de l’Artisanat, UPA – http://www.upa.fr
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Photos: JPH Woodland – © Communautés européennes
79 millions de pauvres en Europe
Quel est le rôle de l’Union européenne?
Les différents visages de la pauvreté
Il est vrai que, contrairement à ce qui se passe dans d’autres parties du monde, plus personne ne meurt de faim dans l’Union européenne.
La pauvreté n’en a pas pour autant disparu.
Pourquoi lutter contre la pauvreté?
Que signifie vivre dans la pauvreté au sein de l’Union européenne (UE) pour les 79 millions de personnes qui en sont victimes?
Tandis que certaines d’entre elles ne peuvent se chauffer en hiver ni se faire soigner quand elles sont malades, d’autres n’ont pas les moyens de payer le repas de leurs enfants à la cantine scolaire et d’autres encore n’ont même pas un toit sous lequel dormir.
Si la pauvreté menace 16% de la population européenne, certaines catégories présentent des taux de pauvreté plus élevés.
Les enfants et les personnes âgées en sont les premières victimes.
23,5 millions d’Européens vivent avec moins de 10 euros par jour. Un Européen sur cinq vit dans de mauvaises conditions de logement.
Plus de 9 % d’Européens vivent dans un ménage où personne ne travaille.
La politique sociale relève de la compétence des États membres.
Ce sont eux qui décident des mesures à prendre pour combattre la pauvreté et l’exclusion sociale.
Cependant, les gouvernements nationaux ont progressivement pris conscience de l’utilité de coordonner leurs politiques à l’échelle européenne.
Cela s’est traduit dans le Traité d’Amsterdam (1997), où la lutte contre l’exclusion sociale est devenue un objectif en soi de la politique sociale de l’Union.
Cette lutte a trouvé sa place dans le champ d’action de la Communauté européenne, laquelle «soutient et complète l’action des États membres».
Avoir un travail ne prémunit pas toujours de la pauvreté
Au total, 79 millions de personnes au sein de l’UE sont confrontées à la pauvreté.
Cela représente 16% de la population.
Un pourcentage qui n’a pas diminué au cours des dix dernières années.
Concrètement, l’Union européenne intervient de plusieurs manières:• par la coordination: elle guide, encourage et évalue les politiques
19 millions d’enfants vivent dans la pauvreté au sein de l’Union européenne, soit 19 % d’entre eux. En général, leurs parents n’ont pas d’emploi ou un emploi précaire couplé à la faiblesse des dispositifs d’aide sociale de certains pays.
Bien que l’Europe soit l’une des régions les plus riches du monde, une partie non négligeable de sa population n’a pas de ressources suffisantes pour vivre dignement.
Cette situation est en contradiction flagrante avec les valeurs fondamentales de l’Union européenne que sont la solidarité, la justice et la cohésion sociale.
Trois valeurs fondamentales auxquelles les Européens sont particulièrement attachés.
Selon un sondage Eurobaromètre de 2007, 37% d’entre eux citent l’égalité sociale et la solidarité parmi les trois valeurs les plus importantes à préserver et à renforcer au sein de la société actuelle.
Les personnes âgées sont touchées dans les mêmes proportions (19%).
Cette situation est particulièrement sensible au Royaume-Uni, en Espagne et dans les pays baltes où le taux atteint 25%. %.
Cependant, il existe de fortes différences selon les États.
En République tchèque et aux Pays-Bas, 10 % de la population vit en deçà du seuil de pauvreté alors qu’en Grèce ce taux atteint 21% et en Lettonie 23%.
Dans cinq États membres, entre 20 et 40% de la population n’est pas en mesure de s’offrir un repas équilibré au moins un jour sur deux.
La pauvreté touche avant tout les personnes sans emploi, mais avoir un emploi ne protège pas toujours de la pauvreté.
De plus en plus de personnes qui ont une activité rémunérée entrent dans le groupe des «travailleurs pauvres».
Ils représentent 8% des travailleurs au sein de l’Union européenne.
C’est en Grèce (13%) et en Pologne (14%) qu’il y a la plus grande proportion de travailleurs pauvres.
Par contre, ils ne dépassent pas les 4% aux Pays-Bas, en Finlande et au Danemark.
Les femmes (17%), et surtout les femmes seules (25%), en sont plus affectées que les hommes (15%). %).
Combattre la pauvreté est aussi une priorité économique.
Il n’existe aucune contradiction entre une économie dynamique et une économie fondée sur la justice sociale.
Au contraire, d’une part, la croissance économique est nécessaire pour alimenter l’aide sociale et, d’autre part, donner un travail aux personnes exclues et les réintégrer dans la société participe au développement économique de l’Union européenne.
Enfin, le niveau de vie des pauvres fluctue fortement au sein de l’Union européenne.
Dans les pays les plus riches, il est 3,5 fois supérieur à celui des pays les plus pauvres.
En mars 2000, les chefs d’État et de gouvernement européens se sont engagés à donner un «élan décisif à l’éradication delapauvreté» d’ici 2010.
L’Europe se doit de relever ce défi et les États membres de redoubler d’effort.
Ce sont les Étatsquidécident des mesures à mettre en œuvre dans ce domainemais l’Union européenne a aussi un rôle clé à jouer en guidant, encourageant et soutenant leurs efforts.
Bas salaires, faible niveau de qualification, emplois précaires et travail à temps partiel non souhaité sont à l’origine de ce phénomène.
La situation professionnelle du conjoint est aussi un facteur important.
Dans les foyers avec enfants, par exemple, un seul salaire ne suffit plus, bien souvent, à mettre la famille à l’abri de la pauvreté.
Enfin, les personnes sans emploi sont particulièrement vulnérables.
41% d’entre elles vivent sous le seuil de pauvreté.
Les aides sociales (allocations familiales, chômage, aides au logement…) réduisent le risque de pauvreté, mais elles sont rarement suffisantes pour permettre aux ménages dont ce sont les seules ressources de vivre dignement.
Mais la pauvreté ne se combat pas seulement à travers la politique sociale.
C’est pourquoi l’Union européenne veille à prendre en compte les objectifs sociaux dans l’ensemble des politiques publiques qui peuvent avoir un impact sur la pauvreté et l’exclusion, comme par exemple dans la politique pour l’emploi ou celle du logement.
Le Fonds social européen Le Fonds social européen est le principal instrument financier de la politique sociale européenne.
Sur les 76 milliards d’euros de l’enveloppe 2007-2013, 20 % sont consacrés à l’inclusion sociale, principalement pour aider les personnes défavorisées à trouver un emploi durable.
2010, Année européenne de lutte contre la pauvreté et l’exclusion sociale Pour que le combat contre la pauvreté franchisse un pas décisif, les actions entreprises nécessitent l’adhésion et l’engagement de tous et à tous les niveaux.
C’est pourquoi l’UE a décidé de faire de 2010 l’Année européenne de lutte contre la pauvreté et l’exclusion sociale.
De nombreuses manifestations auront lieu dans toute l’Europe pour que soit reconnu le droit fondamental de chaque personne de vivre dans la dignité et d’être en mesure de prendre une part active dans la société.
Un travail décent pour tous L’action de l’UE ne s’arrête pas à ses frontières.
Dans ses relations avec les pays tiers et en coopération avec les Nations Unies, elle cherche à renforcer la dimension sociale de la mondialisation.
Il s’agit de «donner à tous les hommes et toutes les femmes de réelles chances d’accès à un travail décent et productif dans des conditions de liberté, d’équité, de sécurité et de dignité humaine».
La pauvreté, facteur d’exclusion Être pauvre, ce n’est pas seulement manquer d’argent, c’est aussi ne pas pouvoir inviter des amis à dîner, aller au cinéma ou encore offrir un livre ou une boîte de peinture à ses enfants.
Être pauvre, c’est se sentir différent, pas à sa place dans la société dans laquelle on vit.
Autrement dit, la pauvreté n’est pas seulement un phénomène économique, c’est aussi un phénomène social.
Comment mesure-t-on la pauvreté?L’Union européenne a adopté une définition relative de la pauvreté, c’est-à-dire par rapport au niveau de vie dans chaque pays.
En termes monétaires, le seuil de pauvreté est fixé à60 % du revenu médian national.
C’est ainsi qu’en Pologne, le revenu mensuel des personnes exposées au risque de pauvreté s’élève à moins de 200 euros tandis qu’il est de 900 euros au Royaume-Uni et en Finlande.Cette mesure de la pauvreté est désormais complétée par une évaluation de la «pauvreté en conditions de vie» qui permet de rendre compte des différences de niveaux de vie dans les pays de l’UE.
Construire une société solidaire
Vous pouvez les télécharger ou vous abonner en ligne: http://ec.europa.eu/social/publications
Une priorité pour l’Union européenne
Mieux intégrer les migrants
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Briser le cercle vicieux de la pauvreté des enfants
Il n’y a pas de solution européenne unique et toute prête pour combattre la pauvreté et l’exclusion sociale, mais il existe un besoin d’agir en commun et de partager son savoir-faire. C’est cette idée directrice qui est au cœur de la stratégie européenne de lutte contre la pauvreté.
Les migrants sont davantage menacés par la précarité et l’exclusion sociale que les citoyens de l’Union européenne.
Qu’il s’agisse du chômage, de la santé, de l’éducation, les inégalités persistent entre migrants et nationaux.
C’est particulièrement visible en ce qui concerne l’emploi.
Alors que travailler est l’un des meilleurs moyens d’échapper à la pauvreté, dans de nombreux pays, comme l’Allemagne, la France, le Royaume-Uni, la Belgique ou encore la Suède et le Danemark, le taux d’emploi des migrants est inférieur de 6 à 16% à celui des nationaux.
Dans l’Union européenne, 19 % des enfants vivent dans la pauvreté et la privation.
Ces enfants ont moins de chances que les autres de bien réussir à l’école, de jouir d’une bonne santé ou de trouver un emploi plus tard.
Ils risquent d’être pris dans un cercle vicieux qui finit par perpétuer ce problème d’une génération à l’autre.
Pour ces raisons, l’UE et ses États membres ont fait de la lutte contre la pauvreté des enfants une priorité clé.
Elle a pris forme en mars 2000. En même temps qu’ils s’engageaient à «donner un élan décisif à l’éradication de la pauvreté», les chefs d’État et de gouvernement européens se sont mis d’accord sur un cadre original de coopération politique appelé «Méthode ouverte de coordination» (MOC).
En pratique, ils ont défini des objectifs qu’ils s’efforcent d’atteindre grâce, notamment, à l’apprentissage mutuel. Leur action est évaluée annuellement par la Commission européenne.
Parce que les personnes en situation de pauvreté et d’exclusion cumulent généralement les difficultés (absence d’emploi, manque de qualification, problèmes de santé, de logement…), l’Union européenne s’efforce, depuis 2006, de suivre une stratégie globale dite «d’inclusion active».
Il s’agit de renforcer les liens entre les aides au revenu, l’insertion professionnelle et l’accès aux services sociaux d’intérêt général.
Des études récentes sur la situation sociale des migrants montrent que les politiques visant à améliorer leur intégration dans la société doivent aller au-delà des simples politiques d’accueil. Une définition large de l’intégration doit permettre de s’attaquer aux inégalités sur tous les fronts: le logement, la protection sociale, l’éducation, la formation ou encore la discrimination.
Bien que de nombreux dispositifs d’aide existent dans la plupart des États membres, ces mécanismes ne parviennent pas toujours à atteindre ceux qui en ont besoin ou à les sortir de la pauvreté.
Ils s’emploient davantage à coordonner leurs politiques d’intégration avec des mesures contre la discrimination.
Le Fonds social européen a aussi prévu une enveloppe spécifique de plus d’un milliard d’euros pour accroître la participation des migrants au marché du travail.
• En demandant aux États d’élaborer des programmes de lutte contre la pauvreté, l’Union européenne les incite à accorder une plus grande importance à ces enjeux. • En évaluant les résultats et les progrès des politiques, elle les encourage à adapter et à renforcer les mesures.• En permettant aux États d’apprendre les uns des autres, elle les pousse à rechercher les meilleures solutions pour parvenir au progrès social.
Des études menées au niveau européen ces dernières années ont permis de disséquer le phénomène afin de mieux le prévenir et mieux le combattre.
Il apparaît clairement que les politiques les plus efficaces pour lutter contre la pauvreté des enfants sont celles qui allient des mesures de retour à l’emploi pour les parents avec des mécanismes de revenu minimum aux familles et un meilleur accès aux services clés (garde d’enfants, éducation, logement, santé…).
Par ailleurs, les pays qui obtiennent les meilleurs résultats sont ceux qui combinent les prestations universelles pour toutes les familles avec des mesures ciblées sur les plus vulnérables.
Photos: Michel Loriaux© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Aujourd’hui, vingt-deux États de l’UE se sont fixé des objectifs précis et la plupart des gouvernements ont prévu de renforcer leur action pour s’attaquer aux différentes facettes de la pauvreté des enfants.
Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Pour donner une nouvelle impulsion à cette stratégie, la Commission a proposé aux États membres, en octobre 2008, d’adopter des objectifs communs destinés à renforcer la coordination de leurs politiques envers les personnes les plus éloignées du marché du travail.
Concrètement, cela signifie que les États doivent définir des politiques visant le retour à l’emploi d’un maximum de personnes tout en s’assurant que celles qui n’y arrivent pas disposent de ressources suffisantes pour vivre décemment.
Tout l’enjeu est de trouver les bonnes incitations et le bon dosage.
Les stratégies nationales d’inclusion sociale Chaque année, les États rendent comptent de leur stratégie d’inclusion sociale.
Commission européenne
Pour
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu)
Une fiche bibliographique ainsi qu’un résumé figurent à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009
Reproduction autorisée, moyennant mention de la source
N ; A Z ' PU ; P P ' @ ' AU & A P X A ' ! C A A ' A X ; U & ' P C @ @ ' ; ? u o K 5 S J s Q K s
Éducation et formation
«Tous ceux qui m’entouraient m’ont encouragée et m’ont dit de ne pas abandonner.
Elle sont besoin de quelqu’un pour les soutenir et les conseiller.»
«Je suis très heureuse d’avoir pris cette décision.
Je suis maintenantmon propre patron et j’adore ça.»
«Cette expériencem’a transformé.
Elle m’a donné beaucoup de confiance enmoi.
Égalité entre les sexes
«Avant le lancement du programme, la vie était très difficile.
J’étais toujours stressée et toujours pressée.»
Égalité entre les sexes
«Je suis très heureuse d’avoir quitté mon emploi stable pour me concentrer sur ma propre entreprise.
Je suis heureuse d’être mon propre patron.»
Égalité entre les sexes
Personnes défavorisées
Personnes défavorisées
«J’ai appris à contrôler mesmouvements pour avoir moins mal au dos au travail, et même à lamaison.»
Travailleurs âgés
Travailleurs âgés
Je peux voir qu’il sont la volonté de continuer à vivre et de ne pas abandonner.»
Travailleurs âgés
«Jetravaille à l’extérieur et j’en suis très satisfait.
Nous voyageons d’un bout à l’autre du pays.»
«Recevoir le diplôme et trouver un b ont r a vailavecdebonscollèguesdonnebeaucoupdeconfianceensoi.Onse sentmieux dans sa peau.»
Esprit d’entreprise
Esprit d’entreprise
«Aujourd’hui, nous luttons toujours, la vie reste difficile, mais nous essayons vraiment de nous en sortir.
Esprit d’entreprise
«C’est l’une des rares régions où la culture fruitière enregistre encore une croissance.
Nous introduisons de nouvelles techniques, et je veux participer à ce développement.»
Nouvelles compétences
«Aujourd’hui, je peux leur montrer que je suis unmaçon qualifié et je travaille beaucoup.
Je suis fier de mon travail et le certificat fait toute la différence.»
Nouvelles compétences
Maintenant, j’apprends quelque chose de nouveau chaque jour; j’apprends à résoudre des problèmes.
C’est très satisfaisant.»
Éducation et formation
«Cette bourse représentait énormément pour moi.
Elle m’a permis de rester dans mon domaine de prédilection.
Sans elle, je n’aurais pas pu commencer mon doctorat.»
Éducation et formation
«Je me suis rendu compte qu’on ne pouvait jamais en savoir suffisamment.
Le domaine dans lequel je travaille évolue sans cesse, et je dois pouvoir concurrencer les nouveaux arrivants.»
Éducation et formation
Il est essentiel de perpétuer la tradition.
J’espère transmettre cette passion à mes enfants.»
X O ' P P ' AU ; ' ? ? ' & X Z ; ? U O
Intégration sociale
«Savoir utiliser un ordinateur et l’internet m’a ouvert de nombreuses portes.»
Lutte contre la discrimination
«D’un point de vue psychologique, le projet m’a appris que je pouvais tout faire.
Quoi que je veuille, c’est possible si jem’y attelle.»
Lutte contre la discrimination
J’ai pu obtenir un prêt hypothécaire.»
Lutte contre la discrimination
«C’était un véritable choc culturel.
Tout était différent de ce que j’avais imaginé, et jeme sentais comme un étranger.
Lutte contre la discrimination
Index alphabétique des sujets
Index alphabétique des sujets
Index alphabétique des sujets
Liste des projets d’investissement dans les personnes
Les 10 principes de base communs pour l’inclusion des Roms
Le portail de la Commission européenne sur les Romshttp://ec.europa.eu/roma
Ces principes visent à guider les institutions et les États membres de l’UE lors de la conception et de la mise en œuvre de nouveaux projets ou politiques en faveur de l’inclusion des Roms.
Commission européenne, DG Emploi, Unité anti-discriminationhttp://ec.europa.eu/anti-discrimination
Campagne d’information «Pour la diversité.
Contre les discriminations.» www.stop-discrimination.info
Ils représentent une déclaration politique juridiquement non contraignante.
Fonds social européen http://ec.europa.eu/esf
Fonds européen de développement régionalhttp://ec.europa.eu/regional_policy/funds/feder/index_fr.htm oodland – © Union eu r o péenne ; R e p o r
Des politiques constructives, pragmatiques et non-discriminatoires 2.
Un ciblage spécifique mais pas exclusif sur les Roms3.
Une approche interculturelle 4.
Un objectif final de pleine inclusion des Roms dans la société ordinaire 5.
Une attention à la question des femmes 6.
Un transfert des politiques fondées sur les faits7.
Un recours aux instruments communautaires8.
L’implication des collectivités régionales et locales 9.
La participation de la société civile 10. La participation active des Roms t e r s
Certains principes sont déjà bien établis, tandis que d’autres sont inédits, comme:
● «Un ciblage spécifique mais pas exclusif sur les Roms» qui, au lieu d’isoler les Roms comme un groupe distinct, vise à l’amélioration des conditions de vie et de l’environnement de tous ceux qui vivent dans des conditions similaires.
● «Un objectif final de pleine inclusion des Roms dans la société ordinaire», qui souligne que les politiques doivent encourager les Roms à participer pleinement à la société, au lieu de contribuer au développement de quartiers Roms ou de marchés du travail parallèles.
Une initiative de l’Union européenne
Faits et chiffres
En particulier, la pleine participation des Roms à la société est encouragée par des outils financiers communautaires:
● Le Fonds social européen (FSE), qui soutient l’emploi et l’amélioration des conditions de vie, et aide les personnes à parfaire leur formation et leurs compétences.
Législation
Les Roms constituent l’une des principales minorités ethniques d’Europe, avec une population d’environ 10 à 12 millions de personnes réparties dans les différents États membres, souvent en situation difficile.
Selon une récente enquête* auprès des Roms sur leur expérience de la discrimination:
Les compétences de l’Union européenne en matière de lutte contre la discrimination reposent sur l’article 19 du traité.
● Le Fonds européen de développement régional (FEDER), qui favorise le développement régional, le changement économique, le renforcement de la compétitivité et la coopération territoriale dans l’ensemble de l’Union européenne.
● La moitié des Roms interrogés ont fait l’objet d’au moins une discrimination depuis un an.
Depuis 2000, les États membres ont convenu de plusieurs outils législatifs qui octroient des droits essentiels aux Roms:
● Chaque Rom victime de discrimination a en moyenne été discriminée 11 fois au cours des 12 derniers mois.
● Le programme PROGRESS, y compris la campagne d’information «Pour la diversité.
Contre les discriminations.», qui finance des activités de sensibilisation destinées à lutter contre la discrimination à l’encontre des Roms.
● La directive sur l’égalité raciale (2000/43/CE) adoptée en 2000 interdit toute discrimination fondée sur l’origine raciale ou ethnique sur le lieu de travail et dans d’autres domaines de la vie quotidienne comme l’éducation, la protection sociale, la santé et l’accès aux biens et services.
● 69% des Roms interrogés considèrent que la discrimination à l’encontre d’une personne en raison de son origine ethnique ou du fait qu’elle est issue de l’immigration est courante dans leur pays.
● Les autres activités de la Commission et les mécanismes de financement y afférents, par exemple le programme pour l’éducation et la formation tout au long de la vie, le programme d’action communautaire «Jeunesse», le programme «Culture» (2007-2013) et le programme «Santé» 2008-2013, etc.
● La décision-cadre relative à la lutte contre le racisme et la xénophobie (2008/913/JHA) adoptée en 2008 fournit une estimation des lois et règlements que les États membres devraient suivre pour les délits relatifs au racisme et à la xénophobie.
Données en bref – 1er rapport – Les Roms, EU-MIDIS: Enquête de l’Union européenne sur les minorités et la discrimination (2009), réalisée par l’Agence des droits fondamentaux de l’Union européenne (FRA).
Cette série de rapports est publiée dans le cadre de la première enquête à l’échelle de l’Union européenne interrogeant des groupes d’immigrés et de minorités ethniques sur leurs expériences de discrimination et de victimisation criminelle au quotidien. http://fra.europa.eu/eu-midis
Plateforme européenne pour l’inclusion des Roms
● La directive relative au droit de circuler et de séjourner librement dans l’Union européenne (2004/38/CE) adoptée en 2004 garantit le droit de libre circulation des citoyens à travers l’UE, pour autant qu’ils travaillent ou cherchent un emploi, soient étudiants, financièrement indépendants ou retraités.
L’un des aboutissements essentiels du Conseil «Affaires générales» de l’UE en décembre 2008, au lendemain du premier sommet européen sur les Roms du 16 septembre 2008, réside dans la mise sur pied d’une plateforme d’échange des bonnes pratiques et d’expériences sur l’inclusion des Roms.
La première réunion de cette nouvelle plateforme a eu lieu le 24 avril 2009 à Prague.
La plateforme vise à consolider la cohérence et l’efficacité des processus politiques existants à l’échelle nationale, européenne et internationale.
Environ 70 représentants de gouvernements nationaux, d’organisations non gouvernementales (ONG), de l’UE et de la société civile Rom se sont réunis à Prague pour s’entretenir sur les 10 principes de base communs pour l’inclusion des Roms.
Ces principes ont été joints aux conclusions des ministres de l’emploi et des affaires sociales de l’UE sur l’inclusion des Roms le 8 juin 2009.
Votre réseau des emplois en Europe
Commission européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Un réseau spécial de 700 conseillers spécialisés propose, en outre, des conseils d’experts sur toutes les questions liées à la mobilité des travailleurs, du recrutement et du placement à la sécurité sociale en passant par les conditions de travail.
EURES organise chaque année plus de 1 000 manifestations axées sur le recrutement et l’information pour les demandeurs d’emploi mobiles et les employeurs.
EURES contribue à résoudre les problèmes d’engorgement concernant certains emplois et certaines compétences en identifiant ceux qui sont excédentaires et ceux qui font défaut dans les différents secteurs.
La mondialisation et la rapidité de l’innovation technique sont des caractéristiques essentielles de l’économie mondiale actuelle.
Pour relever les défis posés au marché de l’emploi européen, l’Union européenne (UE), l’Islande, le Liechtenstein et la Norvège [les pays de l’Espace économique européen (EEE)], de même que la Suisse, collaborent pour promouvoir des politiques efficaces dans ce domaine, assorties d’initiatives axées sur la mobilité des travailleurs.
Le renforcement de la mobilité des travailleurs contribuera en effet:
• à augmenter les taux d’emploi en Europe;
• à renforcer la compétitivité nationale;
• à réduire les pénuries de main-d’œuvre;
• à améliorer les compétences des travailleurs.
EURES — Un outil efficace pour faciliter la mobilité des travailleurs
Au fil des ans, les pays membres d’EURES se sont efforcés d’améliorer les conditions nécessaires à la mobilité des travailleurs.
Malgré cela, environ 2% seulement de leurs citoyens vivent et travaillent dans un État membre autre que leur pays d’origine.
Des efforts supplémentaires s’imposent en vue d’établir une culture de la mobilité en Europe, et, en septembre 2007, le Parlement européen a reconnu l’importance d’EURES en soutenant une résolution visant à renforcer son rôle.
Où trouver EURES en Europe?
Pays de l’UE: Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni
Pays de l’EEE: EU-27 + Islande, Liechtenstein, Norvège
Suisse
Pour trouver un conseiller EURES ou une organisation partenaire d’EURES près de chez vous, rendez-vous sur http://eures.europa.eu
Le portail web d’EURES est un guichet unique où vous trouverez des informations pratiques sur la mobilité de l’emploi (http://eures.europa.eu).
La mise en commun des ressources entre les membres d’EURES et nos organisations partenaires permet à notre réseau d’offrir des services de qualité tant aux travailleurs qu’aux employeurs.
Le réseau humain de conseillers EURES spécialement formés — employés au sein des services publics d’emploi nationaux ou d’autres organisations partenaires — est en contact avec les demandeurs d’emploi et les employeurs dans l’Europe entière.
Les services publics pour l’emploi des États membres, en tant que partenaires d’EURES, facilitent la mobilité à l’échelle européenne et sont chargés de fournir des informations au portail EURES sur la mobilité de l’emploi.
Elle recrute du personnel étranger multilingue et leur offre un soutien logistique ainsi qu’une formation à l’arrivée.
Plus de 600 000 personnes résidant dans un pays de l’UE et travaillant dans un autre sont confrontées à des pratiques nationales et des systèmes juridiques différents.
On compte pour l’instant plus de 20 partenariats transfrontaliers EURES, qui se répartissent géographiquement dans l’ensemble de l’Europe et concernent plus de 13 pays.
Le service d’assistance EURES répond à toutes les questions liées au portail web.
Vous pouvez le contacter au numéro gratuit 00 800 40 80 40 80, accessible dans tous les pays de l’EEE.
Qui sommes-nous?
«Les conseillers EURES nous sont particulièrement utiles pour trouver du personnel doté de compétences linguistiques spécifiques.
Nous avons sept clients qui travaillent dans un environnement multilingue et nous offrons des services dans 24 langues différentes», déclare Marcella McKeever, responsable du recrutement de la société GEM.
EURES fournit également à GEM des informations utiles sur les bourses européennes de l’emploi.
Témoignages
Employeurs
«Nous préférons travailler avec les gens du réseau EURES compte tenu de leurs connaissances spécialisées dans la négociation de contrats et les questions administratives.
Ils offrent de précieux conseils et savent comment aider les entreprises en fonction de leurs besoins.
Les services EURES sont efficaces et gratuits.»
Travailleurs
«J’ai découvert que vivre à l’étranger constitue l’expérience la plus enrichissante qui soit.
EURES a été fantastique.
L’ensemble du processus était très bien organisé, simple et rapide.
Félicitations à tous ceux qui ont rendu cela possible!»
«La communication en face à face est ce qui distingue EURES des autres réseaux consultatifs.
Notre travail consiste notamment à nous mettre à la place des employeurs ou des travailleurs.
Non seulement cette approche s’avère gratifiante sur le plan professionnel, mais elle permet aussi de lever les obstacles qui se manifestent généralement lorsqu’il est nécessaire d’accomplir des formalités.»
Eugenia Filip Tecusan, conseillère EURES, Norvège
Vous souhaitez en savoir plus?
Rendez-vous sur http://eures.europa.eu
Luxembourg: Office des publications officielles des Communautés européennes2008 — 5 p. — 14,8 x 21 cm ISBN 978-92-79-07203-1
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger: http://ec.europa.eu/employment_social/emplweb/ publications/index_fr.cfm ou vous abonner gratuitement en ligne: http://ec.europa.eu/employment_social/sagapLink/ dspSubscribe.do?lang=fr
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://eures.europa.eu
Commission Européenne
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
© Photos: istockphoto.com (couverture, p. 1, 7), Commission européenne (p. 2), Brand Support (p. 3, 6, 9)
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Recruter en Europe peut faire progresser votre entreprise
Vous voulez que votre entreprise soit préparée aux défis actuels de la mondialisation et de l’innovation technique rapide.
Mais êtes-vous en mesure de trouver le personnel qu’il vous faut dans votre pays?
Vous pouvez aussi envisager de recruter des travailleurs à l’étranger — en Europe.
Renforcer l’innovation et la compétitivité de votre entreprise.
Les travailleurs mobiles possèdent un solide bagage en termes de formation et d’expérience professionnelle, ce qui peut contribuer à la croissance de votre entreprise.
Ils peuvent en outre vous aider à établir de nouveaux contacts professionnels dans leur pays d’origine.
Le principe de la libre circulation des travailleurs dans l’Union européenne (UE) vous permet de sélectionner du personnel dans tous les États membres de l’UE ainsi qu’en Islande, au Liechtenstein et en Norvège [les pays de l’Espace économique européen (EEE)] et en Suisse.
Recruter à l’étranger présente, notamment, les avantages suivants:
Trouver la bonne personne pour le bon poste.
En cherchant à l’étranger, vous avez la possibilité de trouver le personnel qualifié dont vous avez besoin.
Dans ce guide, nous vous présentons les démarches nécessaires pour recruter à l’étranger.
Découvrir la motivation des travailleurs mobiles. Ils sont prêts à commencer à travailler pour vous, souvent dans de brefs délais, et sont très flexibles et disposés à s’adapter à un nouvel environnement de travail.
Qui peut vous aider à recruter à l’étranger?
Lorsque vous avez pris la décision de recruter à l’étranger, différentes sources d’informations, de conseils et d’aide peuvent vous être utiles: dans les questions pratiques, juridiques et administratives liées à la mobilité aux niveaux national et transfrontalier.
Il met gratuitement à votre disposition des outils de recrutement efficaces:
• Le site web EURES (http://eures.europa.eu) vous permet de rechercher des demandeurs d’emploi dans 31 pays d’Europe.
Les services publics d’emploi vous offrent des informations complètes et détaillées sur le profil des demandeurs d’emploi et les questions connexes pertinentes.
Ils proposent également de nombreux services très complets afin de répondre aux besoins des différents employeurs. Vous pouvez vous adresser à eux en quelques clics de souris seulement.
• Un réseau humain efficace.
Plus de 700 conseillers EURES sont chaque jour en contact avec des milliers de demandeurs d’emploi et d’employeurs en Europe. Nos conseillers sont spécialisés
Elles vous aideront dans la procédure d’inscription, mettront leur base de données de demandeurs d’emploi à votre disposition et vous aideront à comprendre les obligations juridiques liées à la réinstallation du personnel.
Les moteurs de recherche d’emploi et les sites web connexes sont de précieux outils pour votre processus de recrutement indépendant.
Ils vous permettent de consulter les curriculum vitae (CV) des demandeurs d’emploi disponibles et de publier votre offre d’emploi en ligne.
Afin de lever l’obstacle linguistique, Arriva a proposé une période d’initiation linguistique de quatre mois à son personnel étranger.
Le faible taux de chômage du Danemark (3,3 % seulement) a créé une grave pénurie de main-d’œuvre dans des secteurs clés.
Arriva Skandinavien, l’une des plus grandes sociétés de services de transport d’Europe, a décidé de rechercher des chauffeurs et des opérateurs de chantiers mobiles à l’étranger.
Les nouveaux travailleurs ont pu commencer à travailler en tant que chauffeurs, alors qu’ils participaient encore à des cours de danois intensifs — ils portaient des badges sur lesquels figurait la mention «Désolé, je ne parle pas le danois».
En automne 2007, le siège danois d’Arriva recherchait plus de 400 chauffeurs de bus et estimait ses besoins à 1 600 pour les deux années suivantes.
L’entreprise a contacté EURES Danemark — tout juste une semaine avant que le service de l’emploi n’entame une tournée d’information à bord d’un autobus à travers la Pologne et l’Allemagne.
Arriva a rapidement reçu plus de 500 candidatures pendant ce tour et juste après son lancement, et a sélectionné environ 40 candidats pour passer des entretiens.
Le portail de l’emploi EURES
Principales rubriques
Recruter à l’étranger contient une liste des démarches à prendre en compte avant, pendant et après le recrutement à l’étranger.
Vous y trouverez également des commentaires d’employeurs ayant déjà engagé des travailleurs mobiles.
Publier une offre d’emploi vous explique comment publier une offre d’emploi sur le portail EURES.
Créer un compte Mon EURES vous permet de recevoir des CV par courrier électronique et de les sélectionner et les organiser automatiquement.
Vivre et travailler contient des informations pratiques, juridiques et administratives.
La sous-rubrique Informations sur le marché du travail présente les tendances actuelles du marché européen de l’emploi par pays, par région et par secteur.
Vous trouverez une liste des manifestations organisées pour les employeurs dans le pays ou la région sélectionnés sous la sous-rubrique Calendrier des manifestations.
Contacter un conseiller EURES vous aidera à trouver un interlocuteur par pays ou par partenariat transfrontalier.
Comment recruter avec l’aide d’EURES?
Mesures à prendre pendant le processus de recrutement
Vous devez tenir compte de plusieurs aspects avant de sélectionner du personnel à l’étranger.
Votre conseiller EURES vous fournira des informations complètes sur les détails suivants.
Avis de vacance.
Pour publier une offre d’emploi sur le portail EURES, vous devez tout d’abord la placer auprès de votre service de l’emploi local.
Consultez le lien Comment publier une offre d’emploi sur le portail EURES.
Mesures à prendre avant le processus de recrutement
Recherche de CV sur EURES.
EURES dispose d’une base de données de 300 000 demandeurs d’emploi à la recherche d’un poste à l’étranger.
Inscrivez-vous dès à présent à CV On Line sur le portail EURES, un outil rapide et facile à utiliser.
Conseils et planification.
Contactez votre agence locale pour l’emploi afin de discuter avec elle de vos besoins en recrutement, de préparer un profil de candidat et de produire un plan de recrutement décrivant précisément les objectifs, les avantages, les risques et les coûts d’un recrutement à l’étranger.
Trouvez des informations sur les manifestations organisées partout en Europe dans le domaine du recrutement et participez à des bourses d’emploi EURES à l’étranger.
Dispositions pratiques.
Il est important de tenir compte des étapes pratiques qu’un nouvel employé étranger devra accomplir pour s’installer et trouver un logement, etc.
Exigences linguistiques, scolaires et culturelles.
Pensez au niveau de compétences linguistiques que doivent maîtriser les candidats afin d’être certain de pouvoir communiquer avec eux.
Dans le cas des professions réglementées. les employeurs doivent vérifier s’ils doivent enregistrer les travailleurs étrangers auprès de l’autorité compétente afin de s’assurer que leurs qualifications sont reconnues.
Vous pouvez consulter http://www.enic-naric.net pour de plus amples informations.
N’oubliez pas que les différences culturelles expliquent parfois pourquoi les candidats sortent quelquefois de l’ordinaire.
Présentation de l’entreprise.
Songez à préparer une présentation pour les candidats afin de promouvoir votre entreprise, dans laquelle vous décrirez l’aide que vous pouvez offrir pour les frais d’emménagement.
Les études de cas permettent d’illustrer vos offres d’emploi de manière vivante.
Elles permettent d’impliquer les immigrants qui se sont bien intégrés dans votre entreprise.
Problèmes familiaux et d’installation.
Prenez en considération la situation de vos travailleurs et le temps dont ils peuvent avoir besoin pour chercher un logement, visiter les écoles ou soutenir leur famille.
Évaluation.
Demandez des informations en retour à votre partenaire de recrutement et aux candidats, afin de vous aider à évaluer les points forts et les points faibles du projet et à améliorer vos futures démarches de recrutement à l’étranger.
Nous recommandons également de fournir une information en retour à vos candidats et partenaires de recrutement.
Préparer les travailleurs résidents.
Impliquez vos travailleurs actuels au maximum dans la procédure de recrutement.
Expliquez-leur ce que vous faites et pourquoi vous le faites.
Un événement social aidera vos travailleurs à faire connaissance.
Mesures à prendre après le processus de recrutement
Vous souhaitez en savoir plus?
Visitez la sous-rubrique Employeurs sur le site web EURES, où vous trouverez une liste pratique des mesures à prendre lorsque vous recrutez à l’étranger.
Intégration des travailleurs.
Une mallette d’accueil est un complément utile de votre procédure d’entrée officielle. Vous pouvez y inclure des informations sur la localité, comme des renseignements sur les moyens de transport, les itinéraires vers le lieu de travail, une carte et des informations sur les installations et services voisins.
Formalités juridiques et administratives.
Les travailleurs qui doivent s’inscrire auprès des administrations devront peut-être s’absenter de leur poste de travail.
Tenez compte du temps qu’il leur faudra pour demander un numéro de sécurité sociale,
Où trouver EURES en Europe?
Pays de l’UE: Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Slovaquie, Slovénie, Suède
Pays de l’EEE: EU-27 + Islande, Liechtenstein, Norvège
Suisse
Rendez-vous sur: http://eures.europa.eu
Témoignages
Employeurs
«Ce que nous apprécions à propos d’EURES, en comparaison avec d’autres services d’emploi, c’est “l’aspect humain” — la possibilité d’avoir un contact direct avec les conseillers locaux d’EURES.»
Frank Thomsen, directeur d’usine, Broby Staal ApS, Danemark
Travailleurs
«Je souhaite remercier tous les collaborateurs du service EURES en Sicile, qui m’ont donné une chance. Cela m’a aidé à commencer mon voyage à travers l’Europe, qui n’est d’ailleurs pas encore terminé.
Je suis persuadé que ce type d’expérience vous permet d’acquérir beaucoup de maturité. Le seul conseil que je puisse vous donner si vous avez envie de partir à l’étranger, c’est... allez-y!»
Luca Lazzara, pilote pour une compagnie aérienne commerciale, Italie
«La gratuité des conseils et du placement à l’étranger, voilà ce qui permet à EURES de se démarquer des autres réseaux facilitant la mobilité professionnelle.»
Gabriela Drobota, conseillère EURES, Roumanie
Vous souhaitez en savoir plus?
Rendez-vous sur: http://eures.europa.eu
Commission européenne Recruter en Europe — Guide à l’intention des employeurs Luxembourg: Office des publications officielles des Communautés européennes2008 — 9 p. — 14,8 x 21 cm ISBN 978-92-79-07178-2
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger: http://ec.europa.eu/employment_social/emplweb/ publications/index_fr.cfm ou vous abonner gratuitement en ligne: http://ec.europa.eu/employment_social/sagapLink/ dspSubscribe.do?lang=fr
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://eures.europa.eu
Progress, priorité aux résultats
Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007–2013)
Commission européenne
Progress, priorité aux résultats
Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007–2013)
Commission européenne
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances Unité 0.1
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations contenues dans cette publication.
C’est avec grand plaisir que je vous présente le cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la stratégie sociale – Progress – pour la période 2007-2013.
Comme il en est des gouvernements du monde entier, les citoyens de l’Union européenne (UE) attendent de la Commission des résultats tangibles à la hauteur de leurs espérances.
Les questions sociales sont souvent complexes et multidimensionnelles. Elles touchent diérents services et se situent aux conns des responsabilités de l’UE et de ses États membres.
Aujourd’hui, alors que la demande pour une responsabilité accrue et une plus grande conance dans les organisations publiques se fait de plus en plus ressentir, il est plus important que jamais que la Commission européenne anticipe et planie l’avenir de manière stratégique.
Le cadre stratégique décrit dans les grandes lignes les dés auxquels l’Union européenne doit faire face sur le plan social et les approches qu’elle compte mettre en œuvre pour y répondre.
Ce cadre dénit la mission de Progress, sa contribution à la réalisation des objectifs de l’agenda social et ses résultats spéciques et à long terme.
Il est assorti d’une série de mesures de la performance qui doivent permettre de déterminer dans quelle mesure Progress est parvenu à atteindre les résultats escomptés.
Nous avons fait appel à un large éventail d’acteurs pour produire ce cadre stratégique qui a été mis au point par le biais d’un processus participatif et consultatif, associant des contributions clés et le soutien de diverses personnes et institutions.
Au nom de la Commission européenne, je tiens à remercier vivement, pour leur engagement, toutes les personnes qui ont pris part à ce processus.
Le cadre stratégique dénit un programme global et ambitieux pour la Commission, un programme que nous devrons poursuivre tout en faisant des intérêts des citoyens européens notre priorité.
Alors que nous progressons dans cette voie, je sais que nous pouvons compter sur le soutien et le dévouement indéfectibles de notre personnel et sur l’engagement continu et la collaboration de nos partenaires et parties prenantes.
Nikolaus G. van der Pas Directeur général Direction générale de l’emploi, des aaires sociales et de l’égalité des chances
Progress, priorité aux résultats
Du contexte politique à Progress
Le modèle logique de Progress
Les résultats intermédiaires
Les résultats immédiats
Partage ecace de l’information et de l’apprentissage
Intégration des thèmes transversaux et cohérence
Meilleure capacité des réseaux nationaux et paneuropéens
Débats politiques participatifs de grande qualité
Suivi et évaluation
Pour en savoir plus
Progress, priorité aux résultats
Le programme communautaire pour l’emploi et la solidarité sociale 2007-2013
1.Du contexte politique à Progress
Tout un éventail de forces est à l’œuvre, inuençant l’avenir des politiques, des programmes et des services de l’Union européenne (UE) dans les domaines de l’emploi et des aaires sociales: la mondialisation, le changement technologique dans une société fondée sur la connaissance, le changement démographique, le niveau de vie et la qualité de vie.
Dans le même temps, ces politiques sont façonnées par de nombreux acteurs: gouvernements, organisations et citoyens.
La capacité de la société européenne à exploiter le talent de tous ses citoyens et à les aider à se réaliser pleinement continuera cependant à se heurter à des variables comme l’éducation, le niveau des revenus, la capacité d’insertion professionnelle, le fait d’être un homme ou une femme et d’autres caractéristiques personnelles, ainsi que les capacités des communautés.
Exploiter les opportunités que nous orent finalement ces forces exige donc l’adoption de politiques innovantes, la coopération avec des partenaires et la volonté d’atteindre des résultats concrets pour les citoyens européens.
La responsabilité principale en matière d’action dans les domaines de l’emploi et des aaires sociales revient aux États membres.
Les 27 pays de l’UE ont certes développé leurs propres systèmes sociaux, assortis de leur propre programme de réformes, mais les principaux dés d’avenir sont largement communs à tous les États membres.
Renforcer le soutien que l’UE apporte aux engagements et aux efforts des États membres en vue de créer un plus grand nombre d’emplois de qualité et une plus grande cohésion sociale.
Progress, priorité aux résultats
Où situer le rôle de l’UE?
Les changements auxquels doit faire face l’UE ont un impact profond et signicatif sur son rôle.
En outre, l’UE a un rôle fondamental à jouer dans la création d’une Europe sociale moderne, innovante et durable: elle peut et doit stimuler, faciliter et permettre le changement en faisant le lien entre les principaux organismes gouvernementaux et non gouvernementaux et entre les acteurs publics et privés.
Pour faire face ecacement au changement, il convient de travailler en partenariat avec les autres acteurs et d’inciter ceux qui disposent de ressources et de compétences à s’associer à cette dynamique.
Pour faciliter la réalisation de ces objectifs et soutenir ainsi les États membres, la politique sociale de l’UE dispose d’une panoplie d’instruments.
Elle fixe des normes minimales communes à tous les États membres pour donner un niveau universel de protection à tous les citoyens de l’UE, dans les 27 États membres.
Grâce à cette harmonisation, toutes les entreprises sont également soumises aux mêmes règles, ce qui leur permet d’opérer sur un pied d’égalité en matière de concurrence.
L’UE fixe aussi des objectifs communautaires en concertation avec les États membres et suit les progrès réalisés sur la voie de leur accomplissement.
À cet égard, la méthode ouverte de coordination contribue à orienter les politiques nationales sur ces objectifs européens communs, tout en laissant aux États membres le choix des moyens pour y arriver.
L’UE encourage en outre le dialogue social et civil.
De cette façon, les organisations de partenaires sociaux qui représentent les deux parties du secteur, à savoir les employeurs et les travailleurs, peuvent initier des débats, des consultations, des négociations et des actions conjointes.
Ce dialogue aide les partenaires sociaux à participer à la dénition des normes sociales européennes et à jouer un rôle clé dans la gouvernance de l’UE.
Enn, l’UE fournit aux États membres une aide financière pour soutenir leurs eorts.
Le Fonds social européen est ici le principal outil dont dispose l’Union européenne. Ce fonds a pour vocation de promouvoir l’emploi et de réduire les diérences de prospérité et de niveau de vie entre les États membres.
Progress, priorité aux résultats
Comment ce cadre a-t-il été conçu?
Les programmes de l’UE dans les domaines de l’emploi et des aaires sociales ont fait l’objet d’une révision approfondie.
Celle-ci a mis en évidence le fait que la Commission devait améliorer l’ecacité de ses interventions, renforcer la planication stratégique et se concentrer davantage sur ses activités.
Pour faciliter cette planication stratégique, un groupe de travail a été mis en place an de dénir le cadre stratégique et d’élaborer le plan de la mesure de la performance.
Ce groupe comprend une vingtaine de représentants de la Commission européenne, des États membres, des partenaires sociaux et de la société civile ainsi qu’un expert spécialisé dans la mesure de la performance qui fait oce de conseiller technique.
Nous nous proposons d’utiliser précisément ce cadre stratégique pour présenter la stratégie de Progress et pour évaluer sa contribution au soutien oert par l’UE.
Document dynamique, il continuera d’évoluer à mesure que certains problèmes spéciques se poseront avec davantage d’acuité dans les domaines de l’emploi et de la politique sociale et que d’autres aspects auront été résolus ou auront perdu leur caractère prioritaire.
Ce cadre présente la vision stratégique de la Commission européenne et de ses principaux partenaires
Progress, priorité aux résultats
La mission clé de Progress est de renforcer le soutien de l’UE aux États membres en vue de la réalisation de l’agenda social.
Mais, concrètement, comment entendons-nous mener à bien cette mission?
Tout d’abord, nous allons réaliser des analyses et fournir des conseils sur des thèmes pertinents des politiques sociale et de l’emploi, et nous allons examiner et suivre le degré de mise en œuvre de la législation et des politiques de l’UE dans les États membres.
En outre, nous allons travailler main dans la main avec les diérents acteurs et avec la société en général pour nous assurer que leurs préoccupations et leurs attentes sont bien formulées et prises en compte.
An d’aider le programme à mener à bien sa mission, ce cadre fixe les objectifs que Progress doit atteindre – les «résultats» – aussi bien dans un avenir proche qu’à plus long terme, la contribution qu’il peut apporter et la façon dont nous allons coopérer avec nos partenaires pour réaliser ces objectifs.
Le cadre suit une chaîne logique selon laquelle le résultat ultime détermine les résultats à moyen, puis à court terme que nous nous emploierons à obtenir tout au long du programme, soit de 2007 à 2013.
Les résultats immédiats doivent ainsi être atteints pour que les résultats intermédiaires puissent être réalisés, et ainsi de suite.
Le cadre stratégique entend donner la priorité aux résultats au sein de Progress.
Dès lors, outre une série de «produits», à savoir les réalisations escomptées, nous avons identié des résultats précis qui doivent être atteints durant la mise en œuvre de Progress.
La mesure des résultats est essentielle pour que l’UE et les États membres assument la responsabilité des politiques et des actions menées.
Le cadre propose dès lors aussi une série d’indicateurs de résultats que nous utiliserons pour déterminer si Progress a bien atteint ses objectifs et livré ses produits.
•Des emplois plus nombreux et de meilleure qualité et davantage d’inclusion sociale pour faire de l’égalité des chances pour tous une réalité dans les États membres
Progress, priorité aux résultats
3.Le modèle logique de Progress
Ce modèle vise à expliquer la logique de Progress et ce que ce programme s’emploie à réaliser.
•Des emplois plus nombreux et de meilleure qualité et davantage d’inclusion sociale pour faire de l’égalité des chances pour tous une réalité dans les États membres
•Les États membres appliquent les lois, les politiques et les pratiques d’une manière qui contribue à atteindre les objectifs escomptés de l’agenda social.
Résultats intermédiaires
•Mise en œuvre eective de la législation de l’UE •Compréhension et appropriation partagées des objectifs de l’UE •Partenariats ecaces
Résultats immédiats
•Partage ecace de l’information et de l’apprentissage •Politiques et législation de l’UE bien documentées •Intégration de thèmes transversaux et cohérence •Meilleure capacité des réseaux nationaux et paneuropéens •Débats politiques participatifs de grande qualité
Produits
•Formations adaptées et apprentissages destinés aux praticiens juridiques et politiques •Rapports précis de suivi/évaluation sur l’application et l’impact de la législation et de la politique de l’UE •Identication et diusion des bonnes pratiques •Activités d’information et de communication et mise en réseau entre et avec les acteurs et événements •Outils, méthodes et indicateurs statistiques appropriés •Conseils, recherches et analyses politiques appropriés •Soutien aux organisations non gouvernementales (ONG) et aux réseaux
Progress, priorité aux résultats
Progress est un catalyseur et un facilitateur – il entend susciter et soutenir la réforme dans les États membres et renforcer leurs eorts en vue de la création d’un plus grand nombre d’emplois de qualité et d’une plus grande cohésion sociale.
Notre succès sera jugé à l’aune de notre capacité à nous associer à de précieux partenaires, au premier rang desquels figurent les États membres, pour parvenir avec eux à un consensus et décider des moyens d’action les plus appropriés.
Tel est l’objectif stratégique de Progress: documenter et inuencer la prise de décisions et la mise en œuvre de celles-ci à l’échelon national et au niveau de l’UE.
Cet objectif dénit ce que nous ferons pour faire en sorte que Progress réalise les résultats escomptés, mais il est absolument clair que les États membres ont un rôle à jouer.
Tout d’abord, ils doivent reconnaître que les politiques sociales et d’emploi constituent un volet essentiel de la stratégie renouvelée de Lisbonne et que des changements s’imposent.
Ils doivent comprendre les objectifs de l’UE dans les domaines de l’emploi, des aaires sociales et de l’égalité des chances et y adhérer.
Les politiques sociales et de l’emploi doivent être élaborées et mises en œuvre à tous les niveaux dans un contexte qui encourage la convergence vers les objectifs communautaires.
C’est à cet égard que la contribution des États membres se révèlera capitale.
Enn, la participation des acteurs européens et nationaux ne revient pas à dresser des listes de noms. Ces acteurs doivent jouer un rôle signicatif et être en mesure d’inuencer la prise de décisions et la mise en œuvre des politiques.
La réussite de Progress sera évaluée à l’aune de notre capacité à amener nos partenaires à prendre des engagements et à tenir leurs promesses
Les résultats et produits sont assortis d’une série d’indicateurs de performance qui permettront d’évaluer les progrès réalisés sur la voie de leur accomplissement.
•Les États membres appliquent les lois, les politiques et les pratiques d’une manière qui contribue à atteindre les objectifs escomptés de l’agenda social.
Progress, priorité aux résultats
Les citoyens doivent bénécier d’un niveau de protection commun dans toutes les matières couvertes par la législation de l’UE et dans tous les États membres
5.Les résultats intermédiaires
En vue de réaliser le résultat ultime, nous nous attacherons à atteindre trois résultats intermédiaires, qui sont tout aussi importants les uns que les autres.
Mise en œuvre eective de la législation de l’Union européenne
La mise en œuvre de la législation de l’UE aux échelons national, régional et local détermine son ecacité.
Une mise en œuvre eective de la législation de l’UE crée une
Le programme «Mieux légiférer» vise à faire en sorte que chaque intervention de l’UE soit ecace et atteigne son objectif.
La nécessité d’améliorer cette mise en œuvre a donc été reconnue comme une priorité dans le cadre du programme «Mieux légiférer».
Par conséquent, pour réaliser ce résultat, nous aiderons les États membres à mieux respecter les règles communautaires relatives à la protection des travailleurs et des droits des citoyens.
Nous encouragerons l’amélioration des normes d’inspection, de suivi et d’application dans les États membres et analyserons de manière plus systématique la mise en application
•Taux de transposition et ecacité de l’application du droit communautaire de la législation de l’UE.
Progress, priorité aux résultats
Compréhension et appropriation partagées des objectifs de l’Union européenne
Avec ce résultat, notre objectif est de faire en sorte que les principaux décideurs et responsables politiques à l’échelon de l’UE et au niveau des États membres soient encouragés à mieux comprendre les objectifs et les priorités de l’UE et à se les approprier.
Modier positivement la compréhension de ces acteurs favorisera la convergence des politiques nationales en direction de celles de l’UE.
Les États membres ont convenu de lignes directrices et d’objectifs communs en vue d’informer, de coordonner et de renforcer les réformes à l’échelon national. Ce processus se base sur l’examen par les pairs et l’étalonnage des performances.
Une meilleure compréhension et appropriation des objectifs de l’UE doit favoriser la convergence des politiques nationales en direction des objectifs de l’UE
Toutefois, l’ecacité de ces processus dépend largement de la possibilité qu’ont les États membres et les acteurs concernés d’apprendre les uns des autres en identiant les bonnes pratiques et en prenant des mesures aux échelons européen et national.
Progress s’emploiera à motiver ces actions en collectant et en analysant des éléments concrets, pertinents et précis.
En outre, nous veillerons à ce que tous les conseils politiques que nous dispensons puissent résister à un examen rigoureux et puissent surtout obtenir un soutien à l’échelle de toute l’UE.
En outre, les activités d’examen par les pairs ou d’apprentissage mutuel répondront aux besoins, aux préoccupations et aux attentes des décideurs nationaux et communautaires.
•Attitudes par rapport aux objectifs de l’UE •Mesure dans laquelle les discours ou priorités politiques nationaux reètent les objectifs de l’UE
Progress, priorité aux résultats
Tout processus ecace de changement exige la participation pleine et active de toutes les parties prenantes
Des partenariats ecaces
Renforcer les partenariats entre les principales parties prenantes aux niveaux national et européen permettra de construire un consensus et de créer une dynamique de changement pour soutenir les objectifs et priorités de l’UE.
La concrétisation des objectifs fixés au niveau européen relève de la responsabilité conjointe de la Commission européenne, des États membres et des autres acteurs concernés, dont les partenaires sociaux et la société civile.
La coopération peut aider toutes les parties impliquées, y compris les citoyens de l’UE, à comprendre les problèmes complexes auxquels l’UE doit faire face.
En outre, une approche interactive de ce type présente l’avantage d’associer ceux qui sont généralement exclus des débats politiques, de promouvoir le dialogue public et de créer une dynamique de changement en établissant une base commune, en gérant les diérences et en nouant de nouveaux partenariats.
Comment pouvons-nous contribuer à une plus grande ecacité des partenariats?
Indicateurs de performance portant sur le résultat politique: dénition du problème, collecte d’informations, consultation, élaboration des diérentes solutions, processus décisionnel, mise en œuvre et évaluation.
En outre, les partenariats doivent se développer sur la base des principes de l’engagement public, ce qui nécessite également la mise en place de platesformes appropriées an de promouvoir des débats politiques publics sérieux et ouverts sur les objectifs de l’UE.
•Consensus sur les objectifs et les politiques de l’UE •Identication et implication des acteurs clés en position d’exercer une inuence ou de susciter le changement à l’échelon de l’UE et des États membres •Ecacité des partenariats
Résultats intermédiaires
•Mise en œuvre eective de la législation de l’UE •Compréhension et appropriation partagées des objectifs de l’UE •Partenariats ecaces
Progress, priorité aux résultats
6.Les résultats immédiats
En vue de réaliser les résultats intermédiaires, nous nous emploierons à obtenir cinq résultats immédiats.
Partage ecace de l’information et de l’apprentissage
Nous renforcerons l’ecacité du partage de l’information et de l’apprentissage par la coopération, les conseils et une utilisation ecace des moyens de communication
L’échange d’informations et l’apprentissage dans le domaine du droit et de la politique de l’UE n’ont de sens que s’ils sont menés ecacement.
Dès lors, en vue de favoriser l’ecacité de ces activités, les responsables politiques et les décideurs de l’UE et des États membres noueront des partenariats en vue d’identier les meilleures pratiques et de créer des outils d’évaluation pour les aider à améliorer les processus d’élaboration et les résultats de la mise en œuvre de ces politiques.
Il conviendra ensuite d’assurer le transfert eectif des connaissances acquises vers ces diérents acteurs pour faire progresser la législation et les politiques de l’UE.
Cet objectif exige à son tour des contributions et du matériel d’information ciblés.
En outre, à l’aide d’autres actions d’information et d’orientation, nous conseillerons les acteurs sur les droits et les obligations qui sont les leurs en vertu de la législation européenne.
Enn, les résultats du processus décisionnel seront communiqués à l’aide du média le plus approprié en fonction du public visé.
Progress, priorité aux résultats
Comment la performance sera-t-elle mesurée?
Pour évaluer la réalisation de ce résultat par Progress, nous prendrons en compte la sensibilisation des décideurs, des partenaires sociaux et des réseaux à leurs droits et obligations et aux objectifs et politiques de l’UE.
Nous examinerons également le degré de satisfaction des utilisateurs par rapport aux informations disponibles.
Les produits et leurs indicateurs de performance
PRODUIT: formations adaptées et apprentissages destinés aux praticiens juridiques et politiques
•Nombre de personnes bénéciaires d’une formation ou•Nombre d’examens par les pairs ou d’exercices d’apprentissage mutuel •Satisfaction des participants par rapport à ces formations •Mesure dans laquelle la formation ou les examens par les pairs ciblent les acteurs européens et nationaux pertinents et compétents
PRODUIT: rapports précis de suivi/évaluation sur l’application et l’impact de la législation et de la politique de l’UE
•Nombre de rapports de suivi et d’évaluation •Production de rapports précis et complets dans les délais •Satisfaction des utilisateurs de ces rapports
PRODUIT: identication et diusion des bonnes pratiques
•Nombre de publications sur les bonnes pratiques, de séminaires et de publications en ligne•Accessibilité des bonnes pratiques •Nombre de lecteurs de ces publications, participation aux séminaires thématiques et téléchargements des publications en ligne •Pertinence des bonnes pratiques et type des bonnes pratiques identiées
PRODUIT: activités d’information et de communication, mise en réseau entre et avec les acteurs concernés et événements
•Volume de participation aux activités•Satisfaction par rapport aux activités •Nombre de visites des sites internet liés à ces activités
Progress, priorité aux résultats
Politiques et législation de l’Union européenne bien documentées
Nous utiliserons les informations et les outils de façon à garantir que les politiques communautaires sont solidement documentées et répondent aux besoins et aux préoccupations de toute l’UE
Par le biais de Progress, nous voulons nous assurer que les stratégies et la législation de l’UE sont bien documentées et qu’elles correspondent aux besoins des États membres et aux dés auxquels ceux-ci sont confrontés.
Dans cette optique, nous réaliserons des recherches et des analyses politiques comparatives de qualité.
Nous collecterons donc des informations pertinentes, ables et précises sur les besoins des parties prenantes, qui tiennent compte de leurs souhaits et de leurs préoccupations, et nous utiliserons des outils et des méthodes statistiques ainsi que des indicateurs communs susceptibles de bénécier d’un soutien paneuropéen.
Comment la performance sera-t-elle mesurée?
Nous évaluerons la performance de ce résultat en examinant si les politiques et la législation de l’UE reposent bien sur une analyse approfondie de la situation et si elles sont adaptées au contexte, aux besoins et aux attentes à l’échelle nationale. En outre, nous examinerons dans quelle mesure les conseils politiques de Progress s’intègrent dans l’élaboration et la mise en œuvre des décisions de l’UE.
Les produits et leurs indicateurs de performance
PRODUIT: outils, méthodes et indicateurs statistiques appropriés
•Nombre d’outils, de méthodes et d’indicateurs élaborés •Satisfaction des utilisateurs
PRODUIT: conseils, recherches et analyses politiques
•Nombre de conseils, de recherches et d’analyses politiques •Satisfaction vis-à-vis des conseils, des recherches et des analyses politiques •Conseils, recherches et analyses politiques précis, complets et dans les délais
Progress, priorité aux résultats
Intégration des thèmes transversaux et cohérence
Les thèmes en rapport avec l’emploi et les aaires sociales ne sont pas indépendants les uns des autres, et les politiques dans un de ces domaines ont un impact sur d’autres questions.
Dès lors, nous veillerons à améliorer l’intégration des thèmes transversaux et la cohérence des politiques de l’UE.
Ainsi, la question de l’égalité entre les hommes et les femmes sera intégrée
Les questions sociales sont par nature multidimensionnelles. Pour être ecaces, nous devons accorder davantage d’attention aux questions transversales dans tous les domaines politiques en rapport avec Progress et garantir une plus grande cohérence à ce niveau dans toutes les sections et activités de la politique, et, le cas échéant, nous collecterons des données désagrégées sur la participation hommes/femmes.
D’autres aspects de l’égalité, y compris les exigences d’accès en faveur des personnes handicapées, seront pris en compte dans toutes les activités du programme, et les thèmes transversaux bénécieront d’une plus grande visibilité grâce à des activités de communication.
À cette fin, nous soutiendrons – ou réaliserons nous-mêmes – les travaux transversaux et de coopération entre sections politiques.
Comment la performance sera-t-elle mesurée?
L’évaluation tentera avant tout de déterminer si les thèmes transversaux sont bien abordés dans les sections de la politique de Progress et si les règles communautaires présentent une logique d’intervention sous-jacente commune par rapport aux thèmes en rapport avec Progress.
Nous examinerons par ailleurs dans quelle mesure Progress encourage systématiquement l’intégration de la dimension de l’égalité des chances entre les sexes à tous les niveaux et si un financement est octroyé pour soutenir ou réaliser des actions transversales.
Résultats immédiats
•Partage ecace de l’information et de l’apprentissage •Politiques et législation de l’UE bien documentées •Intégration des thèmes transversaux et cohérence •Meilleure capacité des réseaux nationaux et paneuropéens •Débats politiques participatifs de grande qualité
Produits
•Formations adaptées et apprentissages destinés aux praticiens juridiques et politiques •Rapports précis de suivi/évaluation sur la mise en œuvre et l’impact de la législation et des politiques de l’UE •Identication et diusion des bonnes pratiques •Activités d’information et de communication et mise en réseaux entre et avec les acteurs et événements •Outils, méthodes et indicateurs statistiques appropriés •Conseils, recherches et analyses politiques appropriés •Soutien aux ONG et aux réseaux
Progress, priorité aux résultats
Meilleure capacité des réseaux nationaux et européens
Nous avons pour objectif de stimuler la capacité des réseaux européens à participer à la prise de décisions et à la mise en œuvre des politiques à l’échelon de l’UE comme des États membres et à inuencer ces deux processus. Nous renforcerons dès lors les investissements dans ce domaine.
Comment la performance sera-t-elle mesurée?
S’agissant de l’évaluation des résultats, nous prendrons en compte le nombre de personnes desservies ou touchées par des réseaux soutenus par Progress ainsi que la mesure dans laquelle les réseaux ont fait d’elles de meilleurs défenseurs de Progress.
Nous examinerons également la satisfaction des autorités européennes et nationales quant à la contribution des réseaux et la mesure dans laquelle les réseaux mettent en œuvre une approche transversale.
Nous renforcerons la capacité des réseaux nationaux et européens à soutenir, à promouvoir et à développer les politiques et les objectifs en rapport avec Progress
Les produits et leurs indicateurs de performance
PRODUIT: soutien aux ONG et aux réseaux
•Volume des financements octroyés aux ONG et aux réseaux •Satisfaction des ONG et des réseaux quant à leurs relations avec les autorités européennes et nationales
Progress, priorité aux résultats
Débats politiques participatifs de grande qualité
Des partenariats ecaces impliquent un engagement actif et constructif de notre part envers toutes les parties prenantes. Tel est notre objectif
Pour des partenariats ecaces, tous les partenaires doivent avoir voix au chapitre et pouvoir alimenter de manière ecace le débat public.
Nous allons dès lors veiller à susciter un débat positif à l’échelon national et au niveau de l’UE sur la législation, les politiques et les objectifs en rapport avec Progress, avec la participation de tous les acteurs.
Ce faisant, nous renforcerons l’engagement public sur la base des principes rigoureux de l’UE en matière de gouvernance.
Comment la performance sera-t-elle mesurée?
En ce qui concerne ce résultat, Progress sera évalué selon la mesure dans laquelle les principes de bonne gouvernance sont respectés dans les débats politiques et dans laquelle les résultats des débats politiques sont intégrés dans l’élaboration de la législation et des politiques de l’UE.
Les produits et leurs indicateurs de performance
PRODUIT: activités d’information et de communication, mise en réseau entre et avec les acteurs et événements
•Volume de participation aux activités •Satisfaction par rapport aux activités •Nombre de visites des sites internet liés aux activités d’information et de communication
Progress, priorité aux résultats
Le suivi et l’évaluation sont au cœur du cadre stratégique de Progress
7.Suivi et évaluation
Le suivi et l’évaluation des résultats de Progress sont au cœur du cadre stratégique puisqu’ils nous permettent de nous assurer que le programme se déroule comme prévu et se traduit par des résultats concrets.
Le suivi nous aidera à déterminer si nous sommes bien sur la bonne voie ou s’il y a lieu de réorienter nos eorts pour que Progress réalise les résultats prévus.
Nous suivrons les résultats du programme par l’intermédiaire de rapports annuels d’activité qui seront soumis au Parlement européen et au comité Progress.
Ces rapports fourniront un compte rendu clair et précis de la mesure dans laquelle les activités mises en œuvre auront permis la réalisation des résultats du programme.
Les résultats du programme de suivi serviront ensuite de base à l’évaluation de Progress, qui sera réalisée à mi-parcours (2008-2010) et à la n du programme (évaluation ex post).
L’évaluation à mi-parcours examinera dans quelle mesure Progress réalise ses objectifs, comment les ressources sont utilisées et quelle est la valeur ajoutée de Progress.
L’évaluation finale permettra de mettre à jour les résultats à mi-parcours, avec un examen global de Progress et de son impact.
Les rapports d’évaluation seront soumis au Parlement européen, au Conseil de l’Union européenne, au Comité économique et social européen et au Comité des régions.
Progress, priorité aux résultats
Pour en savoir plus
Dépliant sur Progress http://ec.europa.eu/employment_social/publications/2007/ke7606386_fr.pdf
Direction générale de l’emploi, des aaires sociales et de l’égalité des chances http://ec.europa.eu/dgs/employment_social/index_fr.htm
Fonds social européen http://ec.europa.eu/esf
Progress, priorité aux résultats
Commission européenne
Progress, priorité aux résultats – Cadre stratégique pour la mise en œuvre du programme communautaire pour l’emploi et la solidarité sociale Progress (2007-2013)
Luxembourg: Oce des publications ocielles des Communautés européennes
Enn, il propose une série de mesures de la performance qui permettront de juger de l’accomplissement des objectifs du programme Progress.
Les publications de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger: http://ec.europa.eu/employment_social/emplweb/publications/index_fr.cfm ou vous abonner gratuitement en ligne: http://ec.europa.eu/employment_social/sagapLink/dspSubscribe.do?lang=fr
ESmail est la lettre d’information électronique de la direction générale de l’emploi, des aaires sociales et de l’égalité des chances
Vous pouvez vous abonner en ligne: http://ec.europa.eu/employment_social/emplweb/news/esmail_fr.cfm http://ec.europa.eu/social/
Pour obtenir davantage d’informations et de conseils sur les méthodes favorisant la mise sur pied d’une main-d’œuvre variée, veuillez contacter:
La gestion de la diversité au travail peut constituer une source de stimulation.
Union européenne de l’artisanat et des petites et moyennes entreprises (UEAPME)www.ueapme.com
Pour obtenir davantage d’informations et de ressources sur les manières d’encourager la diversité et de lutter contre la discrimination au sein de l’UE, rendez-vous surwww.stop-discrimination.info
Eurochambres – Association des chambres de commerce et d’industrie européennes www.eurochambres.be
Vous pouvez également obtenir assistance et conseils auprès votre organisme national pour l’égalité:
France Haute autorité de lutte contre les discriminations et pour l’égalité (HALDE) www.halde.fr Tél: 08 1000 5000
Et vous?
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l'Emploi, les Affaires sociales et l'égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
L’adoption de mesures visant à séduire et à fidéliser une main-d’œuvre variée vous offre les avantages suivants:
Qu’est-ce que l’Europe d’aujourd’hui?
• Vous recevez des CV plus nombreux et de meilleure qualité pour les postes vacants
Le changement démographique expose le commerce à de nouveaux défis.
• Vous augmentez la satisfaction de vos employés n n e
Les nouveaux marchés exigent des idées novatrices.
• Vous favorisez la créativité et l’innovation au sein de votre activité
• Vous obtenez de nouveaux clients et adaptez mieux vos produits ou services à leurs besoins
• Vous luttez contre la discrimination sur le lieu de travail, qui constitue un acte illégal au sein de l'Union européenne
La société dans laquelle nous vivons se caractérise par une main-d’œuvre composée de personnes de tout âge, de personnes handicapées, de personnes différentes sur le plan de l’origine ethnique, de la religion ou de l’orientation sexuelle.
Cette diversité constitue un facteur d’enrichissement pour le commerce via l’apport de différentes attitudes, expériences, idées et perspectives.
Égalité e rné s on c
tous c espon sables tous r s
Le droit communautairav e toute discrimination sur v lieu de tr co n tr ation.info scrimi n
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
53% n o r e o nt r opéens ig ur des E otégés c qu’ils sont pr vail*.
e discrimination sur leur lieu tou t de tra ous
Connaissez-voits?vos dr
’ o r i g discrimination sur le lieu de tra basée sur l
, l’âge
o its raciale victions ou l o on les c ous des dr vons t
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) om m iss ion eu r © C
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
Nous avons tous des droits.
Confédération européenne des syndicats (CES)www.etuc.org
Confédération européenne des cadres (CEC) www.cec-managers.org
Toute discrimination sur le lieu de travail est illégale.
EUROCADRES – Conseil des cadres européenswww.eurocadres.org
La plupart des États membres de l’UE possèdent des organismes nationaux pour l’égalité.
Soucieux de lutter contre la discrimination, ces organismes nationaux peuvent vous apporter davantage d’informations et de conseils sur vos droits.
• France Haute autorité de lutte contre les discriminations et pour l’égalité – (HALDE) www.halde.fr Assistance téléphonique: 08 1000 5000
De quelles lois s’agit-il? Plus d’informations surwww.stop-discrimination.info ood land W op é en ne /J PH
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
L’Europe accueille une population aux multiples visages.
Témoin
Des gens de tout âge, des personnes handicapées, des personnes différentes sur le plan de l’origine raciale ou ethnique, de la religion ou des convictions, de l’orientation sexuelle, tous font partie intégrante de notre société.
Presque 1 personne o
1 personne sur 3 a été témoin d’un acte de discrimination au cours de l’année dernière.*
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008)
Nous avons tous des al de n arsen spose d’u
La plupart des États membres de l’UE possèdent des organismes nationaux pour l’égalité.
Soucieux de lutter contre la discrimination, ces organismes nationaux peuvent vous apporter davantage d’informations et de conseils sur vos droits.
L’Union européenne di a vail le lieu de tr lois visant la protection de c e, ation sur ciale, l’âg a s crimin
Veuillez contacter votre organisme national pour l’égalité: que ou r toute di s ou l’origine ethni convicti on basée sur ap, la religion ou les le handic ue lle.
ation sex l’orie nt s sur a tion s d’inform
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
62% sent sur vous pen s é es
51% ous pensent d’entre v sont que des personnes
42% victimes de régulièrement d’entre v
42% discriminations en raison que les ous p en ous sent di d’entre v s crimin de leur orientation b a s é es a tion sexuelle.* pensent qu’il en va de sur l’ s â g sur aison de la e même en r vi e nnent oo dl an d W fréqu emm ent.* religion ou desconvictions.* o péen ne /J PH o ck om m iss ion e ur © C
o t re est v
Quel iété s une soc s vivons tous dan
autrui c envers t e ment
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) hétéroclite. Votre compor
62% sur s pen sées sont s ba
s crim i n sur le lieu de tr ation votr e sur l’origine ethnique ou a v a i l ba est s é e votr r a c iale, l’âg e, le h religion ou les
Quel an dic le est ap, l c a l’orient o n v i c t io n ation sex
Quel s ou i t i on?
uel le .
N ou p os s avon w w w s tous
* Étude Eurobaromètre 296 sur la discrimination au sein de l’Union européenne - Perceptions, expériences et attitudes (juillet 2008) om m iss io ne u r © C
Ce dépliant a été élaboré dans le cadre de la campagne d’information européenne «Pour la diversité.
Contre les discriminations.».
Organisée par la Direction générale pour l’Emploi, les Affaires sociales et l’Égalité des chances de la Commission européenne, cette campagne vise la sensibilisation à la discrimination et au droit communautaire destiné à la combattre, mais aussi la promotion des avantages de la diversité.
Une initiative de l’Union européenne
Année européenne de lutte contre la pauvreté et l’exclusion sociale
Commission européenne
2010 Année européenne de lutte contre la pauvreté et l’exclusion sociale
Quels sont les objectifs de l’Année européenne?
< Reconnaître le droit des personnes en situation de pauvreté à jouer un rôle actif dans la société. < Favoriser et renforcer les partenariats entre les acteurs engagés à combattre la pauvreté et l’exclusion. < Augmenter la prise de conscience quant aux différentes formes de pauvreté et d’exclusion sociale, et inciter les gens à s’unir pour lutter contre celles-ci. < Donner un nouvel élan à la lutte contre la pauvreté et l’exclusion sociale. Cette Année européenne vise également à montrer que les solutions de lutte contre la pauvreté et l’exclusion sociale dans l’UE sont d’autant plus efficaces si nous nous mobilisons pour faire changer les choses.
Des événements dans 29 pays
Les 27 pays membres de l’UE, ainsi que l’Islande et la Norvège, se sont engagés à remplir les objectifs de cette Année européenne.
L’Année européenne s’organise autour d’un partenariat entre les pays participants, l’UE, la société civile, les organisations non gouvernementales (ONG) et les partenaires sociaux qui œuvreront de concert afin que cette Année soit un succès.
De multiples activités seront organisées à travers l’Europe, telles que des campagnes de sensibilisation, des séances d’information dans les écoles, des tables rondes et des formations pour les médias et les décideurs.
Parmi les activités et événements prévus au niveau européen, il y aura deux semaines thématiques, un concours de journalisme, une exposition artistique et deux grandes conférences en janvier et en décembre 2010.
Cette Année européenne permettra d’accroître la visibilité des activités organisées par la société civile au cours de l’année 2010.
La pauvreté et l’exclusion sociale ont plusieurs visages
Dans sa forme la plus visible, la pauvreté peut se traduire par le fait de ne pas avoir de logement ou àmanger.
Elle peut aussi se traduire par le manque de ressources pour répondre aux exigences de la vie de tous les jours, comme aller chez le dentiste quand on amal aux dents, ou envoyer son enfant en voyage scolaire.
Ces formes de pauvreté peuvent aboutir à l’exclusion car ceux qui en souffrent ne sont pas enmesure de participer aux activités quotidiennes que le reste de la société tient pour acquises.
Cependant, la pauvreté et l’exclusion sociale ne constituent pas un facteur inévitable de notre société et l’on peut y remédier.
Construire ensemble une société pour tous
La solidarité est une valeur fondamentale de l’UE, où tous les membres de la société partagent les bénéfices en période de prospérité et les problèmes en période de crise.
Conformément à ce principe, il faut construire une Europe inclusive où tout lemonde est enmesure de contribuer à la société.
Les stratégies de l’UE pour atteindre cet objectif visent, entre autres, à garantir l’accès à des revenus suffisants, un logement décent, des services de qualité et unmarché du travail ouvert à tous.
Nous avons tous un rôle à jouer
Allez sur le site de l’Année européenne pour vous tenir informés de ce qui se passe près de chez vous et participez aux événements qui auront lieu au cours de cette Année.
Vous pouvez prendre part à l’Année en contactant les organisations participantes dans votre pays.
Faites appel à votre créativité pour organiser vos propres activités.
Montrez votre engagement envers l’Année européenne en signant la déclaration en ligne.
Si nous agissons tous ensemble, nous pouvons vaincre la pauvreté et l’exclusion sociale.
La pauvreté n’est pas toujours facile à reconnaître. Pourtant, elle touche 1 personne sur 6 autour de vous.
Il peut s’agir d’un voisin, d’un collègue oumême d’un ami ou d’unmembre de votre famille.
< La pauvreté est une réalité pour près de 80millions de personnes dans l’UE, dont 19millions d’enfants. < Les femmes, les jeunes, les personnes âgées, les personnes qui ont un emploi précaire, les travailleurs immigrés et les minorités ethniques sont particulièrement vulnérables face à la pauvreté. < Un emploi stable semble être la meilleure façon de sortir de la pauvreté, mais 8% de la population active ne gagne pas assez pour y échapper. < 100millions d’Européens, soit 1 personne sur 5, vivent dans des conditions de logement précaires. L’impact de la crise économique se fait de plus en plus ressentir avec un chômage à la hausse et des licenciements enmasse attendus dans de nombreux pays.
La crise met à rude épreuve les systèmes de sécurité sociale nationaux.
2010 Année européenne de lutte contre la pauvreté et l’exclusion sociale
Contactezl’organisationquicoordonne lesactivitésdansvotrepays:
Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’EUROPE socialeélimine les obstacles à la MOBILITÉ DES TRAVAILLEURS http://ec.europa.eu/social
KE-81-08-102-FR-P
Commission européenne
Besoin d’un coup de main?
L’EUROPE socialecombat L’EXCLUSION SOCIALE et LA PAUVRETÉ http://ec.europa.eu/social
KE-81-08-103-FR-P
Commission européenne
L’EUROPE sociale lutte pour L’INCLUSION SOCIALE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-104-FR-P
Commission européenne
Une place pour chacun
L’EUROPE socialeencourage la DIVERSITÉ http://ec.europa.eu/social
KE-81-08-105-FR-P
Commission européenne
L’EUROPE socialeœuvre pour l’ÉGALITÉ entre LES FEMMES et LES HOMMES http://ec.europa.eu/social
KE-81-08-106-FR-P
Commission européenne
La vie, un exercice d’équilibre
L’EUROPE socialelutte pour une MEILLEURE CONCILIATION de la VIE PROFESSIONNELLE et de la VIE PRIVÉE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-107-FR-P
Commission européenne
Trop âgée pour le job?
L’EUROPE socialeoffre DES CHANCES À TOUT ÂGE http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-108-FR-P
Commission européenne
Votre emploi vous convient-il?
L’EUROPE socialeœuvre pour PLUS D’EMPLOIS DE QUALITÉ http://ec.europa.eu/social http://ec.europa.eu/social
KE-81-08-110-FR-P
GUIDE DE BONNES PRATIQUES À CARACTÈRE NON CONTRAIGNANT POUR LA MISE EN ŒUVRE DE LA DIRECTIVE 2003/10/CE (« BRUIT SUR LE LIEU DE TRAVAIL »)
Commission européenne
« Comment éviter ou réduire l’exposition des travailleurs au bruit ? »
Guide de bonnes pratiques à caractère non contraignant pour la mise en œuvre de la directive 2003/10/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit)
Direction générale de l’emploi, des affaires sociales et de l’égalité des chances Unité F/4
Ni la Commission européenne ni aucune personne agissant au nom de la Commission ne sont responsables de l’usage qui pourrait être fait des informations contenues dans cette publication.
Pour les photos non protégées par les droits d’auteur des Communautés européennes, il convient de demander directement l’autorisation aux détenteurs desdits droits d’auteur pour toute utilisation ou reproduction.
pour plus d’informations:
DG Emploi, affaires sociales et égalité des chances EMPL F/4 «Santé, sécurité et hygiène au travail»Bâtiment EUROFORUMEmail: EMPL-F4-secretariat@ec.europa.eu Fax: (+352) 4301 34259 site Web de l’unité empl F/4: http://ec.europa.eu/social/main.jsp?catId=148 & langId=en
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique ainsi qu’un résumé figurent à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Les problèmes de perte auditive due au bruit sont une des dix maladies professionnelles les plus fréquentes dans l'Union européenne (UE).
L'hypoacousie (perte auditive) ou surdité provoquée par le bruit lésionnel fait partie des maladies qui sont reconnues sur la base de la liste européenne des maladies professionnelles1.
Professionnelles" (EODS) montrent qu'environ 14 300 cas de perte auditive due au bruit ont été reconnus en 2005 au niveau européen (UE 15), ce qui représente un taux d’incidence de 9,5 cas pour 100 000 travailleurs ayant un emploi.
Parmi les cas reconnus, il convient de souligner qu'environ 98% touchent les hommes, et 73% les travailleurs des secteurs de l'industrie manufacturière, des mines et de la construction.
La dernière Enquête Européenne sur les Conditions du Travail (ESWC) réalisée par la Fondation de Dublin en 2005, montre qu'environ 20% des travailleurs européens sont exposés, au moins pendant la moitié de leur temps de travail, à des niveaux de bruit si élevés qu'ils doivent parler plus fort pour pouvoir se faire entendre par d'autres personnes.
Si le bruit est, à l’heure actuelle, un problème fréquent, en particulier dans les secteurs de l'industrie manufacturière, des mines et de la construction où environ 35% à 40% des travailleurs sont exposés, il est aussi présent dans tous les autres secteurs d'activité.
La persistance de cette situation entraîne toute une série de limitations et incapacités pour les travailleurs qui souffrent de perte d'audition, limitant leur éventuelle mobilité ou réinsertion ou un simple changement d'activité, sans oublier les aspects négatifs pour la qualité de leur vie privée et l'exclusion sociale qui en résulte.
Le bruit en général, ainsi que la perte auditive des travailleurs déjà affectés, engendrent des risques supplémentaires d'accidents sur le lieu de travail dus aux problèmes de communication qui découlent de l'activité en soi-même.
En outre, le bruit contribue aux problèmes de santé du type psychosociaux tels que le stress ou l'angoisse qui s'ajoutent aux problèmes de perte d'audition.
Cette situation peut contribuer à dévaloriser, aux yeux du public, l'image des secteurs concernés, rendant plus difficile le recrutement de jeunes travailleurs, car ces travaux ou activités sont moins attractifs ce qui entrave également le maintien des travailleurs plus expérimentés qui pouvaient transmettre leurs connaissances aux générations futures.
L'Europe s'est fixé comme objectif la qualité de l'emploi.
Réduire les cas de perte auditive due au bruit est un objectif essentiel, et sa réussite doit impliquer tous les acteurs concernés, les employeurs de tous les secteurs sans exclusion - en particulier ceux appartenant à des secteurs qui sont actuellement les plus bruyants - les travailleurs, les pouvoirs publics, les caisses d’assurance ou de sécurité sociale, les services d’inspection du travail, sans oublier les PME.
L’adoption en février 2003 par le Parlement européen et le Conseil de la Directive 2003/10/CE2« Exposition des travailleurs aux risques dus au bruit », qui a remplacé la directive 86/188/CEE3, donne un outil concret et efficace à cet engagement.
En outre, je dois rappeler que la « Stratégie communautaire de santé et de sécurité 2002-20064 », soutenue par le Conseil 5 et le Parlement européen6, a aussi appelé à renforcer la culture de prévention des
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38
Directive 86/188/CEE du Conseil, du 12 mai 1986, concernant la protection des travailleurs contre les risques dus à l'exposition au bruit pendant le travail, JO L 137 du 24.05.1986, p. 28.
Communication de la Commission : s’adapter aux changements du travail et de la société : une nouvelle stratégie communautaire de santé et de sécurité 2002-2006, COM(2002) 118 final du 11.03.2002.
Résolution du Conseil du 3 juin 2002 concernant une nouvelle stratégie communautaire de santé et de sécurité au travail 2002-2006, JO C 161 du 05.07.2002, p. 1.
Résolution du Parlement européen concernant la communication de la Commission « S’adapter aux changements du travail et de la société : une nouvelle stratégie communautaire de santé et de sécurité 2002-2006 », COM(2002) 118 final, JO C 300 E du 23.10.2002, p. 290.
risques, à appliquer efficacement la législation communautaire, en s’appuyant sur des acteurs formés et sensibilisés à cet enjeu, et à utiliser différents instruments disponibles, afin de promouvoir de véritables démarches de progrès, au-delà du simple respect des normes.
La directive 2003/10/CE prévoit l'établissement d'un code de conduite, à caractère non contraignant, en consultation avec les partenaires sociaux, afin d'aider les employeurs et les travailleurs des secteurs de la musique et du divertissement à respecter les obligations prévues dans la directive.
Dans cette optique, le présent guide contient un chapitre spécifique avec des orientations pratiques et spécifiques pour aider les travailleurs et les employeurs des secteurs de la musique et du divertissement, secteurs où les travailleurs sont particulièrement exposés à des niveaux très élevés de bruit.
Le présent guide à caractère non contraignant qui a été préparé sur la base de la directive 2003/10/CE vise à aider les entreprises, notamment les PME, ainsi que tous les acteurs impliqués dans la prévention des risques professionnels, à la mise en œuvre des dispositions de cette directive
Enfin, le présent guide à caractère non contraignant doit servir à la mise en œuvre pratique des dispositions de la directive 2003/10/CE, en ce qui concerne les mesures à prendre pour éviter les risques dus à l'exposition au bruit au travail, notamment, en combattant ce risque à la source, et en privilégiant les mesures de protection collective par rapport à des mesures de protection individuelle.
Ce guide pourra également aider les entreprises à faire un meilleur choix des solutions les plus appropriées afin que l'amélioration de la santé et de la sécurité de leurs travailleurs soit effective et efficace.
En effet, une politique de prévention ambitieuse est un facteur de compétitivité.
A l'inverse, la non-application de cette politique engendre des coûts qui pèsent lourdement sur les économies et les sociétés, sans oublier les souffrances humaines.
nikolaus G. van der pas Directeur Général
Principales différences entre la Directive 2003/10/CE et l’ancienne Directive 86/188/CEE..................................8 ..................................8
Pourquoi réduire l'exposition au bruit ?................................................................................................................................15 ................................................................................................................................15
Comment trouver des informations dans le guide ? .......................................................................................................16
I. Glossaire, liste de mots-clés et liste d'abréviations .....................................................................................................141
Législation, normes et autres sources d'information relatives au bruit.............................................................147 .............................................................147
•Directiveseuropéennes .................................................................................................................................................147
•Directives santé et sécurité sur le lieu de travail ........................................................................................147
•Directives marché intérieur ................................................................................................................................147
• Textes de transposition de la Directive 2003/10/CE dans la législation des états membres
(au 31 décembre 2007)...................................................................................................................................................149 ...................................................................................................................................................149
La directive 2003/10/CE du Parlement européen et du
En effet, la directive 86/188/CEE prévoyait leur réexamen par le Conseil (article 10) sur proposition de la Commission afin de prendre en compte les expériences acquises pendant l'application de la directive, le progrès technique et les connaissances scientifiques dans le domaine.
Par ailleurs, dans sa Communication9 sur son programme dans le domaine de la sécurité, de l'hygiène et de la santé sur le lieu de travail, la Commission avait prévu l'adoption de mesures pour le renforcement de la sécurité sur le lieu de travail, l'extension du champ d'application de la directive 89/188/CEE, ainsi que la réévaluation des valeurs seuils.
Dans sa résolution du 21 décembre 198710, le Conseil accueille favorablement le programme de la Commission et partage son opinion en soulignant la nécessité d'améliorer la protection de la santé et de la sécurité des travailleurs au travail.
En septembre 1990, le Parlement européen a adopté une résolution invitant la Commission à élaborer une directive spécifique dans le domaine des risques liés au bruit et aux vibrations ainsi qu'à tout autre agent physique sur le lieu de travail.
Exposition aux risques physiques,* 1990–2005(%)
Après l'adoption par le Parlement européen et par le Conseil de la directive "Vibrations" (2002/44/CE11), le Parlement européen et le Conseil ont estimé opportun d'introduire des mesures protégeant les travailleurs des risques dus au bruit étant donné ses incidences sur la santé et la sécurité des travailleurs, notamment les dommages causés à l'ouïe.
% de travailleurs se considérant exposés au risque de problèmes auditifs
Manipulation de produits / substances chimiques
Agriculture et pêche Ind. manufacturières et extractives
Positions pénibles, fatiguantes
Mouvements répétitifs de la main ou du bras
Fourniture d’électricité de gaz et d’eau Construction Commerce de gros et de détail Hôtels et restaurants Transport et communications Intermédiaire financier Immobilier Administration publique et défense
* % exposé un quart ou plus du temps
Education Santé et aide sociale Autres services Tous les travailleurs Hommes Femmes
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 86/188/CEE du Conseil, du 12 mai 1986, concernant la protection des travailleurs contre les risques dus à l'exposition au bruit pendant le travail, JO L 137 du 24.05.1986, p. 28.
Directive 2002/44/CE du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (vibrations), JO L 177 du 06.07.2002, p. 13.
La quatrième "Enquête Européenne sur les Conditions de Travail" (ESWC12) réalisée par la Fondation de Dublin en 2005, montre qu'environ 30 % des travailleurs européens sont exposés au bruit pendant un quart de leur temps de travail au moins.
Cette exposition au bruit est actuellement un problème commun à toutes les activités économiques, en particulier dans les secteurs de la manufacture industrielle, des industries extractives, de la construction, de l'agriculture, de la pêche et du transport, où 25 à 46% des travailleurs sont exposés à ce risque.
Parmi tous les travailleurs, les hommes sont exposés au bruit deux fois plus que les femmes.
Compte tenu de ces informations, des connaissances scientifiques les plus récentes, de la nécessité de couvrir tous les secteurs d'activité, la directive 86/188/CEE ne s'appliquant pas aux travailleurs de la navigation maritime et de la navigation aérienne, et compte tenu des principes généraux de prévention énoncés dans la directive 89/391/CEE14(directive-cadre), à savoir que les mesures de protection collective doivent avoir la priorité sur les mesures de protection individuelle, ainsi que de l'existence des règles internationales sur le niveau de bruit, la Commission a présenté une nouvelle proposition de directive qui a été finalement adoptée par le Parlement européen et par le Conseil le 6 février 2003.
L'enquête ESWC montre également qu'environ 7% des travailleurs européens considèrent que leur travail affecte leur santé sous forme de troubles de l'audition.
Ce risque est signalé particulièrement dans les secteurs de la manufacture industrielle et dans les mines, dans la construction et les transports, tandis qu'il est pratiquement inexistant dans le secteur financier.
En outre, et selon les résultats du module ad hoc "Accidents du travail et problèmes de santé liés au travail" réalisé dans l'enquête sur les forces de travail (LFS) en 1999, environ 0,1% des réponses montrent que les travailleurs ont souffert d'un problème d'audition qui, selon eux, a été déclenché ou aggravé par leur activité professionnelle.
Cela signifie qu'environ 200 000 travailleurs européens (en activité ou retraités) ont ces problèmes d'audition.
Finalement chaque année, à ces chiffres il s'ajoute des milliers de nouveaux cas de perte auditive reconnus comme une maladie professionnelle.
Par conséquent, il est essentiel que les employeurs prennent en considération les risques dus au bruit sur leur lieu de travail, sachant qu’ils en sont seuls responsables (indépendamment de la taille de l’entreprise, du nombre réduit de travailleurs employés ou du secteur d’activité) en ce qu’ils sont tenus de protéger leurs travailleurs contre les risques d’une exposition au bruit lorsque le bruit est présent sur le lieu e travail ou produit par une activité professionnelle.
Selon les informations recueillies dans le cadre du projet "Statistiques Européennes des cas reconnus de Maladies Professionnelles" (EODS) pour l'année de référence 2005, parmi les dix maladies professionnelles reconnues les plus nombreuses dans l'Union européenne, la perte auditive due au bruit occupe le quatrième rang avec 10 590 cas reconnus dans les 12 États Membres ayant fourni des données (c'est-à-dire environ 14 300 cas si l’on extrapole aux 15 États Membres).
Ce qui représente un taux d'incidence13 de 9,5 pour 100 000 personnes ayant un emploi.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Eurostat – Données – Population et conditions sociales – Santé – Santé et sécurité au travail http://www.eurofound.europa.eu/ewco/surveys/ewcs2005/index.htm
PRINCIPALES DIFFÉRENCES DE LA DIRECTIVE 2003/10/CE PAR RAPPORT A LA PRÉCÉDENTE DIRECTIVE 86/188/CEE structure de la directive
Par contre, la directive 86/188/CEE excluait les secteurs de la navigation maritime et aérienne et donc les travailleurs à bord de ces moyens de transport.
Par contre la directive 86/188/CEE, qui reposait sur une autre base juridique (article 100 du traité instituant la Communauté économique européenne), ne suivait pas cette approche préventive et, par conséquent, ne permettait pas la fixation d’objectifs clairs tels que la prévention des risques, l’évaluation des risques inévitables et la maîtrise des risques à la source en privilégiant les mesures collectives par rapport aux mesures de protection individuelle.
La directive 2003/10/CE s’applique à tous les secteurs d’activité sans aucune exception.
La directive 89/391/CEE, établit les principes généraux de prévention et en particulier les obligations et responsabilités des employeurs.
Ces principes sont d'application "mutatis mutandis", notamment l'évaluation des risques, la prise de mesures visant à éviter ou réduire l'exposition des travailleurs au bruit, la limitation de l'exposition, la surveillance de la santé, l'information, la formation et la consultation du personnel et la participation des travailleurs au processus.
La nouvelle directive 2003/10/CE simplifie de manière claire (sans recours aux formulations mathématiques compliquées) les différents paramètres physiques utilisés comme prédicteurs du risque.
A cet égard, elle renvoie à la norme internationale ISO 1999/1990, ce qui simplifie le texte.
Définitions:
•Pression acoustique de crête “ρ
•Niveau d’exposition quotidienne au bruit
•Niveau d’exposition hebdomadaire au bruit
“LEX,8h valeur limite d'exposition et valeurs d'exposition déclenchant l'action
La directive 2003/10/CE vise la lutte contre les risques dus à l’exposition des travailleurs au bruit.
La directive 2003/10/CE introduit les concepts de « Valeur limite d’exposition » et « Valeurs d'exposition déclenchant l'action ».
INTRODUCTION travailleurs seront ou pourraient être soumis lors de leur travail.
Si la valeur d'exposition supérieure déclenchant l'action est dépassée :
≥ 85 dB(A) et ρ
La nouvelle valeur limite d'exposition établie par la directive 2003/10/CE est fixée à un niveau inférieur à celui établi par la directive 86/188/CEE et constitue le niveau de bruit admissible par la société comme étant sans conséquence pour la santé et la sécurité des travailleurs.
En termes d'exposition au bruit, le risque augmente quand les valeurs d'exposition augmentent, et il faut donc appliquer des mesures proportionnelles pour combattre ce risque, sans que la valeur limite soit dépassée dans aucun cas.
La nouvelle valeur limite est fixée à L
EX,8h comme niveau d'exposition quotidienne au bruit
(moyenne pondérée dans le temps des niveaux d'exposition pour une journée de travail de huit heures) et à ρ crête = 200 Pa comme pression acoustique de crête.
La directive 86/188/CEE établissait que L
= 200 Pa en tant que valeur de pression acoustique.
Valeurs limites d'exposition :
Cette valeur ne peut être dépassée en aucun cas !!!
•utiliser les protecteurs auditifs individuels lorsque l'exposition au bruit égale ou dépasse les valeurs d'exposition supérieures déclenchant l'action (article 6, par. 1, point b).
Pour l'application de la valeur limite d'exposition, la détermination de l'exposition effective du travailleur au bruit tient compte de l'atténuation assurée par les protecteurs auditifs individuels portés par les travailleurs.
≥ 140 Pa, l'employeur doit donner une formation et crête une information aux travailleurs sur les risques auxquels
EX,8h crête inférieure [L
EX,8h crête ils sont exposés et les lieux doivent faire l'objet d'une signalisation appropriée, limitant l'accès, lorsque cela est faisable et que le risque le justifie, et offrir aux travailleurs un examen audiométrique préventif.
déclenchant l'action, qui peuvent être dépassées, sans toutefois dépasser la valeur limite d'exposition en aucun cas, donnent à l'employeur la possibilité de gérer d'une manière appropriée et modulée les actions préventives à prendre pour combattre le risque dû à l’exposition des travailleurs au bruit.
Dans le cas où la valeur supérieure déclenchant l'action est dépassée, la directive impose à l’employeur l’obligation d’établir et mettre en œuvre un programme de mesures techniques et/ou organisationnelles pour réduire l'exposition au bruit ainsi que faciliter au travailleur exposé un contrôle médical de son ouïe.
Évaluation des risques :
L’employeur veille à ce que :
L’employeur évalue et, si nécessaire, mesure le niveau de bruit.
Les méthodes peuvent comporter un échantillonnage représentatif.
•Niveau, type et durée d’exposition•Valeurs limites d’exposition•Valeurs d’exposition déclenchant une action•Groupes à risques particulièrement sensibles•Interactions avec les substances ototoxiques et les vibrations•Interaction entre le bruit et les signaux d’alarme•Informations sur les émissions sonores des équipements
Enfin, et lorsque les travailleurs sont exposés sur le lieu de travail à un niveau sonore égal ou supérieur aux valeurs inférieures déclenchant l'action, L
dispositions visant à éviter ou à réduire l'exposition au bruit
Si la valeur d'exposition inférieure déclenchant l'action est dépassée :
L'employeur doit :
La directive 2003/10/CE est beaucoup plus précise dans ce domaine, car elle donne à l'employeur des indications à prendre en considération pour éviter ou réduire l'exposition.
Elle privilégie toujours les mesures collectives par rapport aux mesures de protection individuelle.
De même, la directive 2003/10/CE prévoit des dispositions pour que l'employeur prenne des mesures immédiatement dans le cas du dépassement des valeurs limites d'exposition.
Dispositions visant à éviter ou à réduire l’exposition au bruit :
•informer les travailleurs (article 8),•former les travailleurs (article 8),•mettre à la disposition des travailleurs des protecteurs auditifs individuels (article 6, par.
1, point a),•offrir aux travailleurs un examen audiométrique préventif (article 10, par. 2).
L’employeur doit tenir compte du progrès technique et il établit et met en œuvre un programme de mesures techniques et/ou organisationnelles.
détermination et évaluation des risques
Éléments à prendre en considération :
•Autres méthodes de travail•Le choix d’équipements de travail appropriés•La conception des lieux de travail•L’information et la formation des travailleurs•Moyens techniques pour réduire les bruit aérien et structurel•Programmes de maintenance des équipements du travail•L’organisation du travail•Signalisation•Mise à disposition d’équipements de protection individuelle (EPI)
La nouvelle directive 2003/10/CE prévoit des dispositions spécifiques sur la détermination et l'évaluation des risques par les employeurs. Par contre, la directive 86/188/CEE n'était pas suffisamment claire sur ces aspects, notamment en ce qui concerne le niveau et le type d'exposition, les valeurs limites, les incidences directes ou indirectes sur la santé des travailleurs, les renseignements sur les émissions sonores fournis par les fabricants des équipements, sur l'existence d'équipements de remplacement, la surveillance de la santé, la problématique des interactions entre le bruit et les substances ototoxiques ou entre le bruit et les vibrations ou entre le bruit et les signaux d’alarme destinés à prévenir les accidents, etc.
INTRODUCTION équipements de protection individuelle (epi) rieure déclenchant l'action [L
140 Pa], et qu'un examen audiométrique préventif doit être offert aux travailleurs lorsque l'exposition dépasse la valeur d'exposition inférieure déclenchant l'action
Lorsque la surveillance détecte un cas d'altération identifiable, les travailleurs sont informés et l'employeur doit revoir l'évaluation des risques et les mesures à prendre pour supprimer ou réduire les risques.
La directive 2003/10/CE est très claire sur cet aspect.
"Si d'autres moyens ne permettent pas d'éviter les risques dus à l'exposition au bruit", la directive autorise en dernier recours l'utilisation de protecteurs auditifs individuels pour respecter la valeur limite d'exposition.
Ces protecteurs doivent être mis à la disposition des travailleurs par l'employeur et être conformes aux dispositions de la directive 89/656/CEE15 et de la directive 89/391/CEE, sans préjudice du respect de la directive 89/686/CEE16relative aux conditions essentielles de fabrication des EPI.
Équipements de protection individuelle :
Surveillance de la santé :
•Les travailleurs peuvent bénéficier d'un contrôle de leur ouïe si l'exposition dépasse les 85 dB(A) et/ou ρ
•Lorsque l'exposition dépasse les « valeurs inférieures déclenchant l'action » , l'employeur met des protecteurs individuels à la disposition des travailleurs.•Lorsque l'exposition est égale ou supérieure aux « valeurs supérieures déclenchant l'action », les travailleurs doivent utiliser des protecteurs auditifs individuels.•Capables d'éliminer le risque ou le réduire le plus possible surveillance de la santé
La directive 2003/10/CE, s'applique à tous les secteurs d'activité sans aucune exception.
Elle prévoit néanmoins, dans des cas exceptionnels, la possibilité offerte aux États membres d'accorder des dérogations aux dispositions relatives à l'utilisation des équipements de protection individuelle.
Ces dérogations peuvent être accordées à condition que les risques soient réduits au minimum et que les travailleurs concernés fassent l'objet d'une surveillance renforcée de leur santé.
Ces dérogations feront l'objet d'un réexamen tous les quatre ans et les États membres doivent transmettre à la Commission la liste des dérogations accordées.
Il s'agit d'un aspect fondamental, car le bruit est un risque qui nuit progressivement à la santé des travailleurs exposés.
Le législateur a prévu des contrôles particuliers dans les cas de dépassement des valeurs d'exposition déclenchant l'action définis comme moyen de contrôle et diagnostic précoce de toute perte auditive due au bruit.
La directive 2003/10/CE dispose que les travailleurs peuvent bénéficier d'un contrôle de l'ouïe effectué par un médecin ou une autre personne dûment qualifiée quand l'exposition dépasse la valeur d'exposition supé-
Directive 89/656/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs d'équipements de protection individuelle, JO L 393 du 30.12.1989, p. 18.
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle (JO L 399 du 30.12.1989, p. 18).
Elle prévoit également des règles sur la consultation et la participation des travailleurs et/ou leurs représentants en ce qui concerne l'évaluation des risques, la détermination des mesures à prendre pour éliminer le risque et le choix de protecteurs auditifs individuels.
Par contre, la directive 86/188/CEE ne faisait pas référence à ces questions.
« Aider les travailleurs et les employeurs du secteur de la musique et du divertissement à respecter leurs obligations »
Délai supplémentaire de deux ans :15.02.2008 transposition
La formation est essentielle pour appliquer et respecter la législation et pour garantir une protection appropriée des travailleurs au travail.
Il importe aussi au plus haut point que les travailleurs soient sensibles aux motifs et qu’ils comprennent la nécessité de contrôles spécifiques et le pourquoi du choix de certaines mesures.
La formation à l’utilisation et au port de l’EPI est fondamentale et son absence peut amener le travailleur à se montrer trop confiant et/ou à supposer qu’un niveau de protection donné est assuré alors que ce n’est peut-être pas le cas en réalité (par exemple, si l’EPI n’est pas porté ou utilisé correctement).
Afin de tenir compte de conditions particulières, la directive 2003/10/CE prévoit que les États membres peuvent disposer d'un délai supplémentaire de cinq ans, soit jusqu’au 15 février 2011, pour appliquer les dispositions de l'article 7 « Limitation de l’exposition » au personnel embarqué sur les navires de mer.
Information, formation, consultation et participation des travailleurs :
(Articles 8 et 9)
•sur la nature du bruit•sur les mesures prises•sur les valeurs limites d’exposition et les valeurs déclenchant l'action•sur le résultat des évaluations des risques•sur l’utilisation correcte des protecteurs auditifs•sur les conditions de la surveillance médicale•sur le choix de protecteurs auditifs, etc.
« Afin de tenir compte de conditions particulières, les États membres peuvent, le cas échéant, disposer d'un délai supplémentaire de cinq ans à compter du 15 février 2006, c'est-à-dire d'un total de huit ans, pour appliquer les dispositions de l'article 7 au personnel embarqué sur les navires de mer. »
Par rapport à la directive 86/188/CEE, et compte tenu de la spécificité des secteurs de la musique et du divertissement, la directive 2003/10/CE demande aux États
INTRODUCTION disposition directive « bruit » 86/188/Cee nouvelle directive « bruit » 2003/10/Ce réduire le risque
Niveau le plus bas raisonnablement possible
Éliminé à la source ou réduit au minimum
Lorsque les travailleurs sont exposés, ou sont susceptibles d'être exposés au risque évaluer et si nécessaire mesurer l’exposition période d’évaluation
Journée de travail
Journée de travail ou une semaine
Exposition quotidienne supérieure à 80 dB(A) et niveau de crête 135 dB(C)
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB information et formation des travailleurs et de leurs représentants surveillance de la santé
Bonnes pratiques à partir de 90 dB(A)
Exposition quotidienne régulière égale ou supérieure à 85 dB(A) ou niveau de crête de 137 dB(C)
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB
Exposition quotidienne/hebdomadaire supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Disponible à 80 dB(A) et 112 Pa si un risque est indiqué.
droit du travailleur à des contrôles de l’audition / un examen audiométrique
Exposition quotidienne/hebdomadaire supérieure à 80 dB(A) et niveau de crête 135 dB(C).
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 140 dB mise à disposition de protections contre le bruit
Exposition quotidienne supérieure à 90 dB(A) et niveau de crête 140 dB port de protections contre le bruit
Exposition quotidienne/hebdomadaire égale ou supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Protecteurs pour éliminer le risque ou à le réduire le plus possible limite d’exposition
Exposition quotidienne/hebdomadaire égale à 87 dB(A) et niveau de crête 140 dB(C) au niveau de l’oreille.
Exposition quotidienne supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Exposition quotidienne supérieure à 90 dB(A) et niveau de crête 140 dB programme de mesures de contrôle
Exposition quotidienne/hebdomadaire supérieure à 85 dB(A) et niveau de crête 137 dB(C).
Dans la mesure du possible, exposition quotidienne supérieure à 90 dB(A) et niveau de crête de 140 dB délimitation des zones, signalisation et contrôle d’accès
Renvoi à la directive 89/391/CEE information des représentants des travailleurs
Exposition quotidienne > 85 dB(A) et crête de 140 dB (évaluations) Exposition quotidienne > 90dB(A) et crête de 140 dB (programmes de mesures) dérogations Pour l'utilisation de protecteurs individuels en cas de risque pour la santé et la sécurité
Moyennage de l'exposition hebdomadaire; Pour l'utilisation de protecteurs individuels en cas de risque pour la santé et la sécurité périodes transitoires
Période de transition supplémentaire pour les secteurs de la navigation et de la musique et du divertissement non-application
Conflit avec les activités de service public
Tableau 0.1 Comparaison entre la précédente directive Bruit et la directive sur les agents physiques (bruit)
•Le Guide est divisé en 9 chapitres que vous pouvez consulter séparément, en fonction de votre centre d’intérêt.
•Chaque chapitre est divisé en plusieurs points traités séparément en paragraphes, de sorte que vous avez un accès direct à l’information.
•Pour vous faciliter l'accès à ces informations, les points principaux sont imprimés en caractères gras et ils sont suivis par une liste de commentaires et conseils.
Ils sont illustrés par des exemples tirés du monde de l’industrie.
La plupart des paragraphes sont accompagnés de schémas.
Si vous souhaitez obtenir des informations plus détaillées, vous trouverez à la fin du paragraphe un texte écrit en italiques qui vous donne des précisions techniques supplémentaires ; il est précédé du logo.
•Les chapitres sont introduits par un texte qui rappelle les principales exigences des directives.
•Le chapitre 4 vous donne des informations spécifiques sur les techniques de réduction du bruit ; leur présentation tient compte des aspects suivants :
Présentation et explication de la technique : comment ça marche ?Précautions à prendre pour obtenir un résultat fiable.
•Il est possible d’utiliser le Guide en recherchant des mots précis ; deux listes de mots sont à votre disposition :
– une liste de mots-clés donnant les références des chapitres du Guide dans lesquels ils sont expliqués.Un glossaire, qui donne une définition courte et simple des mots les plus courants, susceptibles de se trouver dans plusieurs chapitres.
Une liste des abréviations figure à la fin du Guide.
POURQUOI RÉDUIRE L'EXPOSITION AU BRUIT ?
inférieures. Dans certaines situations, le type de travail requiert une certaine concentration (bureaux, ateliers de précision, laboratoires cliniques, centres de recherche,...) qui oblige à maintenir des niveaux sonores réduits et a pour conséquence de faire baisser le stress des travailleurs et d’augmenter l'efficacité de leur travail.
Comme dit ci-dessus, le bruit peut créer un stress et nuire à la concentration, ce qui restreint les capacités et les performances des travailleurs.
Les efforts entrepris par les employeurs pour réduire le bruit sont donc dans leur propre intérêt.
Même si l'on excepte l'aspect réglementaire, il semblerait évident d'essayer d'éviter le risque du bruit comme tout autre risque pour la santé, en particulier du fait que la perte auditive imputable au bruit est l'une des maladies professionnelles les plus répandues en Europe.
Cependant, sur le lieu de travail, réduire le bruit ne nécessite pas seulement des efforts, mais cela implique également de modifier certaines pratiques et attitudes professionnelles, ce qui peut rebuter certains.
De plus, le risque n'est pas très évident car la perte auditive survient généralement lentement et les travailleurs qui sont les plus exposés sont eux-mêmes réticents à modifier leurs habitudes.
C'est pourquoi il est si important de répéter combien l'exposition au bruit sur le lieu de travail est dangereuse, ce qui devrait concerner l'encadrement autant que les travailleurs affectés.
Je n’ai pas besoin de protection, j’ai l’habitude du bruit.
Est-ce que vous avez « l’habitude du bruit » ou est-ce que vous devenez sourd et donc moins sensible au bruit ?
C’est uniquement une question d’habitude : vous « apprendrez » les nouveaux bruits de votre équipement.
Lorsque le bruit est réduit, je n’arrive pas à distinguer comment mon équipement fonctionne.
•provoque une surdité irréversible ; qu'adviendra-t-il de la vie professionnelle des travailleurs et comment géreront-ils les conséquences dans leur vie privée ?•nuit à la concentration, ce qui réduit les performances des travailleurs,•crée un stress, ce qui réduit les capacités des travailleurs,•constitue une menace pour la sécurité, du fait des difficultés à recevoir les informations concernant le danger,•présente une mauvaise image de l'entreprise, particulièrement aux yeux des employés potentiels ou du grand public,•retarde et gêne la communication entre employés.
Concernant ces points, le tableau 02 donne quelques éléments de réponse à des réactions fréquentes de la part des travailleurs.
Il existe de nombreux types de PICB : essayez de trouver le plus adapté et le plus confortable.
Cela m’ennuie de porter des protecteurs individuels contre le bruit (PICB). Cela me rend claustrophobe, j’ai trop chaud et cela gêne le port des autres équipements de protection...
Lorsque l'on traite ce problème dans l'entreprise, il est nécessaire d'informer les travailleurs et leurs représentants, et de les associer à cette analyse.
Les équipements de protection me gênent dans l’utilisation de ma machine.
Cet équipement est destiné à votre propre protection.
Cependant, avez-vous des idées sur la façon de mieux utiliser vos machines ?
Une autre question étroitement liée à la protection contre le bruit est celle des limites d'exposition : quelles que soient les mesures prises, il reste toujours du bruit.
Quel est donc le niveau acceptable pour ce bruit ?
Je travaille ici depuis longtemps et je ne suis pas encore sourd.
La surdité est progressive et il est difficile de réaliser que l’on perd l’audition.
Subissezvous régulièrement des examens audiométriques ?
De toutes façons, si je deviens sourd, je porterai un appareil.
Ces valeurs sont ensuite transposées dans le droit national de tous les États, où elles peuvent encore être réduites.
N’oubliez pas que la surdité est irréversible, et que les aides auditives ne font qu’accentuer l’audition qu’il vous reste.
Tableau 0.2 Exemples de réactions et réponses en cas de réticence à porter des protections contre le bruit.
Cependant, ces niveaux sont définis en fonction du risque d’accident et l’employeur devrait donc se fixer des valeurs
COMMENT TROUVER DES INFORMATIONS DANS LE GUIDE ?
première méthode : répondre à la question "Que faire pour réduire l’exposition au bruit ?"
Acoustique – Notions de base : chapitre 1
Évaluer le risque
Mesure, évaluation des risques : chapitre 2
L’employeur doit garantir la protection des travailleurs contre les risques liés au bruit
Exigences européennes : chapitre 9Risques pour la santé : chapitre 7
Anticiper le problème(conception du lieu de travail)
Concevoir le lieu de travail : chapitre 3Choisir des équipements silencieux : chapitre 6Prévoir l’exposition au bruit : chapitre 3Premiers contrôles : Annexe - Bibliographie
Situations particulières
Secteur de la musique et du divertissement : chapitre 8Travailleurs à risques particulièrement sensibles : chapitre 7Expositions multiples : chapitre 7
Procédure de détermination et évaluation des risques : chapitre 2
Réévaluer le risque après les mesures de contrôle du bruit
Comment réduire l'exposition au bruit : chapitre 4
Priorité aux solutions collectives
Caractéristiques et choix des équipements de protection individuelle (EPI) : chapitre 5
En dernier recours, solutions individuelles
Offrir une surveillance de la santé
Mise en place de la surveillance de la santé : chapitre 7Exigences européennes : chapitre 9
Mettre en œuvre des contrôles périodiques
INTRODUCTION méthode 2: en fonction des exigences de la directive
Le tableau résume les actions requises par la directive 2003/10/CE.
Le tableau suivant résume les actions prescrites par la directive afin de réduire les risques liés au bruit.
Il permet également de voir comment chaque action conduit à la suivante.
Les informations données ensuite donnent les articles correspondants dans la directive, ainsi que les chapitres du guide qui donnent des renseignements complémentaires.
Examiner les risques selon la définition des valeurs limites et valeurs d'exposition déclenchant l'action de la directive
Évaluer l’exposition des travailleurs exposés au risque ou susceptibles de l’être es us
Réduire l’exposition au bruit des personnes exposées au risque par des adaptations techniques et organisationnelles ensemble du pro c
Lorsqu'un risque subsiste, utiliser des protections auditives pour l'éliminer s à l ’ ai leur va
Éviter toutes les expositions au-dessus des valeurs limites t ici pa tion des tr
Consultation et participation des travailleurs er met re la par P
Informer et former les travailleurs à partir des valeurs inférieures d'exposition déclenchant l'action
Offrir une surveillance de la santé au dessus des valeurs inférieures d'exposition déclenchant l'action
INTRODUCTION méthode 3: en fonction des exigences de la directive articles de la directive 2003/10/Ce et références correspondantes dans le guide Vous trouverez au chapitre 9 un résumé des principales exigences de la directive et des réglementations connexes et au chapitre 1 des informations de base pour comprendre les termes et la technique utilisés en acoustique et contrôle du bruit.
Pour obtenir des conseils spécifiques au secteur de la musique et du divertissement, référez-vous au chapitre 8.
article et orientations
Chapitre du guide article 3 valeurs limites d'exposition et valeurs d'exposition déclenchant l'action
•Directive – exigences en matière d’évaluation du bruit•Notions de base – paramètres utilisés pour décrire le son•Notions de base – termes utilisés pour évaluer le risque de perte d’audition•Procédure de détermination et d’évaluation du risque
2.0 & 2.1Ch. 1.3Ch. 1.6 Ch. 2 Ch. 2.3Ch. 2.4 & 2.5 Ch. 2.7 Estimations de l’exposition sonore Planification et réalisation de mesures de l'exposition au niveau sonore Calcul de l’exposition au bruit h
- s r article 5 dispositions visant à éviter ou à réduire l'exposition u il le a v
•Directive – obligations des employeurs et travailleurs•Notions de base – production et propagation du son a r t s e d n io t a i p
Techniques de réduction du bruit Éviter le bruit excessif Réduire le bruit à la source Réduire la transmission aérienne Réduire la transmission solidienne Spécifier une solution d’achat ic t r a
•Conception des lieux de travail•Sélection d’équipements silencieux
•Directive sur l’utilisation d’équipements de protection individuelle (EPI)• Caractéristiques et choix des équipements de protection individuelle (EPI)–Information pour les employeurs et travailleurs
•Directive – obligations des employeurs
Introduction a article 8 information et formation des travailleurs
•Directive - Information, formation et consultation des travailleurs
Introduction article 10 surveillance de la santé
•Directive - Surveillance de la santé•Troubles de l'audition
Troubles de l’audition dus au bruit Troubles de l’audition dus aux agents chimiques Symptômes des troubles de l’audition Examen audiométrique
Chapitre 1 : acoustique – notions de base
Propagation dans l’air, les fluides et d’autres milieux........................................................................................ 23
PARAMÈTRES ÉLÉMENTAIRES UTILISÉS POUR DÉCRIRE LE SON ............................................................................ 24
Niveau de pression acoustique et décibels........................................................................................................... 25
Puissance acoustique et niveau de puissance acoustique .............................................................................. 26
Addition des niveaux de pression acoustique ..................................................................................................... 26
ANALYSE DE FRÉQUENCE DU SON.................................................................................................................................... 27
PRODUCTION ET PROPAGATION DU SON ...................................................................................................................... 30
Rayonnement, émission et immission (bruit ambiant)...................................................................................... 30
Directivité........................................................................................................................................................................... 30
Propagation du son et influence de la pièce........................................................................................................ 31
Paramètres physiques utilisés comme représentatifs du risque.................................................................... 32
Pondération de fréquence........................................................................................................................................... 32
Exposition et niveau d’exposition............................................................................................................................. 34
Niveau de pression acoustique équivalent pondéré A..................................................................................... 34
Pression acoustique de crête...................................................................................................................................... 35
RECONNAISSANCE DES SIGNAUX D’AVERTISSEMENT ET INTELLIGIBILITÉ DE LA PAROLE........................... 35
Le processus de création du son peut être illustré par l’exemple d’un gong (figure 1.1).
L’acoustique est la science du son.
•Lorsque l’on frappe la surface d’un gong, elle commence à vibrer, en se déplaçant d’avant en arrière (les éléments ou capots de différentes machines utilisées par l’industrie peuvent vibrer de la même manière).
•Le son est l’un des éléments fondamentaux qui constituent l’environnement d’une personne•Le bruit est un type de son spécifique, qui est généralement associé aux procédés industriels et il constitue l’un des principaux risques présents dans l’environnement professionnel.•Les sons et les bruits sont ce que nous entendons ; nous sommes donc capables de les désigner intuitivement sans penser à leur nature physique.
Figure 1.1 Le gong et la vibration de sa surface
Le chapitre qui suit explique quelques définitions et termes utilisés pour décrire les phénomènes acoustiques et donne quelques réponses aux questions suivantes :
•Qu’est-ce réellement que le son ?•Quels sont les paramètres qui le décrivent ? •Quelle est la différence entre son et bruit ?
Le son est une vibration de molécules d’air qui se propage dans l’air sous forme d’une onde sonore (ou acoustique).
L’espace dans lequel l’onde sonore se propage est appelé un champ acoustique
•Lorsque la surface bouge vers l'avant, elle pousse les molécules d'air devant elle et donc augmente la densité de l'air (figure 1.2).•Lorsqu’elle se déplace vers l’arrière, elle entraîne les molécules avec elle, ce qui provoque une diminution locale de la densité de l’air et le raréfie (figure 1.2)•Les molécules d’air en mouvement commencent à vibrer d’avant en arrière de la même manière que la surface.
Ces vibrations se propagent à des molécules d’air de plus en plus distantes, ce qui produit le son.
Ce phénomène est identique à celui que l’on peut observer à la surface d'une mare lorsqu’on y lance un objet.
L’objet met les molécules d’eau en mouvement, ce qui produit une vague, ou onde. •Les vibrations de molécules d’air qui se propagent constituent une onde sonore.•La vitesse à laquelle les vibrations des particules d’air se déplacent dans l’air est appelée « vitesse du son », et cette vitesse est égale à 340 m/s (mètres par seconde).
Cela signifie qu’en 1 seconde, le son couvre une distance de 340 mètres à travers l’air.
Mouvement des molécules d’air
Surface en déplacement vers l’avant
Sens de la propagation du son
Surface en déplacement vers l’arrière
Exemples :
•Les bruits impulsionnels sont provoqués par différents types de chocs ou d’explosions.•Le bruit de chocs est un bruit impulsionnel produit par un choc entre objets.
Si l’on se tient à 340 mètres d’un équipement bruyant, on peut l’entendre une seconde après l’avoir mis en route.
Exemples :
Un ballon qui éclate, un coup de marteau, le bruit produit par une presse à poinçonner et des coups de fusil.
Etant donné que la lumière se déplace presque un million de fois plus rapidement que le son, nous voyons d’abord l'éclair et nous entendons le tonnerre quelques instants plus tard.
Si nous entendons le tonnerre trois secondes après avoir vu l’éclair, il est facile de calculer que la foudre s’est produite à une distance de 1 kilomètre (3 x 340 m).
Le bruit est un son indésirable.
Les sons, qui sont des ondes acoustiques, ne se propagent pas seulement dans l'air mais également dans d'autres milieux élastiques, tels que l'eau, le béton ou l'acier.
•Le son qui se propage dans l’air est appelé son aérien.•Le son transmis à travers des solides est appelé son solidien. •Le son qui se propage dans un liquide est appelé son liquidien.
De plus, les sources sonores peuvent être de natures diverses (air, fluide ou solide) et en fonction de cette nature, les mesures de réduction du bruit seront différentes.
Si nous envisageons ses conséquences éventuelles sur la santé, nous pouvons donc définir le bruit comme un son puissant capable d’endommager l’audition. •Les sons forts ne sont cependant pas toujours perçus comme un bruit, bien qu'ils puissent affecter la santé d'une personne ; c’est le cas par exemple de la musique forte pendant un concert.
Par ailleurs, dans certaines situations, des sons qui ne sont pas très forts, qui n’entraî-nent pas de perte d’audition, peuvent être perçus comme des bruits.
Ces sons peuvent nuire à la concentration lors d'un travail nécessitant un effort intellectuel, tel que la lecture et l'écriture ou la communication verbale. •Le bruit est un concept essentiellement subjectif qui peut être défini comme tout son indésirable à un moment précis.•Chaque type de bruit est un son alors que tous les sons ne sont pas des bruits.
Cependant, dans la suite de ce chapitre, les deux termes seront utilisés indifféremment.
•Les sources aériennes peuvent être des échappements de gaz, explosions…•Les sources fluides sont produites par des écoulements de fluides à l’intérieur de tuyaux, ou des chutes d’eau…•Les sources solidiennes consistent principalement en contacts mécaniques : engrenages, bielles, marteaux...
Les sons qui sont de la musique pour certains peuvent être du bruit pour d’autres, même lorsqu’ils ne sont pas trop forts.
Figure 1.5 Différents types de bruits
La vitesse des sons traversant des milieux solides est supérieure à la vitesse du son traversant l’air.
• Les bruits impulsionnels ou bruits de chocs ne durent pas plus d’une seconde et sont suivis d’un moment de calme.
La vitesse du son à travers le béton est de 3 800 m/s ; à travers l’acier elle est de 5 100 m/s.
•Les fréquences de sons audibles peuvent être divisées en :–sons basse fréquence, qui sont perçus comme une basse (figure 1.6),–sons haute fréquence, qui sont perçus comme la voix d'une soprano (figure 1.7).
PARAMÈTRES ÉLÉMENTAIRES UTILISÉS POUR DÉCRIRE LE SON
Une voix de basse, le son émis par un moteur diesel ou un transformateur sont des sons basse fréquence.
Les voix de sopranos, le bruit d’un moustique ou le sifflement d’une bouilloire sont tous des sons haute fréquence.
La fréquence est le nombre de cycles par seconde d’un mouvement périodique.
Figure 1.6 Sons en basses fréquences.
•Les vibrations des objets et de l’air en mouvement peuvent se produire à des nombres de cycles par seconde différents. •La fréquence exprime le nombre de cycles de vibration effectués en une seconde.
La fréquence est indiquée par le symbole « f » et se mesure en hertz (Hz).•La fréquence est indiquée par le symbole « f » et se mesure en hertz (Hz).•Une unité de fréquence mille fois plus grande que le Hz est représentée par le symbole kHz (kilohertz), 1000 Hz = 1 kHz.
Figure 1.7 Sons en hautes fréquences.
Un son situé dans la plage de fréquences inférieures à 20 Hz est appelé un infrason. Un son situé dans le spectre de fréquences supérieures à 20 000 Hz est appelé un ultrason (figure 1.8).
Les sons qui peuvent être entendus par l’oreille humaine sont appelés sons audibles.
•Les sons audibles sont dans la plage de fréquences de 20 Hz à 20 kHz.
•Les infrasons et ultrasons sont inaudibles.•Bien qu’ils ne soient pas audibles par l’oreille humaine, les sons situés dans ces fréquences peuvent nuire à l’organisme humain et provoquer par exemple des maux de tête, de la fatigue, etc.
Moteur diesel
Nettoyeur à ultrasons
Fréquence
Figure 1.8 Plages de sons dans le spectre de fréquences
•Les vibrations importantes de la source d’un son engendrent une pression acoustique plus élevée.
La pression acoustique « p » est une variation de la pression par rapport à la pression atmosphérique, qui se propage dans l'air comme une onde.
Exemples :
Pression acoustique de certains sons : un murmure – 0,0003 Pa, un réfrigérateur – 0,005 Pa, une conversation – 0,01 Pa, un aspirateur – 0,05 Pa, une scie circulaire – 5 Pa, un marteau pneumatique – 10 Pa, un avion au décollage (à proximité) – 30 Pa. Pression atmosphérique – 101 300 Pa.
3.4. niveau de pression acoustique et décibels
Le niveau de pression acoustique (SPL) est la mesure logarithmique de la pression acoustique d’un son particulier relatif à une pression acoustique de référence. Il est représenté par « L
» et exprimé en décibels [dB].
La p pression de référence est égale à 20 µPa (micropascals).
•Il existe une certaine pression dans l’air ambiant, appelée pression atmosphérique.
Sa valeur est donnée quotidiennement dans les prévisions météorologiques. •Lorsque le son se déplace dans l’air (figure 1.9), il crée des zones de haute et basse densité de l’air.
Ceci signifie que dans les endroits où la densité de l’air est élevée, la pression est légèrement supérieure à la pression atmosphérique, alors que dans les endroits où la densité est faible (où l’air est localement raréfié), la pression est légèrement inférieure à la pression atmosphérique.
Certains changements de pression mineurs se produisent donc dans l’air traversé par les sons. •Ces changements mineurs de la pression de l’air provoqués par la propagation du son sont dénommés pression acoustique, représentée par le symbole « p ».•L’unité de mesure de la pression acoustique est le Pascal [Pa].•L’oreille humaine réagit à la pression acoustique, ce qui nous permet d'entendre les sons.
Mouvement des molécules d’air
Surface en déplacement vers l’avant
•Lorsque le niveau de pression acoustique augmente/diminue de 10 dB, il est normalement perçu comme étant deux fois plus/moins fort, mais +/- 10 dB signifie que le danger pour l'oreille augmente/diminue 10 fois !•Une personne ayant une bonne ouïe peut reconnaître une modification de 1 dB à 3 dB environ du niveau de pression acoustique (selon la fréquence du son et de son niveau de pression acoustique).
3.5. puissance acoustique et niveau de puissance acoustique
La puissance acoustique (P) est la quantité d’énergie émise par une source sonore dans une unité de temps donnée (c’est-à-dire pendant une seconde).
La puissance acoustique est exprimée en watts (W).
a une pression acoustique de 20 µPa, c’est-à-dire 0,00002 Pa. Par contre, le son le plus fort qu'un être humain peut entendre a une pression de 20 Pa environ (un son d'une pression acoustique aussi élevée est perçu comme une douleur dans l'oreille).•La différence de pression acoustique entre les sons les plus forts audibles par les hommes est un million de fois plus élevée que les plus faibles (figure 1.10).
Le bruit produit par certaines machines a une pression acoustique nettement supérieure à la valeur à laquelle peuvent se produire des troubles auditifs chez les personnes, par exemple le tir d’un gros canon – 1000 Pa.•Une mesure adaptée de la pression acoustique a été mise en place pour cette gamme étendue de pressions acoustiques.
C’est une mesure logarithmique exprimée en décibels [dB], appelée niveau de pression acoustique (SPL, de l’anglais « Sound Pressure Level »), qui indique dans quelle mesure la pression acoustique est supérieure à la valeur de référence est 20 µPa. • Pour une pression acoustique de 20 µPa, le niveau de pression acoustique est égal à 0 dB.• Le niveau de pression acoustique est lié à l’énergie acoustique.
Chaque fois que l’énergie acoustique double, ou que la durée de l'exposition double, le niveau de pression acoustique augmente de 3 dB et vice versa.
•La puissance acoustique est l’un des paramètres fondamentaux utilisés pour décrire une source sonore étant donné qu’elle ne varie pas en fonction de l’environnement de la source sonore.•Normalement, sur la base de la puissance sonore, il est possible d’établir un niveau de pression acoustique dans un lieu sélectionné près de la source sonore.
Niveau de pression acoustique(dB)
Exemples :
Sources sonores et leur puissance sonore : le murmure d’un homme - 0,0000001 W, un groupe de musiciens – 5 W, un avion à réaction – 100 000 W
Du fait de la grande variété de valeurs de puissance acoustique émises par les sources sonores, on utilise
), niveau de puissance acoustique w
Dans certains cas, selon les dispositions de la directive 98/37/CE*, les fabricants de machines sont obligés de déterminer la puissance acoustique de cellesci et d’inclure cette information dans les instructions et modes d’emploi.
Figure 1.10 Comparaison entre pression acoustique et niveaux de pression acoustique de différents sons.
•Etape 1 – Calculez la différence entre les deux niveaux•Etape 2 – Ajoutez la valeur assignée au plus élevé des deux niveaux en décibels.
Exemples : valeur à ajouter au plus élevé des deux niveaux sonores [db ou db(a)] différence numérique entre deux niveaux [db(a)]
Une machine produit du bruit à un niveau de pression acoustique de 80 dB.
Si l’on place une machine similaire à côté de la première, quel sera le niveau de pression acoustique du bruit produit simultanément par les deux machines ?
Quel sera le niveau de pression acoustique du bruit produit par 10 de ces machines fonctionnant simultanément ? (Figure 1.11.b).
Données nécessaires au calcul d’un niveau de pression acoustique combiné.
•Lorsque la différence de niveau est égale ou supérieure à 10 dB, on peut ignorer l'addition par combinaison et le plus élevé des deux niveaux est considéré comme le niveau combiné.
ANALYSE DE FRÉQUENCE DU SON
A côté de la machine qui produit du bruit au niveau de pression acoustique de 80 dB, nous plaçons une machine qui produit du bruit au niveau de pression acoustique de 60 dB.
Quel est le niveau de pression acoustique du bruit ainsi produit ? (Figure 1.11.c).
Le son créé par une vibration sinusoïdale est appelé son pur.
Le spectre acoustique est la répartition de pressions ou intensités sonores en fonction de la fréquence.
C'est la machine la plus bruyante qui détermine le niveau de pression acoustique du bruit produit par les deux machines.
•Le son pur peut être présenté par un graphique où l’axe horizontal représente sa fréquence et l’axe vertical son niveau de pression acoustique (figure 1.12).
Ce graphique est appelé spectre acoustique.•Les sons purs sont rarissimes dans des conditions réelles.
Normalement, les sons qui nous entourent sont composés de différents sons mêlés.
4.2. bandes d’octave et de tiers d’octave ex
0 Une bande d’octave est une bande dont la fréquence supérieure est égale à deux fois la fréquence intérieure.
Chaque bande d’octave est divisée en trois bandes de tiers d’octave.
•Selon les normes internationales reconnues, la plage de fréquences des sons audibles peut être divisée en dix bandes d’octaves.•Les bandes d’octave et de tiers d’octave sont le plus souvent représentées par leurs fréquences centrales (Cf.
EN ISO 266:2003 – Acoustique – Fréquences normales).
Les fréquences centrales de bandes d'octave suivantes sont privilégiées. 31,5 Hz, 63 Hz, 125 Hz, 250 Hz, 500 Hz, 1 kHz, 2 kHz, 4 kHz, 8 kHz et 16 kHz.
Signal temporel du bruit et son spectre de fréquence :
Fréquence, Hz
Figure 1.14 Un octave de fréquence centrale 500Hz et trois bandes de tiers d’octave de fréquences centrales 400Hz, 500Hz et 630Hz.
Les propriétés physiques acoustiques des matériaux et structures (isolation, absorption, amortissement, etc., voir le chapitre 4 « Comment réduire l'exposition au bruit ? ») dépendent de la fréquence du bruit.
La première étape pour réduire le bruit est donc de mesurer et évaluer son spectre.
•La connaissance du spectre permet de choisir les solutions qui seront les plus efficaces pour un bruit donné.•Il est ainsi possible d’analyser le spectre du bruit à différents niveaux de précision.•Généralement, il n’est pas nécessaire de mesurer séparément le niveau de pression sonore pour chaque
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE
PRODUCTION ET PROPAGATION DU SON
5.1. rayonnement, émission et immission (bruit ambiant)
Lorsqu’un équipement bruyant produit un son, nous disons qu’il rayonne une énergie sonore.
Le son rayonné de cette manière est appelé bruit ambiant (parfois sous le néologisme anglais « immission »).
5.2. directivité
•Le rayonnement est une conversion de l’énergie dynamique d’une source vibratoire en énergie acoustique. •L’émission est la quantité de son rayonnée par une source et seulement par elle. •L’émission sonore peut être quantifiée par un niveau de puissance acoustique ou de pression acoustique.
Rayonnement
Rayonnement
•La quantité d’énergie acoustique rayonnée par une source sonore peut être différente dans chaque direc-tion.•Lorsqu'une machine bruyante émet plus d'énergie acoustique dans une direction donnée, cela signifie que le niveau de pression acoustique sera supérieur à celui de l'autre direction.
Figure 1.16 Rayonnement et émission.
Lorsque vous tournez autour d’une radio, vous pouvez remarquer que lorsque vous êtes en face la musique est plus forte que lorsque vous êtes sur le côté, et beaucoup plus forte que lorsque vous vous tenez à l’arrière de cette radio.
Le niveau de puissance acoustique est l’une des deux quantités complémentaires utilisées pour décrire l’émission sonore des machines.
L’autre quantité est le niveau de pression sonore de l’émission dans une position spécifique.
Plusieurs méthodes permettant de déterminer les niveaux de pression acoustique d’émission au niveau des postes de travail et en d’autres lieux spécifiques sont données dans la série de normes internationales ISO 11200 à ISO 11204.
Ces normes définissent l’émission comme un son aérien rayonné par une source sonore bien définie (par exemple la machine soumise au test) dans des conditions de fonctionnement et de montage spécifiées.
•En mesurant les niveaux de pression acoustique autour de la source sonore, il est possible d’établir le schéma de directivité de la source.•Le schéma de directivité de la source sonore montre la direction vers laquelle la source rayonne le son de niveau de pression acoustique le plus élevé et dans quelle mesure il diffère des niveaux de pression acoustique des sons diffusés dans d’autres directions.•Une source sonore qui rayonne l’énergie acoustique de manière égale dans toutes les directions est appelée omnidirectionnelle.•La directivité d’une source sonore dépend de la fréquence des sons générés.•Les sources sonores basse fréquence sont souvent omnidirectionnelles.
Le bruit ambiant est la quantité de son reçue en un endroit précis (poste de travail, microphone ou oreille humaine, par exemple, figure 1.17) prenant en compte l’ensemble des sources sonores et réflexions du local.
Figure 1.18 Diagrammes de directivité : omnidirectionnel (gros tambour) et directionnel (haut-parleur à pavillon)
5.3. propagation du son et influence de la pièce
L’espace ouvert dans lequel l’onde sonore se propage sans obstacle est appelé un champ libre.
•La transmission est le passage de l’énergie sonore à travers un obstacle.•La proportion de son réfléchie, absorbée ou transmise dépend des caractéristiques physiques de l’obstacle, de ses dimensions et de la fréquence du son.
•Le. niveau de pression acoustique dans un champ libre diminue de 6 dB par doublement de distance par rapport à la source sonore.
Figure 1.19 Propagation du son dans un champ libre à partir d’une source unique.
Lorsque les ondes sonores rencontrent un obstacle, une partie de l’énergie sonore est réfléchie, une partie absorbée et une troisième partie transmise à travers l’obstacle.
Figure 1.20 Réflexion, absorption et transmission.
•La réflexion est un phénomène de rebond de l’onde sonore sur une surface.
L’absorption est une conversion de l’énergie sonore en chaleur.
Certains sons ayant des fréquences et niveaux variables peuvent être perçus par les êtres humains comme étant aussi forts les uns que les autres.
Une courbe fréquence/niveau de pression acoustique reliant des points qui représentent des sons jugés de même puissance est appelée courbe isosonique.
TERMES ET EXPRESSIONS UTILISES POUR EVALUER LE RISQUE DE PERTE AUDITIVE
•Les différences de réception des sons sont telles qu’un son dont la fréquence est 1 kHz et le niveau de pression acoustique est 30 dB semble aussi fort qu’un son ayant une fréquence de 100 Hz et le niveau de pression acoustique est 45 dB ou un son dont la fréquence est 8 kHz et le niveau de pression acoustique est 40 dB.• Pour les niveaux de pression acoustique très élevés (environ 130 dB), les différences de perception de l’intensité sonore à différentes fréquences sont moins importantes.
Les niveaux de pression acoustique de sons présentant des fréquences différentes, qui font mal aux oreilles, diffèrent les uns des autres dans une moindre mesure que les niveaux de pression acoustique des sons qui sont difficilement audibles.
•La pression acoustique de crête est exprimée en dB(C), et les niveaux d’exposition au bruit quotidienne et hebdomadaire sont exprimés en dB(A). • On peut dire que :–le niveau d’exposition au bruit permet d’évaluer les effets d’une exposition prolongée au bruit,–la pression acoustique de crête permet d’évaluer les effets d’une exposition à des sons courts et très forts (bruit impulsionnel).
Fréquences et niveaux de sons qui sont perçus comme aussi forts : 20 Hz – 75 dB; 60 Hz – 35 dB; 100 Hz – 25 dB; 300 Hz – 10 dB; 600 Hz – 5 dB; 1 kHz – 0 dB; 6 kHz – 5 dB; 10 kHz – 15 dB.
6.3. pondération des fréquences
Le niveau de pression acoustique minimum d’une fréquence que nous pouvons entendre est appelé seuil d’audition.
Il est défini comme le niveau sonore auquel, dans des conditions précises, une personne donne 50% de réponses correctes lors de tests de détection répétés (cf. ISO 226:2003).
•La pression acoustique pondérée A exprimée en dB(A) correspond à la réception subjective des sons à un bas niveau de pression acoustique. •La pression acoustique pondérée C exprimée en dB(A) correspond mieux à la réception subjective des sons à un haut niveau de pression acoustique.•En d’autres termes, la pondération est l’ajustement ou la correction des niveaux de pression acoustique pour chaque bande de fréquence.
•La sensibilité au son dépend de deux facteurs : –le niveau de pression acoustique,–la fréquence du son.•L’oreille humaine est très sensible aux sons dont les fréquences se situent autour de 4 kHz. • Pour les jeunes ayant une bonne ouïe, le seuil d’audition dans cette plage de fréquences se situe aux environs de -3 dB SPL.
Les sons ayant les fréquences les plus élevées et les plus basses sont difficiles à entendre.
CHAPITRE 1 : ACOUSTIQUE – NOTIONS DE BASE e [dB]
Figure 1.21 Courbes de pondération
•Les ajustements aux fréquences centrales de bande d'octave sont présentés dans le tableau 1.2.
•La courbe de pondération A applique une correction importante des niveaux de pression acoustique pour les sons basse fréquence.
Les niveaux de pression acoustique exprimés en dB (pas de correction de fréquence) et dB(A) pour les sons ayant de fortes composantes basse fréquence diffèrent donc énormément.
Exemple : d d e e le
Fréquence [Hz]
Tableau 1,2 Ajustements aux fréquences centrales de bande d'octave pour les courbes de pondération A et C.
6.4. exposition et niveau d’exposition
Bien souvent, au lieu de l’exposition au bruit (E
A, 8h on utilise le niveau d’exposition exprimé en décibels
).La directive 2003/10/CE définit les niveaux
•Niveau d’exposition quotidienne au bruit (L
20 µPA) : moyenne pondérée dans le temps des niveaux d'exposition au bruit pour une journée de travail nominale de huit heures, définie par la norme
): internationale ISO 1999: 1990.•Niveau d’exposition hebdomadaire au bruit (L
EX,8h moyenne pondérée dans le temps des niveaux d'ex- position quotidienne au bruit pour une semaine nominale de cinq journées de travail de huit heures, définie par la norme internationale ISO 1999:1990.
Il est à noter L que est le niveau d’exposition
EX,8h moyen calculé à partir de L pour chaque journée
•Les effets néfastes du bruit sur l’ouïe dépendent de la quantité d’énergie sonore absorbée par les oreilles et ils dépendent donc ainsi de paramètres tels que le niveau de pression acoustique du bruit et de la durée d'exposition.•Dans ses activités professionnelles, un travailleur peut subir le bruit à différents niveaux de pression acoustique et pendant des durées variables.
L’évaluation des effets néfastes du bruit sont donc évalués par rapport à une journée de travail normale de huit heures ou une semaine normale de cinq jours de huit heures de travail comme le spécifie la norme ISO 1999:1990.•L’exposition est une mesure correspondant à la quantité d’énergie sonore absorbée et elle est donc parfois appelée « dose de bruit ».
Exemples :
Le niveau de pression acoustique équivalent pondéré A d’un bruit non stable est le niveau de pression acoustique pondéré A d'un bruit stable, qui engendrerait le même effet sur une personne que le bruit pour lequel nous calculons le niveau de pression acoustique équivalent continu pondéré A .
Un charpentier a pour tâche de réparer divers éléments en bois avec son matériel.
Normalement, ce sont des tâches qui n’exposent pas l'ouvrier au bruit, par exemple : travail manuel du bois, collage d’éléments en bois et application de vernis.
Cependant, de temps à autre, l’ouvrier doit travailler avec des machines telles qu’une scie circulaire, un rabot, etc., qui produisent du bruit à des niveaux de pression acoustique considérables, allant jusqu’à 115 dB(A).
On évalue le risque lié à un niveau de bruit nuisible sur un tel poste de travail par référence à une journée de travail normale de huit heures.
•Dans le cas d’un bruit stable (c’est-à-dire dont le niveau de pression acoustique ne varie pas de plus de 5 dB) affectant une personne au cours d’une journée de travail nominale de huit jours, le niveau d’exposition quotidienne au bruit est égal au niveau de pression acoustique exprimé en dB(A). • Dans le cas d’un bruit non stable (c’est-à-dire qui varie de plus de 5 dB), on utilise un niveau de pression acoustique équivalent pondéré A (LA
, T) pour calcu- eq ler le niveau d’exposition quotidienne au bruit.
Les effets du bruit sur une personne peuvent être comparés à une exposition au soleil.
Une exposition raisonnable au soleil n’entraîne pas d’effets indésirables ; par contre, un excès d’exposition aux rayons intensifs entraîne rapidement des coups de soleil.
Il en va de même lorsque l’on s’expose à des rayons plus faibles pendant une période prolongée du fait de la quantité d’énergie solaire absorbée par la peau pendant cette période.
Il en va également de même pour l’exposition au bruit.
La moindre exposition à un bruit fort entraîne des troubles auditifs. L’exposition à un bruit ayant un faible niveau de pression acoustique pendant une longue durée a également le même effet.
Au cours des trois premières heures de travail, un travailleur a été exposé à un niveau de bruit de 85 dB(A).
Ensuite, au cours des quatre heures suivantes, il a travaillé dans une pièce calme [60 dB(A)] et durant l’heure suivante sur une machine produisant un bruit ayant un niveau de pression acoustique de 100 dB(A).
Le niveau de pression acoustique équivalent pondéré A calculé pour 8 heures de travail est égal à 91 dB(A).
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
RECONNAISSANCE DES SIGNAUX D’AVERTISSEMENT ET INTELLIGIBILITÉ DE LA PAROLE
Figure 1.23 Niveau équivalent [91dB(A)] sur une journée de travail de huit heures
La pression acoustique de crête (p
) est une valeur crête maximale de la pression acoustique instantanée pon- dérée de fréquence C.
•La valeur limite d’exposition de la pression acoustique de crête stipulée dans la directive est la valeur de la pression acoustique où existe un sérieux risque de trouble auditif immédiat.•On peut dire que :–le niveau d’exposition au bruit permet d’évaluer les effets d’une exposition prolongée au bruit,–la pression acoustique de crête permet d’évaluer les effets d’une exposition à des sons courts et très forts (bruit impulsionnel).
•En présence de bruit, il est normal de ne pas entendre les sons plus faibles que ce bruit.
Ce phénomène est appelé effet de masque,•L'effet de masque est très dangereux dans le cas de postes de travail où l’employé concerné doit être averti des dangers potentiels (par exemple machines ou pièces mobiles) ou doit exécuter des instructions verbales.
Du fait de l'effet de masque, l’employé en question peut ne pas entendre ou reconnaître les signaux d’avertissement, ce qui peut provoquer un accident,•L'effet de masque influence l’intelligibilité de la parole.
Une mauvaise intelligibilité de la parole peut entraîner une incompréhension des instructions orales, ce qui peut aussi provoquer des accidents.•Selon les dispositions des directives 2003/10/CE et 89/391/CEE18, l’employeur doit, lorsqu’il évalue les risques, accorder une attention particulière à « toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d’interactions entre le bruit et les signaux d’alarme ou d’autres sons qu’il importe d’observer afin de réduire le risque d’accidents ».
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Chapitre 2 procédure d’évaluation des risques
VUE D’ENSEMBLE DE LA PROCÉDURE D’ÉVALUATION DES RISQUES LIÉS AU BRUIT..................................... 41
QUELQU’UN EST-IL SUSCEPTIBLE D’êTRE EXPOSÉ ? – VÉRIFICATIONS INITIALES............................................ 42
Tests d’écoute et contrôles simples du bruit stable ........................................................................................... 42
Contrôles simples des niveaux de pression acoustique de crête maximum............................................ 42
PLANIFIER UNE ÉVALUATION DES RISQUES................................................................................................................... 43
Contrôle préalable de la situation............................................................................................................................. 44
Utilisation des informations existantes au lieu des mesures de bruit......................................................... 44
Options de mesure des sonomètres............................................................................................................. 45
Mesure de l'exposition quotidienne au bruit............................................................................................ 46
Préparations....................................................................................................................................................................... 47
Mesures avec un sonomètre ....................................................................................................................................... 47
Mesure avec un dosimètre .......................................................................................................................................... 49
Après les mesures ........................................................................................................................................................... 50
Mesure du bruit « dans » l'oreille ............................................................................................................................... 50
ÉVALUATION DES RÉSULTATS DES ÉVALUATIONS ....................................................................................................... 51
Calcul de l’exposition au bruit..................................................................................................................................... 51
Méthode de calcul ................................................................................................................................................ 51
Interactions entre bruit, agents ototoxiques d'origine professionnelle et vibrations........................... 54
Exigences en matière de protections individuelles contre le bruit.............................................................. 54
INFORMATION, CONSULTATION, PARTICIPATION ET FORMATION DES TRAVAILLEURS ................................ 55
L’évaluation des risques est fondamentale pour la protection des travailleurs contre les risques que l'exposition au bruit entraîne ou peut entraîner pour leur santé et leur sécurité.
Elle doit identifier les travailleurs exposés aux risques résultant du bruit et déterminer leur niveau d’exposition.
L’évaluation des risques n’est pas une fin en soi, mais elle vise à établir les actions nécessaires lorsque les valeurs d'exposition déclenchant l'action sont atteintes ou dépassées.
L'employeur désigne un ou plusieurs travailleurs pour s'occuper des activités de protection et des activités de prévention des risques professionnels de l'entreprise et/ ou de l'établissement.3.
Si les compétences dans l'entreprise et/ou l'établissement sont insuffisantes pour organiser ces activités de protection et de prévention, l'employeur doit faire appel à des compétences (personnes ou services) extérieures à l'entreprise et/ou à l'établissement.
obligations de l’employeur :
L’article 4 de la directive 2003/10/CE19 exige de l’employeur qu’il évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.
Directive 2003/10/CE
Pour l'application de l’article 4 de la directive 2003/10/CE, l'évaluation des résultats des mesures doit prendre en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
Ces méthodes et ces appareillages permettent de déterminer les paramètres et de décider si les valeurs fixées sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
Directive 2003/10/CE
L'employeur évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.2.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.5.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
Cette évaluation des risques et cette mesure de l’exposition doivent être planifiées et effectuées par des services compétents à des intervalles appropriés, en tenant compte, notamment, de l’article 7 de la directive 89/391/CEE20 concernant les compétences (personnes ou services) nécessaires.
Les données issues de l’évaluation et/ou de la mesure du niveau d’exposition au bruit doivent être conservées sous une forme susceptible d’en permettre la consultation à une date ultérieure.
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Ceci vaut pour ce qui concerne le niveau, le type et la durée de l'exposition, et notamment pour toute exposition à un bruit impulsionnel, tous les effets concernant la santé et la
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29 juin 1989, p. 1.
) durant la période d'exposition.
tique (Leq sécurité des travailleurs appartenant à des groupes particulièrement sensibles aux risques, les effets d'interactions entre le bruit et des substances ototoxiques et des vibrations, les effets d'interactions entre le bruit et les signaux d'avertissement, etc.
Directive 2003/10/CE :
L'exposition quotidienne au bruit est déterminée en additionnant chacune des périodes d'exposition au bruit de la journée afin de donner la valeur quotidienne globale.
Cette valeur quotidienne est normalisée à huit heures.
Valeurs limites d'exposition et valeurs d'exposition déclenchant l'action
Le risque est déterminé par la pression acoustique maximum de crête, exprimée sous forme d'un niveau sonore de crête pondéré C.
Aux fins de la présente directive, les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action par rapport aux niveaux d'exposition quotidiens au bruit et à la pression acoustique de crête sont fixées à: a. valeurs limites d'exposition : L
= 200 Pa (1) respectivement ; crête b. valeurs d'exposition supérieures déclenchant
Une évaluation quantitative s'avère nécessaire lorsqu'il existe une probabilité que les valeurs d'exposition inférieures déclenchant l'action puissent être égalées ou dépassées.
Dans ce cas, l’évaluation doit examiner la façon dont le travail est effectué et comment il peut varier d'un jour à l'autre.
Vous devez également disposer d'informations fiables sur le niveau de bruit associé à chaque tâche.
Cellesci peuvent provenir de mesures effectuées sur le lieu de travail ou de toute autre source fiable.
Lorsque vous comparez vos résultats aux seuils d'action, vous devez tenir compte des incertitudes de votre évaluation.
Lorsqu'il est possible, plutôt que certain, qu'une valeur limite d'exposition ou une valeur déclenchant l'action soit dépassée, vous devriez agir selon l'hypothèse qu'elle est dépassée.
l'action : LEX,8h = 85 dB(A) et ρcrête = 140 Pa (2) respectivement ;c. valeurs d'exposition inférieures déclenchant l'action : LEX,8h = 80 dB(A) et ρcrête = 112 Pa (3) respectivement.2.
Pour l'application des valeurs limites d'exposition, la détermination de l'exposition effective du travailleur au bruit tient compte de l'atténuation assurée par les protecteurs auditifs individuels portés par le travailleur.
Les valeurs d'exposition déclenchant l'action ne prennent pas en compte l'effet de l'utilisation de ces protecteurs.3.
Votre évaluation des risques devrait identifier les travailleurs exposés et vous permettre d'identifier les secteurs et tâches contribuant le plus à leur exposition au bruit.
Ceci constituera la base de vos plans de contrôle du bruit, de surveillance de la santé et vos exigences en matière de protection de l'ouïe.
Conservez une trace de vos résultats et réexaminez l'évaluation lorsque des changements sont intervenus sur le lieu de travail et affectent l'exposition au bruit.
Le risque est déterminé par l'exposition quotidienne au
•le niveau de pression acoustique (L
) - niveau de pression acous-
WA tique immédiate,
•le niveau de puissance acoustique (L
) – la puissance acoustique w totale (émission) associée à un élément d'équipement bruyant.
L'exposition quotidienne au bruit est indiquée en dB(A).
Les paramètres de bruit sont présentés dans le chapitre 1.
Les paragraphes 1 à 7 de l’article 4 de la directive 2003/10/CE comportent les dispositions suivantes.
Lors de l'accomplissement des obligations définies à l'article 6, paragraphe 3, et à l'article 9, paragraphe 1, de la directive 89/391/CEE, l'employeur évalue et, si nécessaire, mesure les niveaux de bruit auxquels les travailleurs sont exposés.
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure d'origine professionnelle et entre le bruit et les vibrations;(e) toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et les signaux d'alarme ou d'autres sons qu'il importe d'observer afin de réduire le risque d'accidents;(f) les renseignements sur les émissions sonores fournis par les fabricants des équipements de travail conformément aux directives communautaires en la matière;(g) l'existence d'équipements de travail de remplacement conçus pour réduire les émissions sonores;(h) la prolongation de l'exposition au bruit au-delà des heures de travail, sous la responsabilité de l'employeur;(i) une information appropriée recueillie par la surveillance de la santé, y compris l'information publiée, dans la mesure du possible;(j) la mise à disposition de protecteurs auditifs ayant des caractéristiques adéquates d'atténuation.
Ces méthodes et ces appareillages permettent de déterminer les paramètres définis à l'article 2 et de décider si, dans une situation donnée, les valeurs fixées à l'article 3 sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
L'employeur est en possession d'une évaluation des risques, conformément à l'article 9, paragraphe 1, point a), de la directive 89/391/CEE, et détermine les mesures à prendre conformément aux articles 5, 6, 7 et 8 de la présente directive.
L'évaluation des risques est consignée sur un support approprié, conformément à la législation et aux pratiques nationales.
L'évaluation des risques est régulièrement mise à jour, notamment lorsque des changements importants, susceptibles de la rendre caduque, sont intervenus ou lorsque les résultats de la surveillance de la santé en démontrent la nécessité".
L'évaluation et la mesure visées au paragraphe 1 sont planifiées et effectuées par des services compétents à des intervalles appropriés, en tenant compte, notamment, de l'article 7 de la directive 89/391/CEE concernant les compétences (personnes ou services) nécessaires.
Les données issues de l'évaluation et/ou de la mesure du niveau d'exposition au bruit sont conservées sous une forme susceptible d'en permettre la consultation à une date ultérieure.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
L'évaluation d'un risque doit identifier les travailleurs susceptibles d'être menacés, déterminer leur exposition au bruit et fournir des informations nécessaires pour contrôler le bruit et sélectionner les protections contre le bruit.
VUE D’ENSEMBLE DE LA PROCÉDURE D’ÉVALUATION DES RISQUES LIÉS AU BRUIT
Données de bruit des machines
QUELQU’UN EST-IL SUSCEPTIBLE D’ÊTRE EXPOSÉ ?
OUI/EVENTUELLEMENT
Planifier l'évaluation
Quelles sont les zones de travail et activités bruyantes ?Qui sont les travailleurs susceptibles d'être exposés au risque ?Le bruit est-il stable, variable ou impulsionnel ?Comment estimer ou mesurer le niveau sonore ?
Effectuer l’évaluation Pour chaque travailleur pouvant être exposé
Noter chaque activité bruyante de la journée.Enregistrer la durée de chaque activité.Estimer ou mesurer le bruit moyen de chaque activité.Noter tout contrôle de bruit existant.Noter toute protection auditive utilisée.
Calculer l'exposition personnelle quotidienne au bruit et estimer l'incertitude
OUI
Enregistrer l'évaluation et les actions
Enregistrer l'exposition évaluée Identifier les sources contribuant le plus à l'exposition au bruit Planifier la lutte contre le bruit Consulter les travailleurs pendant la procédure d’évaluation des risques Prendre des mesures de protection de l'ouïe Information et formation des travailleurs
Revoir l'évaluation en cas de
Changement des pratiques professionnelles Changement de l'exposition au bruit Disponibilité de nouveaux contrôles du bruit
Figure 2.1 Diagramme présentant les différentes étapes de la procédure d’évaluation
Les mesures effectuées dans la boulangerie avec un simple sonomètre suggèrent que le seuil d’action bas est peut-être dépassé.
Une évaluation plus précise est nécessaire afin de déterminer si le seuil d’action haut sur l’exposition est également dépassé.
Contrôles simples des niveaux de pression acoustique de crête maximum
L’évaluation du bruit peut tout simplement permettre de déterminer si un risque existe ou non.
Lorsque l’exposition d’un travailleur au bruit est susceptible d’atteindre les seuils d’action bas, il nécessaire de procéder à une évaluation de son exposition au bruit.
Pour vous aider à définir s’il peut exister un risque, vous pouvez utiliser des tests d’écoute, les informations existant sur les niveaux de bruit typiques et de simples mesures du bruit.
Il n’existe pas de test d’écoute pour évaluer les niveaux de pression acoustique de crête et les mesures ne sont possibles qu’avec des sonomètres conformes aux exigences des normes européennes.
Les valeurs publiées pour le niveau de crête au poste de l’opérateur sont le meilleur moyen de réaliser une évaluation initiale et savoir s’il est possible que l’exposition de crête dépasse le seuil d’action bas de crête.
Le tableau ci-dessous donne une liste des pressions acoustiques de crête types pour différentes sources sonores.
Niveau de crête dB(C)
Coup de fusil, tir de carabine, pistolet de gros calibre, explosifs
Feux d’artifice, pistolet de petit calibre
Valeur sup. action
Essai de munitions, marteau pilon, atelier d’estampage, cloueuse
Marteaux à main dans le travail du bois et du métal chaud
Figure 2.3 Niveaux types de pression acoustique de crête de sources impulsionnelles
Figure 2.2 Tests d’écoute, niveaux de bruit stable indicatifs et sons types
Un garde-chasse utilise toujours un silencieux sur sa carabine.
Les mesures publiées pour la combinaison entre cette carabine, les munitions et le silencieux donnent un niveau de crête maximum de 130 dB(C) et un niveau d’exposition quotidienne au bruit de 76 dB(A) lorsqu’il tire 100 coups par jour.
Si vous estimez que le seuil d’action bas d’exposition quotidienne est dépassé, vous devrez effectuer une évaluation plus précise, telle que celle décrite dans la suite de ce chapitre.
Le nombre de coups tirés par jour est limité à 100 maximum ; il n’y a donc pas dépassement des seuils d’action bas et aucune protection auditive n’est donc nécessaire.
Les mesures publiées sont enregistrées et consignées, ainsi que les contrôles de bruit requis lors de l’utilisation de l'arme.
Ce dossier constitue l’évaluation des risques liés au bruit.
Le tableau 2.1 contient d’autres exemples tels que le marteau perforateur rotatif ou les opérations de dressage :
Un test d’écoute est effectué dans un supermarché.
La conversation se déroule normalement dans la plupart des zones, confirmant qu’il n’existe pas de risque.
Dans la boulangerie, par contre, lorsque certaines machines
Machine pour montage de talons
Embouteilleuse (combiné)
Clou enfoncé dans du bois: cloueuse pneumatique
Opérations de dressage
Collecteur pour sections d’acier lourdes
(110) double effet (10 t)
Battage de pieux avec marteau de battage à moteur Diesel (Hohmann)
PLANIFIER UNE ÉVALUA-TION DES RISQUES
Il est nécessaire d’effectuer une évaluation quantitative de l’exposition au bruit dès lors que cette exposition est susceptible de dépasser les valeurs inférieures déclenchant l’action.
Ce chapitre examine la planification, notamment en ce qui concerne les informations, le matériel et les qualifications requises pour réaliser l’évaluation.
Les personnes qui utilisent les mesures ou d’autres données disponibles doivent maitriser :
Les compétences requises dépendent de la complexité de la situation.
Toute personne qui effectue l’évaluation doit au moins :
•comment évaluer l’exposition ; •les actions requises en cas de dépassement des seuils d’action et valeurs limites ;•comment instaurer un programme de contrôle du bruit.
Le personnel fournit un programme d’évaluation et de contrôle du bruit en combinant les compétences de ses membres.
•connaître parfaitement le rythme de travail des travailleurs et les procédés ;•comprendre le but des mesures et les informations requises pour évaluer l’exposition ;•savoir comment utiliser les instruments de mesure ;•avoir une bonne connaissance des bases de l’acoustique physique.
•Un employé d'acouphènes.
Un contremaître identifie les travailleurs qui peuvent être menacés dans les zones bruyantes et donne des informations sur leurs rythmes de travail.
Le bruit est variable mais pas impulsionnel, et le risque provient donc de l'exposition quotidienne au bruit
Un technicien mesure le bruit aux endroits identifiés par le contremaître.
plutôt que de la pression acoustique de crête.
Un responsable de la sécurité évalue l’exposition et identifie les zones où un contrôle du bruit doit être mis
5.3. utilisation des informations existantes au lieu des mesures de bruit en place.
Pour planifier plus facilement l’évaluation, il est nécessaire d’effectuer un contrôle préalable du problème global posé par le bruit.
Pour évaluer l’exposition personnelle au bruit des travailleurs qui pourraient être menacés, il est nécessaire d’évaluer le niveau sonore de chaque activité bruyante durant la journée de travail.
Ces données peuvent être obtenues dans les documents publiés sur les niveaux de bruit, les informations des fabricants et revendeurs de machines, ou par les mesures effectuées.
N’oubliez pas que lorsque vous évaluez le niveau sonore auquel une personne est exposée, vous devez tenir compte du bruit provenant de toutes les sources et de l’amplification du local.
•Identifier les zones ou activités où le personnel peut être menacé.•Identifier les employés menacés.
Noter précisément quelle personne peut être particulièrement menacée, par exemple les personnes présentant déjà des troubles de l'audition, les femmes enceintes et les jeunes.•Notez si le bruit est stable, variable ou impulsionnel.•Notez toutes les mesures simples de contrôle du bruit qui pourraient être effectuées immédiatement ; vous pouvez vous épargner de nombreux efforts en contrôlant le bruit immédiatement plutôt qu’en poursuivant l’évaluation.
Pour savoir si les seuils d’exposition sont dépassés, il est important de vous assurer que toutes les données qui n’ont pas été obtenues par mesure sont représentatives de votre situation de travail et que vous tenez compte de toutes les incertitudes.
N’oubliez pas que les niveaux de pression acoustique au poste de travail qui sont cités peuvent être augmentés du fait de la réverbération et des bruits de fond dans le local concerné.
L’évaluation des niveaux de pression acoustique à partir de données de puissance acoustique peut s’avérer complexe. le chapitre 1 « acoustique – notions de base » décrit la différence entre la puissance acoustique et le niveau de pression acoustique et le chapitre 3 « Conception des lieux de travail » explique comment évaluer l’exposition au bruit à partir de données de puissance acoustique et des conditions acoustiques du lieu de travail.
Figure 2.4 Contrôle préalable de la situation
Une petite menuiserie dispose d'un atelier qui contient des machines.
Un second atelier est utilisé pour la construction et la finition.
Le fabricant d’un outil manuel a déclaré que le niveau de pression acoustique moyen pour l’opérateur de cet outil était 85 dB(A) avec une valeur K d’incertitude de 5 dB.
L’outil est utilisé 30 à 60 minutes par jour dans un environnement qui par ailleurs est calme.
Pendant le reste de la journée, l’opérateur travaille dans un bureau calme où les tests d’écoute ont confirmé que le niveau de pression acoustique est inférieur à 70 dB(A).
Les ouvriers suivants sont identifiés comme courant éventuellement un risque :
L’opérateur est proche de la source du bruit, de sorte que les caractéristiques acoustiques du local ne modifient vraisemblablement pas le niveau pour ses oreilles. Pour tenir compte de l’incertitude, on suppose que le niveau de bruit moyen est 90 dB(A) (85 dB(A) + 5 dB(A) d’incertitude) et l’on prend l’hypothèse d’une durée d’exposition de 60 minutes (cas le plus défavorable).
On suppose donc qu'il est possible de dépasser la valeur d’exposition inférieure déclenchant l’action, qui est de 80 dB(A).
Une évaluation du bruit précédente montre que l'exposition quotidienne au bruit des opérateurs dépasse le seuil d'action supérieur.
Ils portent déjà des protecteurs individuels contre le bruit, mais cela n'est pas pris en compte lors de la comparaison avec les valeurs déclenchant l'action.•Les travailleurs utilisant des ponceuses et polisseuses électriques dans un deuxième atelier.
5.4. instruments de mesure du bruit gistrements permettent d’identifier la part des différentes sources sonores ou activités, ce qui permet aussi d’éliminer des résultats manquant éventuellement de fiabilité.
Il existe deux types fondamentaux d’instruments électroniques destinés à mesurer le niveau sonore : les sonomètres et les dosimètres (également connus sous l’appellation d’exposimètres acoustiques individuels).
Certains instruments possèdent les deux fonctions et peuvent être utilisés à la fois comme sonomètres et dosimètres.
Que vous utilisiez un sonomètre ou un dosimètre, choisissez toujours un instrument conforme aux normes européennes. Une boule anti-vent destinée à protéger le micro et un calibreur acoustique compatible (source sonore étalon pour tester le niveau indiqué par l'instrument) constituent des accessoires essentiels.
On choisit des dosimètres pour contrôler l'exposition sonore d'un cariste se déplaçant dans des zones bruyantes, et un ouvrier travaillant en hauteur.
Les dosimètres sont réglés de manière à enregistrer à la fois le pondérés A à niveau global Leq pondéré A et les Leq intervalles d'1 minute pendant la période de mesure.
Les deux ensembles de résultats permettent d'analyser eq les variations du niveau sonore et donnent la valeur Lglobale pour l'ensemble de la période.
Figure 2.5 Sonomètre avec calibreur acoustique Photo © and by courtesy of Bruel & Kjaer Un sonomètre est choisi pour mesurer les niveaux sonores auxquels les opérateurs de machines sont exposés dans un atelier ouvert.
Les mesures sont prises au niveau des postes de travail des opérateurs.
Les sonomètres donnent à l’opérateur une lecture directe du niveau sonore.
Généralement, le sonomètre est plus fiable parce que la mesure est supervisée par l’opérateur.
Options de mesure des sonomètres
Figure 2.6 Dosimètre Photo © and by courtesy of Bruel & Kjaer Tableau 2.2 Exemples types de sélections possibles sur un sonomètre
Les dosimètres sont des sonomètres conçus pour être portés à même le corps et contrôler l’exposition au bruit pendant un poste complet ou partiel.
Le dosimètre doit être utilisé uniquement lorsque les mesures avec un sonomètre s’avèrent peu pratiques, par exemple lorsque l’accès est difficile ou lorsque l’employé se déplace beaucoup ; en effet, lorsque les mesures ne sont pas surveillées, il est possible que quelqu'un touche au dosimètre et les résultats peuvent donc être faussés.
Certains dosimètres enregistrent le niveau de bruit à intervalles réguliers pendant la prise des mesures.
Généralement, un sonomètre offre à l'utilisateur plusieurs options de mesure qui peuvent être sélectionnées dans un menu affiché sur un écran ou par sélection de boutons sur le panneau.
Le tableau 2.2 présente plusieurs options types.
Certains sonomètres comportent des réglages par défaut pour les mesures de l'exposition quotidienne et l'exposition de crête.
Tondeuse à gazon
Figure 2.7 Tracé de l’évolution du niveau de bruit d'une petite tondeuse à gazon à moteur thermique en fonction du temps
(niveau continu équivalent) le niveau de pres-
Les mesures l peuvent être utilisées à la fois pour un eq eq sion acoustique moyen au cours de la période son stable et un son variable.
Sur le sonomètre, vous de mesurel se présente également sous la devez avoir les éléments suivants : eq forme la
•une plage de niveau adaptée à la mesure.
•Un contrôle de plage de niveaux permet à l'utilisateur de définir la plage de fonctionnement de l'instrument en fonction du niveau sonore.
Ces plages sont souvent (mais pas toujours) identifiées par la limite supérieure de la plage de l'indicateur en dB.
Certains appareils disposent d'une seule plage étendue et n'ont pas de contrôle de la limite supérieure.
Un broyeur de jardin produit des sons variables.
Le spl indiqué par un sonomètre tenu à l'emplacement de l'opérateur varie entre 69 et 87 dB(A). La valeur leq
Mesure de l'exposition quotidienne au bruit mesurée sur quatre cycles d'un fonctionnement type est de 82 dB(A).
Lorsque le son est relativement stable, il est possible d'utiliser les mesures spl ou l
Broyeur
Figure 2.8 Variation du bruit d’un broyeur dans le temps et valeur finale lla fin de la période
Une petite tondeuse à gazon à moteur thermique produit un bruit stable Le niveau de pression acoustique spl est mesuré avec un sonomètre tenu à hauteur de la tête, au côté de l'opérateur qui passe la tondeuse sur une pelouse.
Une moyenne est établie sur la plupart des
6.1. préparation
Vérifiez l’état des piles du sonomètre et du calibreur.
Temps
Vérifiez et ajuster l’affichage si nécessaire à l’aide du calibreur (note: le niveau nominal du calibreur varie légèrement selon le type de micros et nécessite parfois une correction en fonction de la pression atmosphérique).
Figure 2.9 Onde de la pression acoustique d'un son impulsionnel tel qu'un coup de fusil
Posez le pare-vent pour protéger le micro et éviter le bruit parasite dû au mouvement de l’air.
Pour cela, vous avez besoin d'une mesure de la pression acoustique instantanée la plus élevée.
Le sonomètre doit indiquer les éléments suivants :
•constante de temps P (crête) ;•indication maximum ;•pondération de fréquence C ;•une plage de mesure allant au moins jusqu'à 140 dB.
6.2. mesures avec un sonomètre
Lorsque les pressions acoustiques de crête sont susceptibles de dépasser 140 dB, vérifiez que votre instrument offre la plage de mesure nécessaire.
Les mesures par l'opérateur d'une cloueuse pneumatique sont effectuées avec un sonomètre équipé d'un microphone à faible sensibilité afin de permettre des mesures allant jusqu'à 155 dB.
On mesure à la fois la pression acoustique de crête pondérée C et la pression pondérée A Leq pendant une période de fonctionnement type de 5 minutes.
•Les mesures doivent être effectuées dans tous les endroits bruyants où une personne travaille ou passe pendant la journée de travail.
Généralement, il est inutile de tenir compte des expositions inférieures à 70 dB(A), mais il ne faut pas oublier le bruit des radios, chaînes hi-fi personnelles et systèmes de communication s'ils tiennent une place importante, ainsi que la contribution du son impulsionnel de niveau élevé à l'exposition quotidienne.•Évitez les réflexions sonores de votre propre corps en tenant l'appareil bras tendu ou en l'installant sur un trépied et en vous tenant au moins à 50 cm à l'arrière du sonomètre.•Mesurez le bruit à l'endroit où serait la tête de la personne en pointant le sonomètre vers la source du son.
Si vous faites la mesure en présence de la personne concernée, demandez-lui de se tenir légèrement de côté et présentez le microphone à au moins 15 cm de sa tête.
CHAPITRE 2 PROCÉDURE D’ÉVALUATION DES RISQUES d'un ou plusieurs événements et notez le nombre d'événements inclus.•Mesurez à la fois le niveau pondéré A contribuant à l'exposition quotidienne au bruit et la pression acoustique de crête pondérée C des bruits impulsionnels de haut niveau.
N'oubliez pas de noter :
•Lorsque le son varie, mesurez la valeur L assez eq longtemps pour obtenir une indication du niveau
•quels travailleurs la mesure concerne,•la tâche professionnelle réalisée pendant la mesure,•l'emplacement de la mesure,•les niveaux sonores mesurés et la durée de la mesure,•le niveau de bruit de fond s'il est significatif,•la durée type de l'exposition ou le nombre d'événements sur lesquels porte la mesure, et le nombre d'événements inclus dans la journée de travail,•les éventuelles protections individuelles contre le bruit portées par l'employé.
moyen.
Il peut s'avérer nécessaire de mesurer L pen- eq dant l'ensemble de la période durant laquelle la per-
Exemple : sonne est présente.
Si vous effectuez la mesure pendant une durée plus courte, attendez que le résultat indiqué soit stabilisée sur un écart de 1 dB ou effectuez un nombre entier de cycles lorsque l'opération est cyclique.•Lorsque vous mesurez des événements de très
Enregistrement de mesures réalisées avec un sonomètre afin d'évaluer l'exposition d'un opérateur de machine courte durée, mesurez le l eq pondéré A sur la totalité mesure du bruit chez international Widgets fonction
Opérateur de machine à estamper Widget/ expédition
31 avril 2006 instruments utilisés
N° de série 12345
N° de série 54321 machine à estamper Widget source du bruit db(a) db(C) crête durée de la mesure leq période d'exposition
Poste de l'opérateur
Emballage et expédition Widget
1 heure 30 minutes
Mesure effectuée par
6.3. mesure avec un dosimètre
•Position du microphone sur l'épaule, idéalement proche de l'articulation pour éviter qu'il ne touche le cou et ne frotte sur les vêtements.
Rangez le dosimètre proprement dit dans une poche pour éviter qu'il ne soit endommagé.•Mesurez la totalité de l'exposition au bruit pendant la journée de travail ou pendant une durée plus courte, typique de l'exposition au bruit de la journée.•Évitez les mesures très brèves qui donnent une indication de dose faible, car elles peuvent être imprécises du fait de la résolution limitée de l'écran de l'appareil.•N'oubliez pas de noter :–quel travailleur portait le dosimètre,–la tâche professionnelle effectuée pendant la période de contrôle (à compléter éventuellement par l'employé lui-même),–la durée des mesures et la durée de l'exposition quotidienne au bruit,–les éventuelles protections individuelles contre le bruit portées par l'employé.
Figure 2.12 Microphone de dosimètre positionné sur l'épaule
Compte-rendu de mesure pour un dosimètre porté pendant toute une journée de travail mesure du bruit par dosimètre à l'école st swithin
Nom de l'employé
Professeur de sports et loisirs
31 juin 2006 instruments utilisés
N° de série 654
Microphone sur l'épaule
N° de série 432 exposition quotidienne pendant la période de mesure 81 db(a)activités pendant la journéetempspériodeactivité localisation
Salle 12
Salle d'aérobic
Salle des professeurs
Salle des professeurs
Temps libre
Salle des professeurs
Préparations
Gymnastique
Variations en fonction du temps – différentes mesures
6.5. mesure du bruit « dans » l'oreille de l eq pondéré A sur des intervalles séquentiels de 15 minutes pendant la période de contrôle.
L’exposition au bruit à partir de sources proches de l’oreille, telles que des casques ou oreillettes de communication, ou en cas de port de casques moto ou de tir ne peut pas être évaluée à partir de mesurages avec un sonomètre ou dosimètre.
Les résultats du dosimètre montrent que le professeur est exposé au-delà du premier seuil d'action étant donné que l'exposition quotidienne au bruit est 81 dB(A).
Les variations en fonction du temps montrent montre que la leçon d'aérobic est la période la plus bruyante de la journée.
Le niveau de bruit ne peut être estimé qu’à partir de mesures dans l’oreille.
Il existe deux méthodes de mesure : une technique de microphone placé dans une oreille réelle (MIRE) décrite dans la norme EN ISO 119041:2002, et une technique utilisant un simulateur artificiel de tête et buste (HATS) décrit dans l’ISO 119042:2004.
Ces mesures sont complexes et ne doivent être effectuées que par des spécialistes compétents.
•Vérifiez à nouveau le bon état des piles de l'instrument et de son calibreur.•Revérifiez et enregistrez l'indication du sonomètre à l'aide du calibreur.
Sortez les piles du sonomètre et du calibreur pour éviter de les endommager en dehors de la période d'utilisation.
Le Tableau 2.3 présente quelques exemples de calculs.
niveau d’exposition quotidienne niveau de pression acoustique points d'exposition au bruit (l
ÉVALUATION DES RÉSULTATS DES ÉVALUATIONS TIONS db(a)
Méthode de calcul
Si vous avez également besoin du calcul du niveau d'exposition sonore hebdomadaire, additionnez les points d'exposition de la semaine et calculez la moyenne hebdomadaire en divisant le total par 5.
Un simple point d'exposition au bruit correspond à une exposition personnelle au bruit quotidienne de 65 dB(A).
Exemples : Calcul de l'exposition à l'aide des points d'exposition au bruit
Exemple 1 meulage de moules source du bruit l db(C) crête durée de la mesure eq db(a) période d'exposition
Poste de l'opérateur
Point de collecte des moules
Emballage et expédition des moules
1 heure 30 minutes détails de l’exposition points d'exposition
Une exposition inférieure à 70 dB(A) n'est pas significative
Exemple 2 ou SPL ont été mesurées :
Quand les valeurs Leq
Les mesures de bruit sont effectuées pendant le tir de quatre cartouches de fusil (m = 4)La valeur L eq est 102 dans laquelle: dB(A) (EP = 640) pendant 100 s (t = 100 secondes = 0,028 heure) de mesure.
L'opérateur devrait normalement tirer 10 (N = 10) cartouches par jour.
Dans son secteur de travail, le bruit de fond est inférieur à 75 dB(A).
la journée de travail comprend n périodes discrètes, et
= durée de la période i, en secondes ; i détails de l’exposition
( LA i = le niveau de pression acoustique équivalent eq points d'exposition continu pondéré A (ou niveau de pression acoustique)
45 la durée de l'exposition quotidienne au bruit de la personne, en secondes ont eq
Formules de calcul de l’exposition au bruit :
L’exposition quotidienne au bruit (L
) dans laquelle:
EX,8h s’obtient en additionnant toutes les expositions au n = nombre de fois où l'événement sonore se produit pendant la journée de travailm = nombre de fois où l'évènement s'est produit au cours du mesurage
= 8 heures = 28 800 secondes o t = durée de la mesure bruit pendant la journée sous la forme d’une moyenne pondérée dans le temps des niveaux d’exposition au bruit pour une journée de travail nominale de huit heures, définie par la norme internationale ISO 1999: 1990, au point 3.6.
Cependant, il ne s’agit pas d’une simple addition car les niveaux en dB sont des valeurs logarithmiques et non des valeurs linéaires.
Formules de calcul de l’exposition au bruit :
Formules de calcul de l'exposition au bruit :
L’exposition hebdomadaire au bruit (L
EX,8h tions au bruit pendant la semaine sous la forme d’une moyenne pondérée dans le temps des niveaux d’exposition au bruit pour une semaine nominale de cinq journées de travail de huit heures, définie par la norme internationale ISO 1999: 1990, au point 3.6.
Cependant, il ne s’agit pas d’une simple addition car les niveaux en dB sont des valeurs logarithmiques et non des valeurs linéaires.
La norme ISO 9612 « Acoustique -- Guide pour le mesurage et l'évaluation de l'exposition au bruit en milieu de travail » donne des stratégies de mesure afin d'évaluer l'exposition au bruit.
Les méthodes décrites dans cette norme sont conçues pour optimiser les efforts requis afin d'obtenir un degré de précision donné.
Ces procédures sont plus complexes et plus détaillées que les procédures simples données dans ce guide, mais elles sont utiles lorsqu'un haut degré de précision des mesures s'avère nécessaire.
Le niveau d'exposition sonore hebdomadaire peut être exprimé mathématiquement ainsi :
L’article 4 de la directive 2003/10/CE prévoit cependant ce qui suit :
Les méthodes et appareillages utilisés sont adaptés aux conditions existantes, compte tenu notamment des caractéristiques du bruit à mesurer, de la durée d'exposition, des facteurs ambiants et des caractéristiques de l'appareil de mesure.
(L i = les valeurs de L pour chacune des « m »
Ces méthodes et ces appareillages permettent de déterminer les paramètres définis à l'article 2 et de décider si, dans une situation donnée, les valeurs fixées à l'article 3 sont dépassées.
Les méthodes utilisées peuvent comporter un échantillonnage qui est représentatif de l'exposition du travailleur.
Toutes les mesures s'accompagnent d'une incertitude.
Dans le cas de variations de niveau ou de tâches, plusieurs mesures répétées peuvent s'avérer nécessaires et il peut être utile de faire reposer l'évaluation sur l'exposition quotidienne la plus élevée et la plus probable.
L'évaluation et la mesure visées au paragraphe 1 sont planifiées et effectuées par des services compétents à des intervalles appropriés, en tenant compte, notamment, de l'article 7 de la directive 89/391/CEE concernant les compétences (personnes ou services) nécessaires.
Les données issues de l'évaluation et/ou de la mesure du niveau d'exposition au bruit sont conservées sous une forme susceptible d'en permettre la consultation à une date ultérieure.
Pour l'application du présent article, l'évaluation des résultats des mesures prend en compte l'incertitude de mesure déterminée conformément aux pratiques de la métrologie.
La mesure génère des incertitudes dues à la précision du sonomètre et à la méthode appliquée.
La première est générée par l’équipement de mesure et la seconde est liée à la sélection des situations statistiques représentatives en raison des variations au jour le jour de l'exposition et des écarts entre les mesures répétées (échantillonnage).
Les sonomètres de type 1 ou de classe 1 sont les instruments les plus précis pour les mesures sur le terrain ; les dosimètres et sonomètres de type 2 ou de classe 2 sont moins précis.
Cependant, quelle que soit la précision de l'instrument utilisé, l'incertitude liée aux variations des conditions d'exposition a bien souvent une plus grande importance que l'incertitude due à la précision de l'instrument.
Conformément à l'article 6, paragraphe 3, de la directive 89/391/CEE, l'employeur prête une attention particulière, au moment de procéder à l'évaluation des risques, aux éléments suivants:a) le niveau, le type et la durée d'exposition, y compris toute exposition au bruit impulsif;
Dans tous les cas, la valeur d'incertitude des mesures au cours de la procédure doit être incluse dans le compte rendu d'évaluation.
D'après les études scientifiques, il est largement reconnu qu'il existe une interaction entre le bruit et à la fois les agents ototoxiques et les vibrations (voir aussi le chapitre 7, point 4.1).
L'article 4, paragraphe 6, point d) de la directive 2003/10/EC prescrit de tenir compte de ces interactions lors de l'évaluation des risques, dans la mesure où cela est techniquement possible.
Le chapitre 7 « Altération de l'ouïe et surveillance de la santé » donne une liste non exhaustive d’agents chimiques ototoxiques liés aux secteurs concernés.
Les rapports exacts entre réaction et dose quantitative ne sont pas disponibles à l'heure actuelle pour ces interactions, même pour les agents ototoxiques listées et l'on ne dispose que de connaissances de base sur les interactions entre le bruit et les vibrations.
h) les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action fixées à l'article 3 de la présente directive;toute incidence sur la santé et la sécurité des travailleurs appartenant à des groupes à risques particulièrement sensibles;dans la mesure où cela est réalisable sur le plan technique, toute incidence sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et des substances ototoxiques d'origine professionnelle et entre le bruit et les vibrations;toute incidence indirecte sur la santé et la sécurité des travailleurs résultant d'interactions entre le bruit et les signaux d'alarme ou d'autres sons qu'il importe d'observer afin de réduire le risque d'accidents;les renseignements sur les émissions sonores fournis par les fabricants des équipements de travail conformément aux directives communautaires en la matière;l'existence d'équipements de travail de remplacement conçus pour réduire les émissions sonores;la prolongation de l'exposition au bruit au-delà des heures de travail, sous la responsabilité de l'employeur.
Il n'est pas possible actuellement de fournir des règles pragmatiques ou des seuils pour ces interactions applicables à l'évaluation des risques.
D'autres études plus approfondies s'avèrent nécessaires, éventuellement appuyées sur des conférences scientifiques au niveau européen et à celui des États Membres.
Pour obtenir une réduction du bruit optimale, il est préférable de s'attaquer aux secteurs et aux activités qui contribuent le plus à l'exposition quotidienne au bruit.
La source la plus importante n'est pas nécessairement celle qui produit le niveau sonore le plus élevé, mais celle qui apporte le plus grand nombre de points d'exposition dans le niveau d'exposition quotidienne au bruit.
Exemple : opérateur de meulage de moules points d'exposition
Poste de l'opérateur
On ne dispose toutefois pas de relations dose-réponse précises sur ces interactions.
Point de collecte des moules
Emballage et expédition des moules
7.4. exigences en matière de protections individuelles contre le bruit niveau d'exposition quotidienne au bruit entre 89 et 90 db(a)
La directive exige que la détermination de l'exposition réelle des travailleurs ne tienne compte de l'atténuation fournie par les protections individuelles portées par le travailleur que lors de l'application des valeurs limites
Étant donné que les points où le bruit est le plus élevé sont ceux du nettoyage de la machine, cette tâche est prioritaire pour le contrôle du bruit ou la réduction du risque.
La deuxième priorité d'action est de réduire le bruit au niveau du poste de l'opérateur.
La directivecadre 89/391/CEE (articles 10, 11, 12) fixe diverses obligations auxquels doit se soumettre l'employeur pour prendre les mesures appropriées afin d'informer, consulter, former les travailleurs et/ou leurs représentants et les faire participer à toutes les questions liées à la protection de la santé et de la sécurité des travailleurs sur les lieux de travail, conformément aux pratiques et/ou législations nationales.
La consultation et la participation des travailleurs et/ou de leurs représentants ont lieu conformément à l'article 11 de la directive 89/391/CEE en ce qui concerne les matières couvertes par la présente directive, notamment:
La directive 2003/10/EC (articles 8 et 9) stipule en particulier que :
•l'évaluation des risques et la détermination des mesures à prendre, visées à l'article 4,• les mesures visant à supprimer ou à réduire les risques résultant de l'exposition au bruit, visées à l'article 5, •le choix de protecteurs auditifs individuels visés à l'article 6, paragraphe 1, point c).
Sans préjudice des articles 10 et 12 de la directive 89/391/CEE, l'employeur veille à ce que les travailleurs qui sont exposés sur leur lieu de travail à un niveau sonore égal ou supérieur aux valeurs d'exposition inférieures déclenchant l'action, et/ou leurs représentants, reçoivent des informations et une formation en rapport avec
Chapitre 3 : Conception du lieu de travail
Réflexion et absorption................................................................................................................................................. 58
Champ réverbéré et champ direct ........................................................................................................................... 59
CARACTÉRISATION D’UN LOCAL ....................................................................................................................................... 60
Durée de réverbération................................................................................................................................................. 60
SOLUTIONS POUR AMÉLIORER LES PERFORMANCES DU LIEU DE TRAVAIL...................................................... 61
Aménagements du lieu de travail............................................................................................................................. 61
Installation de matériaux et dispositifs absorbants ........................................................................................... 61
CALCULS ACOUSTIQUES PRÉVISIONNELS ...................................................................................................................... 62
CHAPITRE 3 : CONCEPTION DU LIEU DE TRAVAIL b) déterminer les mesures de protection à prendre et, si nécessaire, le matériel de protection à utiliser ;
Enfin, l'article 5 de la directive Bruit 2003/10/CE25
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
Dans le cadre de ses responsabilités, l'employeur prend les mesures nécessaires pour la protection de la sécurité et de la santé des travailleurs, y compris les activités de prévention des risques professionnels, d'information et de formation ainsi que la mise en place d'une organisation et de moyens nécessaires.
L'employeur doit veiller à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration des situations existantes.
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment :a) d'autres méthodes de travail nécessitant une exposition moindre au bruit ;b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit ;c) la conception et l'agencement des lieux et des postes de travail ;
2.1. réflexion et absorption
L'employeur met en œuvre les mesures prévues au paragraphe 1 premier alinéa sur la base des principes généraux de prévention suivantsa) éviter les risques;b) évaluer les risques qui ne peuvent pas être évités ;c) combattre les risques à la source ;d) adapter le travail à l'homme, en particulier en ce qui concerne la conception des postes de travail ainsi que le choix des équipements de travail et des méthodes de travail et de production, en vue notamment d'atténuer le travail monotone et le travail cadencé et de réduire les effets de ceux-ci sur la santé ;e) tenir compte de l'état d'évolution de la technique ;f) remplacer ce qui est dangereux par ce qui n'est pas dangereux ou par ce qui est moins dangereux ;g) planifier la prévention en visant un ensemble cohérent qui intègre dans la prévention la technique, l'organisation du travail, les conditions de travail, les relations sociales et l'influence des facteurs ambiants au travail ;h) prendre des mesures de protection collective par priorité à des mesures de protection individuelle ;i) donner les instructions appropriées aux travailleurs.
L’employeur est tenu d’observer les dispositions ci-après de l'article 9 de la directive cadre 89/391/CEE :
•Chaque fois que le son atteint une paroi, une partie de son énergie est réfléchie.•La pièce influence donc l’ambiance acoustique ; ce phénomène est appelé "réverbération".–L'exposition globale est la somme du son venant directement de l'équipement et les multiples réflexions arrivant au même endroit.–Pour atténuer le son réfléchi, il convient de placer des absorbants acoustiques sur les surfaces de la pièce ou sur le trajet du son, en suspendant des baffles ; ces dispositifs sont présentés plus loin (section 4.2).
L'employeur doit :a) disposer d'une évaluation des risques pour la sécurité et la santé au travail, y compris ceux concernant les groupes des travailleurs à risques particuliers ;
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Exemples :
L'influence du local sur l'exposition au bruit varie énormément en fonction de la distance par rapport à la source sonore.
Elle est dominante lorsque la source est éloignée.
les deux extrêmes des influences acoustiques de local sont une cathédrale (grande réverbération) et un petit bureau revêtu de matériaux absorbants et de moquette, la zone la plus absorbante étant... un endroit à ciel ouvert !
Son réfléchi
Son réfléchi
•Plus on est loin de l'équipement, plus l'influence du son réfléchi est importante ; le local peut ainsi être partagé en différentes zones en fonction de la distance par rapport à la source sonore. –A proximité de l'équipement, le son direct est dominant : la zone est appelée "champ direct" ;–loin de l'équipement, le son réfléchi est dominant : la zone est appelée "champ réverbéré" ; l'influence du local est telle que le niveau sonore est relativement stable dans cette zone.•La correction du local par une absorption acoustique est essentiellement efficace dans le champ réverbéré ; elle est peu utile dans le champ direct.
Exemples :
Figure 3.1 : le son émis par une source sonore est réfléchi sur les différentes parois du lieu de travail.
Les sons réfléchis s’ajoutent au son direct dans l’exposition du travailleur.
une distance de quelques mètres par rapport à une machine peut être considérée comme une dimension approximative pour la zone de champ direct.
Matériau absorbant
L'utilisateur d'un équipement de travail est généralement dans le champ direct du bruit de l’équipement ; l’absorption des parois qui l'entourent agirait sur les travailleurs environnants plus que sur l'utilisateur luimême.
Matériau absorbant
Figure 3.2 : les matériaux et systèmes absorbants atténuent le son réfléchi et permettent donc de diminuer l'influence de l'atelier.
Champ réverbéré
Figure 3.3 A proximité de la source sonore, le bruit dominant vient directement de la source elle-même : cette zone est appelée "champ direct". Loin de la source, c'est le son réfléchi qui domine ; cette zone est appelée "champ réverbéré".
Des séparations assureront une isolation acoustique.
L’isolation acoustique entre une source et un auditeur atténue le son perçu (cf. chapitre « Techniques de réduction du bruit »).
En ce qui concerne la réverbération, lorsque le lieu de travail est divisé en plusieurs pièces, chacune devrait être étudiée séparément.
Figure 3.4 L'influence acoustique du local peut être prise en compte lorsque l'on interrompt un son et que l'on mesure sa diminution du fait des réflexions des parois.
La "durée de réverbération" Tr est la durée de diminution d'un niveau sonore de 60 dB.
Il existe de nombreux logiciels spécialisés dans l’analyse de l’absorption des lieux de travail. Ils permettent de déterminer la quantité et la localisation les plus appropriées des matériaux absorbants, par rapport au gain acoustique et au coût engagé.
L'influence acoustique du local dans l'espace peut être abordée par la décroissance du son le long de ses dimensions.
Elle peut être évaluée par le taux de décroissance du son avec la distance ou par une amplification du bruit en certains points.
Si leurs dimensions sont importantes par rapport à l’espace du local, ils devraient être pris en compte dans une analyse acoustique.
•Si vous placez une source sonore stable et permanente à l'extrémité du local, et si vous la faîtes fonctionner en continu, vous pouvez mesurer la réduction du niveau sonore sur un axe de la pièce ; le résultat est appelé "courbe de distribution spatiale du son".•L'influence de la pièce peut être évaluée par le para-
CARACTÉRISATION D’UN LOCAL mètre DL
, qui compte le taux de réduction du niveau
2 sonore lorsque la longueur depuis la source du son est doublée ; dl est appelé "taux de décroissance
3.1. durée de réverbération spatiale par doublement de la distance".
La mesure de la durée de réverbération permet d'estimer l'influence acoustique globale d'un local.
distance (c'est-à-dire que DL égale 6).
•L'amplification acoustique du local à un endroit est donc évaluée en comparant la décroissance sonore du local avec celle du champ libre ; la différence mar- quée dl est "l'amplification sonore du local", appelée f
De manière générale, on peut faire les considérations suivantes sur les différents paramètres acoustiques d'un local :
•Lorsque l'on interrompt une source sonore dans un local, les réflexions du son passent d'un mur à l'autre ; leur énergie diminue d'une réflexion à l'autre jusqu'à ce qu'elle soit masquée par le bruit de fond du local.•Plus le local présente de réverbération, plus le niveau sonore diminue lentement : l'influence acoustique de la pièce peut alors être estimée par une durée de décroissance du niveau sonore.
Cette durée, appelée "temps de réverbération" et notée Tr correspond à une diminution de 60 dB.
•Une amplification acoustique faible du local corres-
•La source sonore utilisée pour la mesure t peut être r pond à une valeur élevée de DL et à des valeurs
, DL et T changent avec la fréquen-
2 f r à feu) ou un bruit permanent stable interrompu soudainement.
, DL et DL changent avec le volume r
une durée T inférieure à 0,8 s pour un volume de local r
3 inférieur à 200 m
3 un volume de local inférieur à 1000 m
2 supé- rieure à 3 ou 4 pour des volumes supérieurs.
4.2. installation de matériaux et dispositifs absorbants
Le traitement absorbant vise à atténuer le niveau sonore réfléchi.
L'influence acoustique du local peut alors être envisagée de deux façons différentes : son "taux moyen" de la décroissance sonore, ou par comparaison avec ce qui serait la décroissance en plein air (champ libre). (© INRS-CRAM Rennes).
Les paramètres acoustiques du local ne sont pas régis par des directives européennes ; cependant, certaines réglementations nationales donnent des seuils en fonction des dimensions des locaux et de leur encombrement intérieur.
Les valeurs recommandées par l’EN-ISO 11690 sont données ci-dessus.
DL et DL sont les paramètres les plus représentatifs
2 f pour la qualification d’un atelier ; cependant, quand il s’agit de locaux plus petits qui ne permettent pas une mesure D fiable, le paramètre T est plus adapté.
L’absorption du local peut aussi être caractérisée par un autre paramètre : il s’agit de la « surface équivalente d’absorption », notée A
, qui correspond à la quantité eq de surface totalement absorbante qui aurait la même absorption que le local luimême.
La « formule de Sabine » est couramment utilisée ; elle établit un lien entre le volume du local V, sa surface totale S, et la durée de réverbération T
•Les performances d'absorption d'un matériau ou d'un système sont données par le coefficient d'absorption α, qui correspond au rapport entre l'énergie absorbée et l'énergie acoustique incidente totale.•La totalité de la plage de valeurs α possibles va de 0 (aucune absorption) à 1 (absorption totale, c'est-à-dire l'air libre).•Pour un même matériau ou système, les valeurs de α changent avec la fréquence.•Les solutions d'absorption peuvent être classées en plusieurs familles :–les matériaux poreux (laine de verre, laine de roche...) dissipent l'énergie acoustique par diffusion à travers leur épaisseur ; ce sont les plus efficaces aux hautes fréquences ; ils sont placés sur les surfaces murales, ou sous la forme de parallélépipèdes suspendus sous les plafonds (appelés « baffles »),–les "membranes" sont des plaques de bois fixées sur les murs par l’intermédiaire de tasseaux; la dissipation d'énergie est assurée par la déformation de la plaque compressant l'air derrière ; ils sont beaucoup plus efficaces aux basses fréquences,–les « résonateurs » sont des cavités d'air reliées à l'air ambiant par un col (comme une bouteille) ; l'énergie acoustique est dissipée par le mouvement de l'air dans la cavité ; ils sont efficaces pour une bande de fréquence étroite, déterminée par la géométrie du dispositif.•Pour un même système, les valeurs de α changent avec la géométrie, la densité, l'épaisseur, etc.
Exemples :
SOLUTIONS POUR AMÉLIORER LES PERFORMANCES DU LIEU DE TRAVAIL les valeurs moyennes de α sont 0,01 pour le marbre, 0,04 pour le béton, 0,8 pour la laine de verre… Le tableau ci-dessous illustre une évolution moyenne de α avec la fréquence : α
Résonateur (conçu à 500 Hz)
Les aménagements des lieux de travail concernent les solutions en matière de bruit présentées dans le chapitre 4 du guide « Comment réduire l'exposition au bruit ? » : parmi les
Le chapitre 4 « Comment réduire l’exposition au bruit ? » aborde quelques exemples industriels et spécifications utilisées pour les commandes de matériaux absorbants.
Comme nous l’avons vu précédemment, l’influence acoustique de la pièce est différente selon que nous sommes près ou loin de la source du bruit ; le gain procuré par l’absorption acoustique du local varie de la même façon : il peut se situer entre 1 et 3 dB près de la source, et entre 5 et 12 dB loin de cette source (réf.
Figure 3.6 Il est possible de mettre en place des matériaux poreux sur les murs de l'atelier, ou comme "baffles" en les suspendant au plafond.
Ils atténuent le son en hautes fréquences.
Par ailleurs, un mur est rarement homogène : il comporte des fenêtres, des portes, des revêtements...
Si ces éléments ont une surface significative par rapport à celle du mur, ils doivent être pris en considération comme des composants individuels.
Dans le cas contraire, il est possible de prendre en compte les valeurs moyennes de l’ensemble du mur.
CALCULS ACOUSTIQUES PRÉVISIONNELS
Figure 3.7 Les "membranes" sont des plaques de bois fixées aux murs par des tasseaux.
Elles atténuent le son en basses fréquences.
Lorsque l'on connaît l'émission sonore des équipements et les caractéristiques d'absorption du local, plusieurs méthodes et logiciels permettent de calculer la pression acoustique en plusieurs endroits.
Figure 3.8 Les “résonateurs” acoustiques sont des volumes ouverts enfermant l’air.
Ils sont généralement placés à l’intérieur de l’épaisseur des murs.
Ils atténuent le son à une fréquence précise.
Ces outils sont utilisés pour concevoir des lieux de travail neufs ou des locaux qui seront profondément modifiés.
Ils permettent de calculer la situation future ; ils permettent de comparer plusieurs situations et de trouver une situation adéquate pour atteindre un nouvel objectif de niveau sonore.
Les résultats ont une valeur d'incertitude dépendant de la méthode de calcul, de la fiabilité des paramètres utilisés et des hypothèses de calcul.
En tout état de cause, il est possible de comparer différents résultats correspondant à diverses solutions, ce qui permet d'aider à faire le bon choix.
Il est possible de comparer plusieurs situations en :
On obtient le "bon choix" en tenant compte
•du niveau sonore calculé pour chaque situation,•des conséquences de chaque solution (coût, influence sur le procédé, influence sur d'autres nuisances...).
•changeant les émissions des équipements, ce qui impliquerait d’installer des équipements plus silencieux ou de prévoir des encoffrements, par exemple,•modifiant les emplacements des travailleurs ou des équipements à l'intérieur de l’atelier,•augmentant l'absorption du local sur les surfaces voulues.
La norme EN/ISO 11690-3:1997 donne quelques méthodes de calcul des niveaux de pression acoustique et d’immission sonore sur le lieu de travail.
Il existe plusieurs logiciels de calcul de l’acoustique des locaux, qui diffèrent selon certains critères tels que l’ergonomie, la vitesse de calcul, la richesse des données disponibles (géométrie, caractéristiques de l’absorption des matériaux...), les hypothèses et la précision des calculs, etc.
Figure 3.10 La modélisation permet de simuler diverses modifications de l'aménagement du lieu de travail et d'évaluer leurs avantages (logiciel RayPlus® © and courtesy by INRS - France)
Chapitre 4 : Comment réduire l'exposition au bruit ?
IL EXISTE DE NOMBREUSES SOLUTIONS AUX PROBLÈMES DE BRUIT.................................................................. 66
Priorité aux solutions collectives ............................................................................................................................... 66
Guide pour une meilleure compréhension des solutions............................................................................... 66
Les performances des solutions changent avec la fréquence....................................................................... 67
CLASSIFICATION DES TECHNIQUES DE RÉDUCTION DU BRUIT ............................................................................. 67
ACTIONS DE TYPE ORGANISATIONNEL ........................................................................................................................... 69
ACTION SUR LA SOURCE....................................................................................................................................................... 71
Actions sur les sources fluides.................................................................................................................................... 71
Actions sur les sources solidiennes.......................................................................................................................... 72
ACTION SUR LA TRANSMISSION AÉRIENNE................................................................................................................... 73
Cloisonnement ................................................................................................................................................................. 73
Encoffrements, cabines ................................................................................................................................................ 74
ACTION SUR LA PROPAGATION SOLIDIENNE................................................................................................................ 76
SPÉCIFICATIONS EN VUE DE L'ACHAT DE SOLUTIONS................................................................................................ 77
Spécifications nécessaires............................................................................................................................................ 77
Spécifications générales ............................................................................................................................................... 77
Sélection de normes...................................................................................................................................................... 78
26 prévoit ce qui suit :
2003/10/CE
Sur la base de l'évaluation des risques, les lieux de travail où les travailleurs sont susceptibles d'être exposés à un bruit dépassant les valeurs d'exposition supérieures déclenchant l'action font l'objet d'une signalisation appropriée.
Ces lieux sont en outre délimités et font l'objet d'une limitation d'accès lorsque cela est techniquement faisable et que le risque d'exposition le justifie.
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
IL EXISTE DE NOMBREUSESSOLUTIONS AUX PROBLÈMES DE BRUIT
La priorité est donnée à la protection collective ; cette priorité est un principe de base de la prévention, telle que la conçoit la directive 89/391/CEE.
De nombreuses solutions collectives sont proposées dans le domaine du bruit.
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment :a) d'autres méthodes de travail nécessitant une exposition moindre au bruit ;b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit ;c) la conception et l'agencement des lieux et des postes de travail ;d) l'information et la formation adéquates des travailleurs afin qu'ils utilisent correctement les équipements de travail en vue de réduire au minimum leur exposition au bruit ;e) des moyens techniques pour réduire le bruit :–réduction du bruit aérien, par exemple par écrans, capotages, revêtements à l'aide de matériaux à absorption acoustique,–réduction du bruit de structure, par exemple en amortissant le bruit ou par l'isolation ;f) la conception et l'agencement des lieux et postes de travail ;g) la réduction du bruit par une meilleure organisation du travail :–la limitation de la durée et de l'intensité de l'exposition ;–organisation convenable des horaires de travail, prévoyant suffisamment de périodes de repos.
Sur la base de l'évaluation des risques, lorsque les valeurs d'exposition supérieures déclenchant l'action sont dépassées, l'employeur établit et met en œuvre un programme de mesures techniques et/ou organisationnelles visant à réduire l'exposition au bruit, en prenant en considération les mesures visées plus haut.
Il existe de nombreuses solutions collectives pour réduire le bruit ; cependant, le problème est de connaître ce large éventail et de savoir comment choisir la bonne solution.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Les techniques de réduction du bruit peuvent être réparties en plusieurs "familles".
•Ce chapitre présente les différentes "familles" de solutions et explique leur principe.
•Les actions "en amont" : elles concernent l'organisation du travail, la conception du procédé, la fourniture de l'équipement.
2.3. les performances des solutions changent avec la fréquence
•Les actions "sur la source" : elles concernent les modifications d'équipements.
Lors de la mise en œuvre de ces modifications, la principale difficulté est de gérer la garantie du matériel.
•Généralement, les performances augmentent avec la fréquence, mais ce n'est pas toujours le cas ; les fréquences basses sont difficiles à atténuer.•Il existe des bandes de fréquences spécifiques où les performances sont inférieures.
CLASSIFICATION DES TECHNIQUES DE RÉDUCTION DU BRUIT
•Les actions qui interviennent sur la transmission du bruit sont les plus couramment utilisées.
On considère qu'elles ont moins d'impact sur l'organisation du travail et les équipements utilisés, ce qui n'est pas totalement vrai.
Elles sont efficaces lors de la mise en œuvre d’actions correctives, mais elles peuvent également être envisagées au stade de la conception.
Leur efficacité réelle dépend de la situation du point de vue acoustique et elles peuvent donner de bons résultats si elles sont adaptées.
Si ce n'est pas le cas, elles peuvent également conduire à des coûts élevés pour de faibles avantages au niveau acoustique.
L'objectif est de déterminer la meilleure solution parmi les différentes possibilités de réduction du bruit, c'est-à-dire celle qui donne le meilleur résultat pour un coût et des contraintes moindres.
Exemples :
Placer les équipements « utilitaires » bruyants (de type ventilateurs, compresseurs...) loin des travailleurs est une solution bon marché dès lors qu'elle est réalisée au moment de l'installation de l'atelier.
Plus tard, il peut être plus facile de les enfermer, dans la mesure où l'on n'a pas besoin d'un accès permanent aux machines.
Le type de son permet de différencier les solutions les plus adaptées.
Exemples :
•Ainsi que cela a été dit dans le chapitre 1, il existe différents types de bruit : le bruit solidien, le bruit aérien et le bruit liquidien.
•Du fait de leurs nombreux points communs, les bruits aériens et liquidiens sont considérés comme des « bruits fluides ».
•Cette classification concerne aussi bien l'émission du son que sa propagation.
Un traitement acoustique total de l'atelier, avec revêtement des murs et du plafond par un matériau isolant, peut s'avérer disproportionné, et parfois peu efficace si, par exemple, la source du bruit est proche du travailleur.
De la même façon, la cabine abritant le travailleur peut être totalement inefficace si ce dernier doit en sortir de temps en temps.
•Les sources fluides sont produites par des perturbations de la pression à l'intérieur du fluide : sifflet, turbulence, tir...•Avec la propagation "solidienne", le son est propagé par le plancher, les murs, les tuyauteries...•Avec la propagation aérienne, le son est diffusé par l'air ambiant ; par extension, nous parlons d'une propagation du son "fluide".
Le choix de la meilleure mesure de réduction du bruit peut être facilité par l’utilisation de techniques de simulation.
Cellesci peuvent aller de simples formules qui permettent d’estimer grossièrement l’effet d’une solution, jusqu’à des logiciels dédiés qui évaluent l’effet de solutions combinées et permettent d’optimiser le choix.
Les coûts induits par ces simulations sont souvent largement compensés par les bénéfices sur la réalisation.
Actions de typeorganisationnel
Actions sur latransmission
Maintenancepréventive régulière
Barrières
Cloisonnement
Action sur lesforces
Action sur leflux
Encoffrement
Action sur lastructure
Aménagement du lieu detravail ou de l’organisationdu travail
Figure 4.1 Réduction du bruit sur le lieu de travail
Le procédé implique des conditions de travail plus ou moins bruyantes.
ACTIONS DE TYPE ORGANISATIONNELLES
Équipements peu bruyants constituent la base de toute politique en matière de bruit.
•Pour le même résultat, il est possible d'utiliser un procédé silencieux.•Un procédé silencieux est souvent synonyme de performances et de qualité.•Certains éléments mineurs d'un procédé peuvent avoir une influence majeure sur le bruit (chutes d'objets, nettoyage haute pression...).•Améliorer votre procédé peut vous donner l'occasion de traiter d'autres nuisances (poussière, tempéra-ture...).•Vous pouvez ajuster les paramètres de votre procédé afin d'obtenir des conditions de fonctionnement plus silencieuses, mais vous devez garder les performances à l'esprit.
Exemples:
•Le choix d'un matériel peu bruyant vous permet d'éviter d'avoir à prendre d'importantes mesures de réduction du bruit.•Dans chaque famille de machines ou d'outils, vous trouverez des équipements qui sont plus ou moins bruyants ; lorsque vous commandez du matériel, vous devez inclure les exigences de niveau sonore dans vos spécifications d'équipement.•Fournir une procédure de recette qui intègre des vérifications du bruit de l'équipement en fonctionne-ment,•Pendant toute la durée de vie de l'équipement, prendre soin de l'entretien - une machine en bon état est une machine plus silencieuse.
Exemples: transporter les pièces au lieu de les laisser tomber, utiliser un variateur électronique de vitesse au lieu d'une variation mécanique, réduire autant que possible la durée des opérations bruyantes, ajuster les vitesses de flux ou la pression d'air aux valeurs les plus silencieuses...
L'utilisation d'outils silencieux (lames de scies, soufflettes à air comprimé, visseuses...) ou de machines silencieuses (compresseurs, moteurs, ventilateurs...).
Figure 4.3 Adaptez ou ajustez vos opérations
Figure 4.2 Choisissez des équipements silencieux, assurez-vous de la qualité de leur entretien.
Exemples de méthodes de travail avec réduction du niveau d’émissions: méthode / principe de travail emissions sonores réduites emissions sonores accrues
•le bruit peut être réduit par « la limitation de la durée et de l'intensité de l'exposition » ; [la prise en compte d'une réduction de 50% du temps de travail n'entraîne qu'une réduction de 3 dB(A) (cf. chapitre « Acoustique – Notions de base »)] ;•il est possible de réduire le bruit en adoptant « des emplois du temps adaptés, avec des périodes de repos adéquates ».
Souffler
Poinçonnage avec foret à centrer
Poinçonnage avec outil à centrer
Poinçonner
Soudage de goujons (construction navale)
Moteur thermique
Moulage
Palier à glissement
Roulemant à rouleaux
Exemples :
Raccordement
Découpeuse à laser
Signalisation optique
Signalisation sonore placez les équipements bruyants loin des murs et des coins ; éloignez-les de l'emplacement des travailleurs ou mettez-en place des cloisons.
Organisez une rotation des postes de travail pour "répartir" les tâches bruyantes (sans "sacrifier" aucun travailleur !) ; utilisez des télécommandes pour vous écarter des équipements bruyants...
Scie pendulaire
Découpage par meulage
Coupage mécanique
Poinçonnage
Emboutissage (par ex. estampage)
Les “actions de type organisationnel” doivent être prises en compte dès que possible dans l’étude d’un projet d’installation.
A cet effet, il est très utile de collaborer avec les fournisseurs ; ce point est développé tout particulièrement dans le chapitre 6.
Découper par meulage
Pulvérisation sur agent de soudure
Poinçonnage des chiffres
Presse à estamper (par ex. pour tuyaux)
Rivetage au poinçon
Figure 4.4 Construction - utilisation d'un chalumeau silencieux© Yves Cousson – Courtesy of INRS - France
La solution peut passer par des mesures en matière d'organisation.
Selon l'article 5, point 1, lettre g), i) de la directive 2003/10/CE:
Les chalumeaux sont une source de bruit majeure dans de nombreuses activités, telles que les travaux de construction.
L'utilisation de chalumeaux silencieux permet de réduire les émissions sonores de 7 à 20 dB(A) selon le débit gazeux.
Implantation des
Implantation des équipements équipements
Figure 4.5 Aménagez le lieu de travail ; organisez le travail.
Les actions générales sur les sources fluides tentent de réduire les turbulences du flux.
Figure 4.6 Sources fluides : agir sur l'écoulement ou utiliser des silencieux.
Évacuation des gaz d’échappement
Vis de réglage en longueur du branchement
Gaz d’échappement de la chambre d’essai
•Réduire la vitesse d'écoulement.•Améliorer la qualité des surfaces de contact.•Agir sur les obstacles : réduire leur taille, optimiser leur forme.•Eviter les singularités des tuyauteries (coudes, variations brusques de section...).
Il est souhaitable de placer des silencieux aussi près que possible de la source.
Branchement du tuyau de vapeur
•Les silencieux "dissipatifs", avec matériaux isolants acoustiques : pour les écoulements d'air à vitesse lente, parfois appelés "baffles".•Les silencieux "réactifs", utilisant une construction géométrique : par exemple, les pots d'échappement.•Les silencieux "d'expansion", principalement utilisés pour les échappements de gaz comprimés.
Exemples: iv
Sauf lorsque l’on augmente l’amortissement, ce qui améliore toujours la situation acoustique, les actions sur la structure des équipements peuvent difficilement être entreprises intuitivement : il est préférable de les définir en fonction d’une analyse spécifique utilisant des outils adaptés (mesures et calculs).
Le bruit de l'échappement est dominant dans l’émission sonore de nombreux moteurs, particulièrement les moteurs à combustion.
L'utilisation de silencieux adaptés peut engendrer des avantages acoustiques allant de 20 à 40 dB(A).
Les spectres montrent que la fréquence dominante est pratiquement supprimée.
Le « contrôle actif » est une solution qui peut être théoriquement utilisée pour les sources solidiennes ou pour les sources aériennes : le principe est de créer un « contre-bruit » ou un « contre-effort » opposé à la source.
L’état actuel de la technologie fait que ces solutions sont encore rarement utilisées dans l’industrie.
Elles le sont le plus souvent pour le bruit aérien basse fréquence.
•éviter les frottements,•éviter les chocs,•faire des efforts aussi continus que possible,•réduire l'énergie des mouvements : réduire les jeux, la masse des pièces mobiles...
(b) Une couche humectante est placée à l’intérieur de la lame
Pour un même effort, un équipement peut vibrer plus ou moins et faire plus ou moins de bruit ; vous pouvez réduire cette possibilité par des modifications de structure :
Figure 4.9 Scierie - utilisation de lames silencieuses© Courtesy of INRS – France
•éviter les résonances en changeant la masse ou la rigidité des structures,•amortir la structure par des dispositifs spécifiques (revêtements, amortisseurs) ; l'amortissement transforme l'énergie vibratoire en chaleur dissipée à l'intérieur du dispositif,•utiliser des structures ayant un rayonnement moindre.
Exemples :
La lame est une des principales sources de bruit d'une scierie.
De nombreux fabricants proposent des « lames silencieuses », qui utilisent différentes technologies : la «découpeaulaser»(a)ouleslames«sandwich»(b).Leslames les plus efficaces peuvent amener une réduction du bruit allant jusqu'à 7 dB(A) en fonctionnement.
Lubrifier les contacts, utiliser des engrenages en plastique plutôt qu'en métal, réduire la hauteur de chute des pièces, utiliser des plaques perforées plutôt que pleines, couvrir les parties des structures par des revêtements amortissants, etc.
Figure 4.8 Sources solidiennes : agir sur les forces ou sur la structure de l'équipement.
En métallurgie, la manutention des pièces mécaniques produit bien souvent des bruits impulsionnels par chocs entre pièces, ou entre les pièces et d'autres parties métalliques.
Ce schéma représente un conteneur utilisé pour manipuler les pièces lors qu'une opération de lavage.
L'utilisation de parois en grillage métallique dans le conteneur permet de réduire son rayonnement acoustique.
•Pensez à la circulation et aux contraintes d'accès.•Une grande masse surfacique est généralement associée à une meilleure isolation.•L'utilisation de cloisons multiples permet une bonne isolation.•Les portes et fenêtres doivent être conçues du point de vue acoustique : la moindre "faiblesse acoustique" réduit considérablement l'isolation globale.•Evitez toutes les fuites, même minimes ; utilisez des joints d'étanchéité.•L'isolation augmente généralement avec la fréquence, mais chaque paroi présente des zones de fréquence où l'isolation est faible ; essayez de les connaître par les documentations techniques des produits ou par des calculs approximatifs.
Il existe deux méthodes rapides pour réduire le bruit de la chute des pièces dans un conteneur : aider le mouvement par une plaque oblique (a) ou réduire le rayonnement du conteneur par des parois en grillage métallique (b).
Exemples:
Lorsque l'on laisse tomber de 1 m des vis de 0,5 kg dans un conteneur vide, les gains acoustiques se situent autour de 6 dB(A) pour (a) et 14 dB(A) pour (b).
Influence des ouvertures et fuites : 1% d'ouverture dans une surface fait décroître son facteur d'isolation de 30 à 20 dB.
Bride d’étanchéité (d’un seul côté)
Le tableau ci-dessous donne des exemples de valeurs d'isolation moyennes pour certains types de cloisons.
Couche intérieure en tôle d’acier perforée
Couche extérieure en tôle d’acier normale mur/Cloison r db(a)
Plâtre 7 cm d'épaisseur
Levier articulé de fermeture rapide
Mur en briques pleines, 5 cm
ACTION SUR LA TRANSMISSION AÉRIENNE
Il est possible d'obtenir une isolation du bruit aérien par un cloisonnement du local de travail, les cloisons ayant de bonnes propriétés isolantes.
•Les équipements bruyants peuvent être rassemblés dans un endroit séparé de l'atelier par des cloisons étanches à l'air.
Figure 4.12 Séparer les équipements bruyants par des cloisons
4.14 Encoffrer les équipements bruyants
Figure 4.13 Textile – cloisonnement d'un atelier de mercerie© Bernard Floret - Courtesy of INRS – France
Dans cette mercerie, un atelier bruyant a été séparé par une cloison acoustique ; pour pouvoir regarder d'un côté à l'autre, la cloison est dotée d'une fenêtre à double vitrage.
6.2. encoffrements, cabines
Un encoffrement est une « boîte » contenant l'équipement bruyant ; les considérations générales concernant le cloisonnement sont adaptées à cette solution ; certains points spécifiques sont requis.
Figure 4.15 Mines et carrières – encoffrement© Bernard Floret - courtesy of INRS – France
Dans le secteur des mines et carrières, la poussière et le bruit sont les pollutions les plus importantes.
Pour les combattre, cette carrière a enfermé le concasseur dans une enceinte de 25 m de haut, avec double bardage séparé par laine de roche.
•L'encoffrement implique la prise en compte de contraintes d'accès à l'équipement.•L'encoffrement nécessite souvent la mise en place d'ouvertures pour l'entrée et la sortie de produits, la ventilation, etc.•Ces ouvertures doivent être traitées du point de vue acoustique : utilisation de silencieux, tunnels absorbants, rideaux isolants...•Pour éviter une amplification du son à l'intérieur de l'encoffrement, ses surfaces internes seront revêtues de matériaux absorbants.•L'équipement sera totalement isolé de l'encoffrement (cf. paragraphe 7).
Exemples:
Une cabine est une « boite » dans laquelle le travailleur est enfermé; son comportement physique est identique à celui d'un encoffrement et nécessite les mêmes règles de conception.
La protection des travailleurs nécessite des exigences spécifiques.
Les gains acoustiques des encoffrements peuvent atteindre de 20 à 30 dB(A).
Si aucun matériau absorbant n'est placé à l'intérieur, les avantages peuvent chuter à 10 dB.
Un encoffrement placé autour d'un convoyeur à bouteilles, avec des courroies en plastique sur la totalité d'un côté, peut engendrer un gain de 7 dB(A).
•Comme pour les protecteurs individuels contre le bruit, les cabines sont des solutions individuelles qui doivent être envisagées en dernier recours.•L'efficacité d'une cabine est considérablement réduite par le temps durant lequel le travailleur est à l'extérieur ; l'atténuation diminue dans les mêmes proportions que pour des protecteurs individuels (cf. chapitre 5).
•La protection des travailleurs tient compte d'autres domaines de prévention tels que la ventilation, la température, les possibilités de communiquer avec l'extérieur de la cabine, la communication des signaux de danger...
Exemples:
Les avantages acoustiques des cabines peuvent atteindre de 25 à 35 dB(A).
Figure 4.17 Placer les écrans juste derrière les travailleurs.
Figure 4.16 Transport – le bruit est réduit dans la cabine de ce véhicule de transport de personnel par le revêtement du plancher et des surfaces latérales avec de la fibre de verre couverte de plaques d'acier, et le traitement des autres surfaces par un matériau absorbant.© Courtesy of Health & Safety Executive, U.K. 6.3. écrans
Figure 4.18 Métallurgie – écran© Yves Cousson – Courtesy of INRS – France les écrans sont des parois qui ne sont pas jointives à un ou plusieurs de leurs bords ; ils évitent les problèmes d'accès mais leurs performances sont limitées ; certaines prescriptions minimales devraient être respectées :
Dans cet atelier, les employés sont séparés par des écrans qui permettent de protéger leur environnement.
Comme le local est traité en absorption, chaque travailleur peut être protégé de son voisin jusqu'à 5 dB(A).
L'absorption du local est présentée dans le chapitre 3 « Conception du lieu de travail ».
Quelques exemples de solutions et de cahiers des charges de solutions sont donnés dans ce chapitre (point 8, p. 77).
•placer les écrans aussi près que possible des tra-vailleurs,•prévoir une hauteur suffisante (idéalement deux fois la hauteur de l'oreille),•ne pas oublier que la largeur doit être approximativement égale à deux fois la hauteur,•couvrir les faces par des matériaux absorbants,•les matériaux de l'écran doivent permettre d'obtenir une isolation de 20 dB comme une cloison,•traiter le reste du local en absorption.
En ce qui concerne l’utilisation d’écrans dans le secteur de la musique et du divertissement, référez-vous au chapitre 8.
Exemples: les avantages acoustiques peuvent à peine atteindre 10 dB ; dans un local non traité, il ne faut pas attendre plus de 5 dB.
La principale mesure à prendre est l'utilisation de fixations souples, mais certaines exigences sont nécessaires.
Les garages présentent souvent des surfaces réfléchissantes et donc une amplification indésirable des sons dans le local.
Il est possible de placer des matériaux absorbants selon différentes méthodes : en suspendant des baffles (gauche), ce qui permet d'obtenir une large surface d'absorption, en couvrant les murs et le plafond complètement ou par couches (droite).
•Le principe d'isolation des vibrations consiste à « suspendre » l'équipement comme s'il était indépendant de son environnement.•Pour cela, il doit être soutenu par des fixations aussi souples que possible, tout en prenant en compte leur capacité à soutenir les masses de l'équipement sans être écrasées.•Toutes les liaisons entre l'équipement et son environnement doivent être prises en compte : tuyaux, câbles...•La structure d'appui (dalle, plancher...) doit être suffisamment rigide ; il convient de porter une attention particulière aux planchers en béton mince ou aux bâtis légers en acier.
Exemples:
Toutes les solutions citées ont des performances variables en fonction de la fréquence : leur efficacité diffère selon le type de bruit qui doit être traité : par exemple, un écran qui est plus efficace aux hautes fréquences donne des gains différents selon que le bruit considéré est en basse ou haute fréquence.
Ce point est encore plus compliqué pour les questions d’isolement, dont les solutions montrent généralement des faiblesses de l’isolation à des fréquences spécifiques selon leur géométrie et leur construction.
Par conséquent, il y a lieu de tenir compte de ce point dans les études acoustiques, et de consulter des mesures et des fiches techniques.
Les machines à mouvement alternatif sont typiques des équipements qui devraient être isolés.
Si l'énergie qu'elles produisent est très importante, elles peuvent être isolées et soutenues par des massifs de béton.
Absorption et isolation se confondent souvent dans l’esprit des gens ; les explications données dans ce guide montrent que les moyens et les objectifs diffèrent : l’absorption traite du bruit à l’intérieur d’un local, alors que l’isolation concerne la transmission du bruit entre plusieurs locaux.
La laine de verre, par exemple, qui est un très bon matériau pour l’absorption, a de mauvaises propriétés isolantes (17 dB à 1000 Hz pour une densité de 20 kg/m³).
Figure 4.20 L'isolation des équipements par rapport aux vibrations est assurée par l'utilisation de fixations souples.
ACTION SUR LA PROPA-GATION SOLIDIENNE
Avant d'agir sur la transmission solidienne, il convient de vous assurer que ce problème vous concerne.
Le principe de la méthode permettant d’évaluer la proportion de transmission solidienne est de comparer la transmission réelle de l’équipement avec la transmission obtenue par transmission aérienne uniquement ; cette dernière peut être obtenue en utilisant des hautparleurs comme source par exemple.
L’isolation contre les vibrations ne devient efficace qu’à partir d’une certaine fréquence, dont la valeur est 1,4 fois la fréquence dite « fréquence propre de montage ».
Celle-ci est proportionnelle à la rigidité du montage et inverse à la masse de l’équipement ; c’est pourquoi il est très difficile d’isoler les équipements ayant des fréquences de fonctionnement basses (moins de 8 Hz).
•La transmission solidienne concerne généralement des problèmes vibratoires : confort vis à vis des vibrations, dégradation de structures...•En ce qui concerne l'exposition au bruit sur le lieu de travail, la transmission solidienne est rarement dominante par rapport à la transmission aérienne.•Certaines méthodes de mesure spécifiques peuvent permettre de déterminer la proportion de transmission solidienne dans l'exposition au bruit ; s'il vous est impossible de les appliquer, certains éléments peuvent laisser penser que cette proportion pourrait être importante : niveaux de vibrations élevés de structures importantes (dalles, cloisons), bruit basse fréquence, propagation distante du bruit...
bol excitateur conduiront pas à différentes interprétations lorsque l'essai de réception est effectué.•Dans le domaine du bruit, de nombreux paramètres peuvent amener d'importantes différences dans ce que l'on appelle le "niveau de bruit" : unités, choix des paramètres, conditions de mesure, état de fonctionnement de l'équipement...•Pour éviter de tels malentendus, nous donnons plus loin une liste de spécifications qui pourraient s'avérer utiles pour les solutions les plus courantes.
Cette liste n'est pas exhaustive ; elle doit être considérée comme une aide pour ceux qui souhaitent aller plus loin à ce propos.
8.2. spécifications générales
Il existe des spécifications communes pour toutes les solutions acoustiques.
Figure 4.21 Fabrication de pièces – isolation contre les vibrations© Courtesy of INRS – CRAM Nancy - France
•Il existe un paramètre général, facile à mesurer : le L pA
[niveau de pression acoustique en dB(A)] en un point
Les petites pièces destinées à l'industrie automobile sont transportées par des bols vibrants.
Ces équipements produisent des bruits basse fréquence (bourdonnements) dus à leur fréquence fondamentale de vibrations à 50 Hz.
L'utilisation d'une isolation adéquate contre les vibrations, avec des fixations souples, permet de réduire la propagation solidienne du bruit.
Parallèlement, l'exposition aux vibrations des travailleurs placés près de la machine est elle aussi extrêmement réduite.
SPÉCIFICATIONS EN VUE DE L'ACHAT DE SOLUTIONS
N.B. Ce paragraphe donne des éléments afin de faciliter l'achat de certaines solutions qui sont présentées dans ce chapitre.
Il ne concerne pas l'achat d'équipements « silencieux », qui est traité dans le chapitre 6 du guide.
8.1. spécifications nécessaires
Il est impératif que la solution mise en place remédie réellement au problème du bruit : par conséquent, les spécifications acoustiques doivent figurer dans la commande.
•Il est possible de trouver certaines solutions en matière de bruit en analysant le problème et en améliorant certaines actions de simple bon sens.
Cependant, dans la plupart des cas, les PME doivent faire confiance à un spécialiste pour trouver et acheter la « bonne » solution.•Il convient alors de rédiger des spécifications qui ne donné, lorsque l'équipement fonctionne et que la solution acoustique est en place.•Dans la mesure du possible, le point de mesure doit être le poste de travail de l'opérateur.•Pour obtenir un niveau de bruit comparable avant et après la mise en œuvre de la solution, il convient de spécifier certaines conditions pour « l'essai de réception ».•Certaines de ces conditions traitent du fonctionnement et de l'environnement de l'équipement ; il s'agit essentiellement des éléments suivants :–emplacement des équipements par rapport à la situation du lieu de travail,–conditions de fonctionnement de l'équipement,–caractéristiques d'absorption acoustique du local–encombrement du local.•D'autres conditions concernent la mesure elle-même ; par exemple :–le type et la catégorie de précision des instruments de mesure,–étalonnage des instruments de mesure,–au moins au début et à la fin des tests, avec un calibreur acoustique vérifié,–pertinence des niveaux mesurés : par exemple, toutes les valeurs de mesure doivent être supérieures à 6 dB(A) au-dessus du niveau du bruit de fond,–stabilité des niveaux sonores : par exemple, les variations de niveau pendant les mesures devraient être inférieures à 3 dB(A), • Les "exigences de construction" peuvent être jointes à la liste de spécifications :–certains paramètres de construction peuvent affecter les performances acoustiques, par exemple : les fuites, liaisons rigides ;
Acoustique -- Bruit émis par les machines et équipements -- Guide d'utilisation des normes de base pour la détermination des niveaux de pression acoustique d'émission au poste de travail et en d'autres positions spécifiées
Acoustique -- Lignes directrices pour la réduction du bruit au moyen d'encoffrements et de cabines
Acoustique -- Bruit émis par les machines et équipements -- Règles pour la préparation et la présentation d'un code d'essai acoustique
Acoustique -- Détermination de l'isolement acoustique des encoffrements -- Partie 2: Mesurages sur site (aux fins d'acceptation et de vérification)
Acoustique -- Détermination des performances d'isolation acoustique des cabines -- Mesurages en laboratoire et in situ
Acoustique -- Mesurage et description paramétrique des courbes de décroissance sonore spatiale dans les locaux de travail en vue de l'évaluation de leur performance acoustique le tableau ci-dessous présente des références de normes qui donnent des informations générales sur les spécifications acoustiques ou qui sont consacrées aux solutions acoustiques.
Acoustique – Mesurage de l'absorption acoustique en salle réverbérante
Acoustique –- Mesurage de l'atténuation acoustique in situ d'un écran amovible
Acoustique – Mesurage sur silencieux in situ
Tableau 4.2 Références de normes donnant des informations générales sur les spécifications acoustiques ou consacrées aux solutions acoustiques.
Chapitre 5 : équipements de protection individuelle (epi) : Caractéristiques et choix des protecteurs auditifs individuels (pai)
TYPES DE PROTECTEURS CONTRE LE BRUIT.................................................................................................................. 84
DESCRIPTION DES PARAMÈTRES DES PROTECTEURS INDIVIDUELS ET DE LEUR INFLUENCE SUR LES PERFORMANCES..................................................................................................................................................... 86
SÉLECTION DU TYPE DE PICB LE MIEUX ADAPTÉ........................................................................................................ 87
Protecteurs individuels bénéficiant de la certification CE................................................................................ 87
Sélection des protecteurs en fonction de l'atténuation qu'ils produisent................................................ 87
Atténuation par les protecteurs individuels en situation réelle.................................................................... 88
Sélection des protecteurs en fonction d'exigences particulières................................................................. 89
Sélection des protecteurs individuels en fonction de leur compatibilité avec d'autres équipements de protection individuelle................................................................................................................ 89
Sélection de protecteurs individuels en fonction du confort de l'utilisateur et des problèmes médicaux........................................................................................................................................ 90
EFFICACITÉ DE LA PROTECTION DES PROTECTEURS INDIVIDUELS EN FONCTION DE LA DURÉE D'UTILISATION .............................................................................................................................................. 90
INFORMATION POUR LES EMPLOYEURS ET TRAVAILLEURS..................................................................................... 91
« En matière de prévention, l’employeur prend des mesures de protection collective par priorité à des mesures de protection individuelle ».
(Article 6, par. 2, point h) de la directivecadre 89/391/CEE)
« Les équipements de protection individuelle doivent être utilisés lorsque les risques ne peuvent pas être évités ou suffisamment limités par des moyens techniques de protection collective ou par des mesures, méthodes ou procédés d'organisation du travail. » (Article 3 de la directive EPI 89/656/CEE)
Plusieurs directives sont d'application dans le choix et l'utilisation des équipements de protection auditive, en tant qu'équipements de protection individuelle.
La directive du Conseil 89/656/CEE29concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de protection individuelle, sans préjudice de ce que la directive 89/391/CEE établit, est également d'application.
Il faut souligner que l'article 3 "Règle générale" rappelle que « les équipements de protection individuelle doivent être utilisés lorsque les risques ne peuvent pas être évités ou suffisamment limités par des moyens techniques de protection collective ou par de mesures, méthodes ou procédés d'organisation du travail ».
oeuvre les mesures prévues au paragraphe 1 premier alinéa sur la base des principes généraux de prévention suivants :
En outre, selon l’article 4 :
(h) prendre des mesures de protection collective par priorité à des mesures de protection individuelle » ;
Un EPI doit être conforme aux dispositions communautaires relatives à la conception et à la construction en matière de sécurité et de santé le concernant.
Dans tous les cas, un EPI doit:a) être approprié par rapport aux risques à prévenir, sans induire lui-même un risque accru;b) répondre aux conditions existant sur le lieu de travail;c) tenir compte des exigences ergonomiques et de santé du travailleur.
Des informations adéquates sur chaque équipement de protection individuelle, doivent être fournies et être disponibles dans l'entreprise et/ou l'établissement".
Il incombe à chaque travailleur de prendre soin, selon ses possibilités, de sa sécurité et de sa santé ainsi que de celles des autres personnes concernées du fait de ses actes ou de ses omissions au travail, conformément à sa formation et aux instructions de son employeur.Afin de réaliser ces objectifs, les travailleurs doivent en particulier, conformément à leur formation et aux instructions de leur employeur :a) utiliser correctement les machines, appareils, outils, substances dangereuses, équipements de transport et autres moyens ;b) utiliser correctement l'équipement de protection individuelle mis à leur disposition et, après utilisation, le ranger à sa place ;
Les équipements de protection individuelle doivent être fournis gratuitement par l'employeur"; etc.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 89/656/CEE du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de protection individuelle, JO L 393 du 30.12.1989, p. 18.
Chaque équipement de protection individuelle doit porter un étiquetage indiquant le niveau d'affaiblissement acoustique et la valeur de l'indice de confort procuré par l'équipement de protection individuelle ; en cas d'impossibilité, cet étiquetage doit être apposé sur l'emballage.
Il convient de rappeler ce qui suit :
A cet égard, il faut rappeler que la directive du Conseil 89/686/CEE30concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle est également d'application.
Cette directive fixe les conditions de la mise sur le marché, de la libre circulation intracommunautaire ainsi que les exigences essentielles de sécurité auxquelles les équipements de protection individuelle doivent satisfaire en vue de préserver la santé et d'assurer la sécurité des utilisateurs.
Pour faciliter l’application de la directive 89/686/CEE et des textes nationaux de transposition qui sont juridiquement contraignants, un guide a été élaboré par les services compétents de la Direction générale « Entreprises et industrie » de la Commission européenne en collaboration avec les États membres, l’industrie européenne, les organismes européens de normalisation et les organismes notifiés.http://ec.europa.eu/enterprise/mechan_equipment/ppe/guide.htm
« Si d’autres moyens ne permettent pas d’éviter les risques dus à l’exposition au bruit, des protecteurs auditifs individuels, appropriés et correctement adaptés, sont mis à la disposition des travailleurs et utilisés par ceux-ci dans les conditions suivantes :•lorsque l’exposition au bruit dépasse les valeurs d’exposition inférieures déclenchant l’action, l’employeur met des protecteurs auditifs individuels à la disposition des travailleurs;•lorsque l’exposition au bruit égale ou dépasse les valeurs d’exposition supérieures déclenchant l’action, les travailleurs utilisent des protecteurs auditifs individuels;•les protecteurs auditifs individuels sont choisis de façon à éliminer le risque pour l’ouïe ou à le réduire le plus possible. »
(Article 6, paragraphe 1, de la directive 2003/10/CE)
La Commission s'exonère toutefois de toute responsabilité à l'égard des informations mentionnées dans ce document.
De plus amples informations, notamment sur des catégories particulières de produits, sont disponibles sur le site Web de la Commission à l’adresse :http://ec.europa.eu/enterprise/mechan_equipment/ppe/index.htm
S'il est impossible d'éviter les risques engendrés par l'exposition au bruit par d'autres moyens, les travailleurs doivent utiliser des protections individuelles contre le bruit :
Ces équipements doivent suivre des procédures de certification et d'examen du modèle type par des organismes agréés, qui garantissent la qualité "CE" du produit final.
La directive établit un système de contrôle des produits ainsi que de dispositions permettant aux Etats membres, lorsque il est constaté que un équipement de protection individuelle muni de la marque "CE" et utilisé conformément à sa destination risque de compromettre la sécurité des personnes, retirer cet équipement de protection individuelle du marché, et interdire sa mise sur le marché ou sa libre circulation.
•Lorsque l'exposition au bruit (pendant 8 heures) au niveau d'un poste de travail dépasse le seuil bas des valeurs limites d'exposition réglementaires, l'employeur doit mettre des protecteurs individuels à la disposition des travailleurs.•Si l'exposition au bruit (pendant 8 heures) est égale ou supérieure aux valeurs limites d'exposition supérieures, les travailleurs doivent utiliser ces protections acoustiques.
Dans cette optique, l’employeur met tout en œuvre pour :
Les équipements de protection auditive doivent réunir les exigences essentielles de santé et de sécurité mentionnés dans l'annexe II, paragraphe 3.5. de la directive: les équipements de protection individuelle destinés à la prévention des effets nuisibles du bruit doivent pouvoir atténuer celui-ci de manière à ce que les niveaux sonores équivalents perçus par l'utilisateur n'excèdent en aucun cas les valeurs limites d'exposition établies dans la directive 2003/10/CE.31
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle (JO L 399 du 30.12.1989, p. 18).
1. éviter la source du bruit ou l’exposition des travailleurs au bruit ;2. appliquer les mesures de nature technique ou organisationnelle appropriées afin de réduire les émissions sonores à la source ;3. appliquer les mesures de nature technique ou organisationnelle appropriées afin de réduire l’exposition au bruit des travailleurs ;4. enfin, s’il n’est pas possible d’appliquer en priorité les mesures techniques et organisationnelles précitées, l’employeur fournit aux travailleurs des protecteurs auditifs individuels adaptés.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Les travailleurs et/ou leurs représentants doivent être consultés lors de la sélection et du choix des protecteurs auditifs individuels.
TYPES DE PROTECTEURS CONTRE LE BRUIT
Chaque travailleur doit participer à la sélection de son protecteur individuel.
Il existe de nombreux types de protecteurs contre le bruit.
Généralement, il s'agit soit de serre-tête, soit de bouchons d'oreille.
L'efficacité de protecteurs individuels contre le bruit dépend essentiellement de ce qu'ils sont portés correctement et en permanence.
Les serre-tête anti-bruit sont composés de deux coquilles reliées par un arceau métallique passant par le dessus du crâne.
•De nombreux paramètres objectifs sont utilisés pour sélectionner la protection individuelle la mieux adaptée (cf. point 5) ; les travailleurs ont une opinion pertinente à ce sujet.•Certains paramètres "subjectifs" tels que le manque de confort ou la gêne peuvent réduire le temps de port des protecteurs individuels : ils doivent être pris en considération.
Exemples :
•Les coquilles couvrent complètement les oreilles et sont fermement maintenues en place par un serre-tête.•Les coquilles sont généralement pourvues de matériaux absorbants.
Pour améliorer le confort et l'ajustement des serre-tête, les bords des coquilles sont généralement rembourrés de mousse plastique ou remplis de fluide.•Le serre-tête se porte au-dessus de la tête, derrière la tête, sous le menton ou derrière la nuque. •Les serre-tête existent en trois tailles : petite, moyenne et grande.
Au niveau du poste de travail, la valeur sonore mesurée est 83 dB(A) et selon la directive européenne "Bruit", la valeur inférieure d'exposition déclenchant l'action est de 80 dB(A), et les employeurs doivent donc fournir des protections individuelles contre le bruit à leurs employés.
Serre-tête
Figure 5.1 L'exposition au bruit dépasse les valeurs inférieures d'exposition déclenchant l'action et les protecteurs individuels contre le bruit sont à la disposition des travailleurs.
Au niveau du poste de travail, la valeur sonore mesurée est 87 dB(A) et selon la directive "Bruit" 2003/10/CE, la valeur supérieure d'exposition déclenchant l'action est de 85 dB(A), et les employés doivent donc porter les protections individuelles contre le bruit.
Les coquilles avec serre-tête ne doivent pas être utilisées avec un casque de sécurité.
Les coquilles avec serre-nuque et mentonnière le peuvent.
Il existe également des coquilles montées sur casque de sécurité.
Figure 5.2 L'exposition au bruit est égale ou supérieure aux valeurs d'exposition supérieures déclenchant l'action et les travailleurs doivent utiliser les protections acoustiques.
Certains modèles de bouchons d’oreille existent en trois tailles : petite, moyenne et grande.
Les bouchons d’oreille jetables sont à usage unique.
Si les bouchons d’oreille jetables sont utilisés plus d’une fois, ils ne fournissent pas l’affaiblissement du son attendu.
•Les bouchons réutilisables sont généralement fabriqués en silicone, en caoutchouc ou plastique ; certains sont réunis par un cordon élastique ou un arceau•Les bouchons jetables sont généralement en mousse ou en ouate de coton.•Les bouchons d'oreille façonnés par l'utilisateur sont en matériaux compressibles, que l'utilisateur malaxe lui-même avant de les introduire dans le conduit auditif.•Les bouchons d'oreille réalisés sur mesure sont moulés individuellement afin de s'adapter à la forme du conduit auditif ou de couvrir la totalité de l'oreille externe d'un utilisateur donné.
Les bouchons d’oreille réalisés sur mesure sont obtenus à partir d’un moulage en silicone du conduit auditif ou de l’oreille externe de l’utilisateur, et des copies de ces moulages.
Les bouchons d’oreille réalisés sur mesure sont en silicone (otoplastique souple) ou en acrylate (otoplastique dur) et revêtus d’une couche de vernis spécial destinée à améliorer la compatibilité avec la peau.
On obtient ainsi des valeurs élevées d’affaiblissement du son (45 dB pour les hautes fréquences et 30 dB pour les basses).
Les bouchons d’oreille sont dotés de divers éléments filtrants destinés à réduire le son et modifier les caractéristiques d’atténuation du son.
en plus des protecteurs passifs, il existe des protecteurs contre le bruit équipés de systèmes électroniques.
•Les serre-tête ou les bouchons d'oreille à atténuation dépendante du niveau sont équipés de systèmes électroniques de restitution du son.
Ils sont destinés à être utilisés dans des environnements dominés par un bruit impulsionnel ou intermittent, où il est essentiel de pouvoir entendre la parole et les sons d'avertissement pendant les périodes de calme. •Les serre-tête à atténuation active sont dotés de systèmes électroniques conçus pour améliorer l'atténuation des sons de basse fréquence.•Les serre-tête équipés de moyens de communication permettant de recevoir les informations ou les signaux d'avertissement tout en offrant l'atténuation requise.
Figure 5.4 Divers modèles de bouchons d'oreille © Courtesy of Bacou-Dalloz / Howard Leight / Bilsom
Les normes suivantes fournissent un complément d’information sur les performances des protecteurs contre le bruit équipés de systèmes électroniques : pour les serre-tête à atténuation dépendante du niveau – EN 352-4:2001, pour les serre-tête à atténuation active du bruit – EN 352-5:2002, pour les serre-tête avec entrée audio-élec-trique – EN 352-6:2002, pour les bouchons d’oreille à atténuation dépendante du niveau – EN 352-7:2002.
L’affaiblissement du bruit fourni par les protecteurs individuels passifs sans système électronique augmente avec l’accroissement de la fréquence du son.
Il existe une exception : les protecteurs individuels équipés de filtres acoustiques, par exemple les bouchons d’oreille spécialement conçus pour les musiciens.
Pour obtenir plus de détails sur la méthode utilisée pour tester l’atténuation du son, consultez la norme EN 13819-2:2002.
Les performances des protecteurs contre le bruit dépendent essentiellement de leur atténuation du bruit.
Ces descripteurs donnent des informations sur le nombre de décibels du bruit haute, moyenne et basse fréquence qui sont atténués par le protecteur individuel, par exemple : h = 29 dB, m= 23 dB, l= 15 dB.
L'atténuation du bruit obtenue par les protecteurs individuels peut être définie par les paramètres ci-dessous, qui sont évalués en laboratoire au cours du processus de certification :
L'indice d'affaiblissement global, SNR, est une description moins précise de la capacité du PICB à atténuer le bruit.
Il donne des informations globales sur la part du niveau sonore (en décibels) qui est réduite par l'utilisation de protecteurs individuels, par exemple snr = 26 dB.
•valeur moyenne de l'affaiblissement acoustique et écart type.•affaiblissement en haute fréquence – H,•affaiblissement en moyenne fréquence – M,•affaiblissement en basse fréquence – L,•indice d'affaiblissement global – SNR.
Pour obtenir plus de détails sur les calculs de l’affaiblissement H, M, L et l’indice d’affaiblissement global SNR, consultez la norme EN ISO 4869-2.
La valeur moyenne de l'atténuation ou affaiblissement du bruit donne la description la plus précise des performances des protecteurs individuels.
L'atténuation des protecteurs individuels à diverses bandes de fréquence provient de leur structure.
Elle spécifie l'atténuation du bruit dans chaque bande de fréquence dans la plage 125 Hz à 8000 Hz.
La valeur moyenne repose sur des mesures en laboratoire effectuées sur seize personnes, ce qui implique la nécessité de calibrer les écarts-types.
Un écart-type est un paramètre statistique qui représente la dispersion des seize atténuations acoustiques mesurées autour de la moyenne.
Les performances des serre-tête sont affectées par :•le volume et la taille des serre-tête,•la rotation des coquilles et la possibilité de les ajuster correctement pour qu'elles s'adaptent au pourtour de l'oreille de celui qui les porte,•la force du serre-tête et la pression du coussinet contre le pourtour des oreilles,•la résistance aux températures élevées et basses.
Exemples :
Fréquence écart-type affaiblissement moyen du son
Pour que les serre-tête donnent des performances optimales, les coussinets des coquilles doivent être parfaitement ajustés sur la tête de celui qui les porte.
Pour que les bouchons d’oreille donnent des performances optimales, ils doivent être correctement mis en place dans les conduits auditifs.Pour obtenir plus de détails sur les méthodes utilisées pour tester les paramètres physiques des protecteurs individuels contre le bruit, consultez la norme EN 13819-1. 2002.
5.1. protecteurs individuels bénéficiant de la certification Ce
SÉLECTION DU TYPE DE PICB LE MIEUX ADAPTÉ
Lorsque vous choisissez un protecteur individuel contre le bruit pour l'utiliser dans un environnement professionnel, il est essentiel de le sélectionner parmi ceux bénéficiant de la certification CE.
Si la certification CE a été accordée à un PICB, cela signifie qu'il répond aux exigences de la norme EN 352.
Les EPI (PAI) destinés à la prévention des effets nuisibles du bruit doivent respecter les dispositions du point 3.5 de l'Annexe II de la directive 89/686/CEE.
Figure 5.7 Marque de certification CE
5.2. sélection des protecteurs en fonction de l'atténuation qu'ils produisent
Figure 5.8 Tout bruit nécessite le type de protecteur individuel adéquat
Les PICB doivent être choisis en fonction de l'atténuation qu'ils permettent, et ils doivent être adaptés au niveau et au spectre acoustique auxquels le travailleur est exposé.
•La méthode de la bande d'octave repose sur les données d'affaiblissement du son des protecteurs et les niveaux de pression acoustique par bande d'octave du bruit sur le lieu de travail.•La méthode HML repose sur les atténuations haute (H), moyenne (M) et basse (L) fréquence des protecteurs, ainsi que sur les niveaux de pression acoustique pondérés A et C du bruit sur le lieu de travail.•La méthode HML nécessite de prendre une décision subjective entre deux catégories de bruits, à l'aide d'exemples de sources sonores.•La méthode SNR repose sur l'indice d'affaiblissement global (en anglais "single number rating", SNR) des protecteurs, ainsi que sur le niveau de pression acoustique pondéré A et le niveau de pression acoustique pondéré C du bruit sur le lieu de travail.
•Le PICB sélectionné doit réduire le niveau sonore au niveau des oreilles de celui qui les porte de manière à atteindre le seuil d'action approprié, conformément à la réglementation nationale.•Les protecteurs les mieux adaptés assurent que le niveau sonore au niveau du tympan de celui qui les porte se situe entre 5 et 10 dB en dessous du seuil d'action.
Il est erroné de penser que plus l'atténuation est élevée, meilleur est le protecteur (cf. figure 5.9).•Il est déconseillé de fournir au travailleur une protection apportant une atténuation trop élevée, qui réduirait le niveau sonore de plus de 15 dB en dessous du seuil d'action (cf. figure 5.9).•Une surprotection peut provoquer des difficultés de communication et gêner la perception de signaux avertisseurs de danger.
Le travailleur peut avoir une impression d'inconfort et d'isolement. Le travailleur peut donc décider de ne pas porter le protecteur auditif.
Pour obtenir plus de détails concernant les méthodes utilisées pour évaluer le niveau de bruit obtenu avec les protecteurs individuels, consultez les normes EN 458:2004 et EN ISO 4869-2:1995.
5.3. atténuation par les protecteurs individuels en situation réelle
L action bonne protection
L'atténuation du son apportée par les PICB dans l'environnement de travail peut être inférieure à celle obtenue lors des essais réalisés en laboratoire à des fins de certification et aux informations publiées par le fabricant pour l'utilisateur.
Il n'est donc pas toujours possible d'utiliser directement les informations données par le fabricant des PICB pour évaluer l'atténuation réelle, en tenant compte du niveau et de la gamme de fréquences du bruit auxquels seront exposés les travailleurs qui porteront les PICB.
Ceci peut être dû au fait que
Figure 5.9 Avec le PICB, le niveau sonore (au niveau du tympan) doit être adapté (EN 458).
Exemples :
•les protecteurs individuels s'ajustent mal car l'utilisateur a les cheveux longs (serre-tête),•les protecteurs sont mal insérés dans le conduit auditif (bouchons d'oreille)•l'usager porte des objets gênants ou un autre EPI•les produits se sont détériorés naturellement au fil du temps•les conditions acoustiques diffèrent des sites d'essais du laboratoire aux lieux de travail.
L'atténuation mesurée en laboratoire fournit quand même des informations importantes qui permettent de choisir le protecteur individuel le mieux adapté
Si le seuil d'action est 85 dB(A) :•letravailleurestbienprotégéparleprotecteurlors-que le niveau sonore au niveau de son tympan se situe entre 75 et 80 dB(A) ;•lesniveauxsonoresacceptablesauniveaudutympande celui qui porte les protecteurs se situent entre 80 dB(A) et 85 dB(A) et entre 75 dB(A) et 70 dB(A) ;• le travailleur est surprotégé par le protecteur lorsque le niveau sonore au niveau de son tympan est inférieur à 70 dB(A).
Il existe quatre méthodes pour évaluer le niveau de pression acoustique pondéré A obtenu avec le protecteur individuel : la méthode de la bande d'octave,
•Les atténuations mesurées en laboratoire fournissent un premier niveau de "hiérarchie" dans les performances des PICB ; en outre, elles donnent des informations sur les variations de ces performances en fonction de la fréquence.
•Si le travailleur est exposé à des températures élevées ou basses (environ -20°C ou +50°C), ce qui est le cas par exemple des bûcherons, il est nécessaire de sélectionner des serre-tête adaptés à ces conditions.
L'influence des conditions acoustiques réelles sur l'atténuation apportée par les protecteurs individuels fait actuellement l'objet de recherches.
5.4. sélection des protecteurs en fonction d'exigences particulières
Certains postes de travail présentent des conditions particulières, qui nécessitent le port de protecteurs individuels spéciaux.
Figure 5.12 En hiver, les bûcherons utilisent des serre-tête résistants aux basses températures.© Photo of B. Floret, Courtesy of INRS - France
•Les postes de travail présentant une alternance entre périodes bruyantes et périodes silencieuses, par exemple les champs de tir ou les carrières.
•Dans un environnement humide, il est possible que l'utilisateur transpire sous le rembourrage des coquilles.
Dans ces conditions, il est conseillé de porter des bouchons d'oreille ou des serre-tête équipés de collerettes de propreté fines et absorbantes. En cas d'utilisation de collerettes de propreté, il convient de s'assurer que les valeurs d'affaiblissement indiquées dans le dossier d'information de l'utilisateur correspondent à l'ensemble (serre-tête avec collerettes de propreté).
Sur un champ de tir, l'utilisateur porte des serre-tête à atténuation dépendante du niveau
5.5. sélection des protecteurs individuels en fonction de leur compatibilité avec d'autres équipements de protection individuelle
De nombreux postes de travail exigent que les travailleurs utilisent d'autres équipements de protection individuelle (EPI) en plus des serretête.
•Lorsque le bruit au niveau du poste de travail est continu et que les travailleurs ont besoin de communiquer entre eux ou doivent recevoir des instructions (un pilote de petit avion ou d’hélicoptère, un caméraman de télévision par exemple), il convient de choisir des serre-tête équipés de systèmes électroniques de communication.
Figure 5.11 Lorsque le poste de travail implique la nécessité de communiquer, le travailleur utilise des serre-tête équipés de systèmes électroniques de communication.
•L'utilisation de serre-tête et, par exemple, de dispositifs respiratoires, de lunettes, de lunettes de sécurité, de masques, peut réduire l'étanchéité entre les coussinets des coquilles et le crâne, et donc diminuer l'atténuation du bruit.
Dans ce cas, il est généralement conseillé de porter des bouchons d'oreille.•Lorsqu'il est nécessaire d'utiliser simultanément un casque de sécurité et des protecteurs individuels contre le bruit, il est fortement recommandé de porter un casque de sécurité avec coquilles anti-bruit intégrées.
Toutefois, vu le caractère inconfortable de cette combinaison, il est nécessaire de convaincre les travailleurs de son importance pour la protection de leur santé et leur sécurité.
Exemples :
Le conduit auditif du travailleur n'est pas normal (trop étroit ou de forme compliquée). Dans ce cas, les bouchons d'oreille à arceau prémoulés sont particulièrement déconseillés.
Le travailleur suit un traitement pour un problème dermatologique du conduit auditif.
Dans ce cas, il est conseillé d'utiliser un serretête.
Figure 5.13 Lorsque le poste de travail implique une bonne protection de la tête, le travailleur utilise des serre-tête fixés à un casque de sécurité.
EFFICACITÉ DE LA PROTECTION DES PRO-TECTEURS INDIVIDUELS EN FONCTION DE LA DURÉE D'UTILISATION
5.6. sélection de protecteurs individuels en fonction du confort de l'utilisateur et des problèmes médicaux
Lors du choix de protecteurs individuels, le confort est un facteur très important.
Pour que les travailleurs bénéficient d'une protection efficace contre le bruit, ils doivent porter les protecteurs individuels en permanence.
•Le protecteur individuel ne doit pas être une source d'inconfort, en particulier si l'utilisateur doit le porter volontairement toute la journée.•Certains types de PICB ne conviennent pas à tout le monde.
•Une simple pause très brève sans protecteur individuel peut réduire énormément l'atténuation réelle et la protection.•Le tableau ci-dessous illustre la diminution de l'efficacité de la protection pour différentes durées sans protecteur individuel lors d'une journée de travail de huit heures.
protection effective [db] durée sans piCb [minutes]
Figure 5.14 Efficacité de la protection en cas de pauses sans port de protecteurs individuels lors d’une journée de travail de 8 heures
Exemples :
Les travailleurs sensés porter un protecteur individuel se plaignent parfois de maux de tête, d’irritation du conduit auditif, d’écoulement de l’oreille ou de troubles auditifs.
Dans ce cas, ils peuvent avoir de bonnes raisons d’hésiter à utiliser un type de protecteur individuel particulier.
Avant la décision finale concernant le choix d’un PICB, celui-ci doit donc avoir l’approbation de l’utilisateur concerné.
Si le travailleur utilise un protecteur individuel pendant toute la journée de huit heures, il bénéficiera de la protection maximale de 30 dB.
Cependant, une pause d'une heure sans les protecteurs individuels provoque une baisse du niveau de protection à 9 dB.
INFORMATION POUR LES EMPLOYEURS ET TRAVAILLEURS
•taille du protecteur individuel•conditions de stockage recommandées,•valeurs d'affaiblissement du son, nécessaires pour sélectionner un protecteur individuel adapté au bruit,•adresse où l'employé peut obtenir des informations complémentaires.
Tout protecteur contre le bruit ayant obtenu la certification CE est vendu avec les informations fournies par le fabricant.
Lorsque les coquilles anti-bruit sont fixées à un casque de sécurité, toutes les informations données concernent uniquement cet ensemble.
Pour les serre-tête et bouchons d’oreille réutilisables, les méthodes de nettoyage et de désinfection sont décrites.
•Avant de choisir un protecteur individuel, l’employeur doit recueillir les informations et les spécifications techniques requises pour opérer le meilleur choix.•Après avoir acheté un protecteur individuel, il est essentiel de lire les informations fournies par le fabricant car elles détaillent les performances de ce protecteur, son mode d'utilisation et d’entretien, etc.
Quel que soit le type de protecteur individuel, les informations suivantes sont toujours communiquées :
Dans le cas de bouchons d’oreille jetables, à usage unique, il est très important de ne pas oublier que les valeurs d’affaiblissement du son ne sont valables que lors de leur première et unique utilisation.
L’usage répété des mêmes bouchons d’oreille à usage unique diminue fortement l’atténuation qu’ils offrent.
En ce qui concerne les protecteurs individuels équipés de systèmes électroniques, le fournisseur doit donner des informations supplémentaires sur la sécurité, le fonctionnement et les performances du système électronique ainsi que sur l’entretien de la batterie.
•numéro des normes dont les exigences sont satisfaites par le protecteur individuel•nom du fabricant•fonction prévue pour ce type de protecteur individuel•le cas échéant, possibilité d'utiliser ou non un protecteur individuel donné avec des températures élevées ou basses,•instructions pour une bonne mise en place et utilisation de ce modèle de PICB,
- Donner à l’employé des instructions sur la manière de porter, conserver et nettoyer correctement le protecteur auditif.- Convaincre l’employé que, dans un environnement bruyant, il doit porter le protecteur auditif en permanence, sans aucune interruption.
5.15 Qu'est-ce que l'employeur a à dire à son employé ?
Dans certaines situations ou activités professionnelles spécifiques qui imposent le port d’un protecteur auditif, en raison du niveau de bruit mais aussi en fonction de l’activité concernée, certains travailleurs doivent aussi être en mesure de recevoir des informations ou des instructions appropriées pour effectuer leur travail pendant qu’ils portent cet EPI, par exemple les caméramans sur le plateau, les travailleurs sur les aires de stationnement des aéroports, etc.
Figure 5.16 Bouchons d'oreille pour musiciens avec filtres échangeables© & courtesy by Infield Safety Gmbh, Allemagne bouchons d’oreille pour musiciens Les musiciens devraient préférer les bouchons d’oreille spéciaux, qui fournissent une atténuation uniforme pour toutes les fréquences.
Ceci permet d’écouter de la musique avec un son naturel.
Les bouchons d’oreille en silicone moulés sur mesure sont équipés de membranes échangeables, offrant des atténuations de 9, 15 ou 25 dB(A).
Cependant, pour la plupart des instruments, la pratique de la musique avec des bouchons d’oreille nécessite un peu de temps d’exercice afin de se familiariser avec la perception modifiée de l’instrument (cf. chapitre 8).
Chapitre 6 : acheter des équipements de travail silencieux
EXIGENCES DES DIRECTIVES SANTÉ ET SÉCURITÉ
DIRECTIVE « MACHINES » 98/37/CE ET DIRECTIVE « EXTÉRIEUR » 2000/14/CE................................................. 97
Directive Machines 98/37/CE (remplacée par la directive 2006/42/CE à partir du 29 décembre 2009)................................................................................................................................................... 97
Lien entre les directives sante et sécurité et les directives machines et matériels destinés à être utilisés a l'extérieur............................................................................................................................................. 98
NORMES RELATIVES AU BRUIT............................................................................................................................................103 103
COMMENT RÉDUIRE LES ÉMISSIONS SONORES DES ÉQUIPEMENTS DE TRAVAIL ........................................... 103
Comment demander des informations sur les émissions sonores ? ............................................................ 103
Information sur les valeurs d’émissions sonores ................................................................................................. 104
COMMENT CHOISIR UN ÉQUIPEMENT DE TRAVAIL SILENCIEUX ? ................................................................................ 104
Obligation juridique ....................................................................................................................................................... 104
Différences entre les valeurs indiquées par les fabricants et les valeurs réelles au poste de travail..............................................................................................................................................................................105 105
Pourquoi comparer les émissions sonores de différentes machines ? .......................................................105 105
Quand comparer les émissions sonores de différentes machines ? ............................................................105 105
Comment comparer les émissions sonores de différentes machines ? ...................................................... 106
ANNEXE ....................................................................................................................................................................................... 107
L’article 5 de la directive 2003/10/Ce contient des dispositions visant à éviter et à réduire l’exposition :
En tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, les risques résultant de l'exposition au bruit sont supprimés à leur source ou réduits au minimum.
EXIGENCES DES DIRECTIVES SANTÉ ET SÉCURITÉ EN MATIÈRE D’ACHAT D’ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
La réduction de ces risques se base sur les principes généraux de prévention figurant à l'article 6, paragraphe 2, de la directive 89/391/CEE, et prend en considération, notamment: ( … )
Pour éviter ou réduire au minimum l’exposition des travailleurs au travail aux risques liés au bruit, l’employeur doit connaître et appliquer les directives Santé et sécurité ci-dessous, et en particulier les exigences qui en découlent pour l’achat d’équipements de travail silencieux.
b) le choix d'équipements de travail appropriés émettant, compte tenu du travail à effectuer, le moins de bruit possible, y compris la possibilité de mettre à la disposition des travailleurs des équipements soumis aux dispositions communautaires dont l'objectif ou l'effet est de limiter l'exposition au bruit; ( … ) directivecadre (89/391/Cee)32 d) l'information et la formation adéquates des travailleurs afin qu'ils utilisent correctement les équipements de travail en vue de réduire au minimum leur exposition au bruit;
L’article 6 de la directivecadre 89/391/CEE prévoit ce qui suit:
« utilisation d’équipements de travail »
Enfin, l’article 3 de la directive 89/655/Cee concernant les prescriptions minimales de sécurité et de santé pour l'utilisation par les travailleurs au travail d'équipements de travail dispose ce qui suit :
Dans le cadre de ses responsabilités, l'employeur prend les mesures nécessaires pour la protection de la sécurité et de la santé des travailleurs, y compris les activités de prévention des risques professionnels, d'information et de formation ainsi que la mise en place d'une organisation et de moyens nécessaires. L'employeur doit veiller à l'adaptation de ces mesures pour tenir compte du changement des circonstances et tendre à l'amélioration des situations existantes.
« L'employeur prend les mesures nécessaires afin que les équipements de travail mis à la disposition des travailleurs dans l'entreprise et/ou l'établissement soient appropriés au travail à réaliser ou convenablement adaptés à cet effet, permettant d'assurer la sécurité et la santé des travailleurs lors de l'utilisation de ces équipements de travail.
L'employeur met en œuvre les mesures prévues au paragraphe 1, premier alinéa sur la base des principes généraux de prévention suivants:•éviter les risques ;•évaluer les risques qui ne peuvent pas être évités ;•combattre les risques qui ne peuvent pas être évités ;•(…)
Lors du choix des équipements de travail qu'il envisage d'utiliser, l'employeur prend en considération les conditions et les caractéristiques spécifiques de travail et les risques existants dans l'entreprise et/ou l'établissement, notamment aux postes de travail, pour la sécurité et la santé des travailleurs, et/ou les risques qui seraient susceptibles de s'y ajouter du fait de l'utilisation des équipements de travail en question. »
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en oeuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/655/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs d’équipements de travail, JO L 393 du 31.12.1989, p. 13.
2.1. directive machines 98/37/Ce (remplacée par la directive 2006/42/Ce à partir du 29 décembre 2009)
DIRECTIVE « MACHINES » 98/37/CE ET DIRECTIVE « EXTÉRIEUR » 2000/14/CE
En matière de bruit, la directive Machines 98/37/CE et la directive 2006/42/CE qui la remplacera contiennent deux exigences essentielles qui doivent être observées par les fabricants et/ou leurs mandataires établis dans l’UE (distributeurs, importateurs, etc.).
Pour appliquer les dispositions des directives Santé et sécurité, qui imposent d’éviter l’exposition au bruit des travailleurs ou de la réduire à la source, l'employeur qui acquiert des équipements de travail devrait être informé par les fabricants et/ou leurs représentants agréés établis dans l’UE (distributeurs, importateurs, etc.) sur les exigences en matière de bruit définies dans :
•la directive « machines » 98/37/Ce35 concernant le
« La machine doit être conçue et construite pour que les risques résultant de l'émission du bruit aérien produit soient réduits au niveau le plus bas compte tenu du progrès technique et de la disponibilité de moyens de réduction du bruit, notamment à la source. »
36 avec effet au 29 décembre
« Le niveau d'émission sonore peut être évalué par rapport à des données comparatives d'émissions relatives à des machines similaires. » (Annexe I, section 1.5.8 « bruit »)
•la directive 2000/14/Ce37 concernant le rapproche- ment des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments, telle que modifiée par la directive 2005/88/CE38.
deuxièmement, pour permettre de choisir des machines plus silencieuses en rendant le marché plus transparent, les informations sur les émissions sonores doivent apparaître dans les instructions et la documentation qui présentent les machines.
La directive 2006/42/CE prévoit en outre ce qui suit :
Ces deux directives exigent que les fabricants et/ou leurs mandataires agréés dans l’UE (distributeurs, importateurs, etc.) fournissent des informations sur les émissions sonores des machines qu’ils proposent.
Ces informations contribuent à l’évaluation du bruit sur le lieu de travail et à la sélection d’un nouvel équipement présentant un niveau d’émissions sonores moindre.
« Les documents commerciaux présentant la machine ne doivent pas être en contradiction avec la notice d'instructions en ce qui concerne les aspects de santé et de sécurité.
Les documents commerciaux décrivant les caractéristiques de performance de la machine doivent contenir les mêmes informations concernant les émissions que la notice d'instructions. » (Annexe I, section 1.7.4.3 « documents commerciaux »)
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatives aux machines, JO L 207 du 23.07.1998, p. 1.
Pour attester la conformité des machines et des composants de sécurité à la directive, le fabricant ou son mandataire établi dans l’UE doit établir, pour chacune des machines, une déclaration «CE» de conformité et apposer sur la machine le marquage CE (article 8 de la directive 98/37/CE).
Directive 2006/42/CE du Parlement européen et du Conseil, du 17 mai 2006, relative aux machines et modifiant la directive 95/16/CE, JO L 157 du 09.06.2006, p. 24.
Directive 2000/14/CE du Parlement européen et du Conseil concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 162 du 3.7.2000, p. 1.
Directive 2005/88/CE du Parlement européen et du Conseil, du 14 décembre 2005, du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 344 du 27.12.2005, p. 44.
CHAPITRE 6 : ACHETER DES ÉQUIPEMENTS DE TRAVAIL SILENCIEUX
Le point 1.5.8 de l’annexe I « Exigences essentielles de sécurité et de santé relatives à la conception et à la construction des machines » de la directive 98/37/CE et de la nouvelle directive 2006/42/CE applicable à partir du 29 décembre 2009 impose ce qui suit aux fabricants et/ou à leurs mandataires établis dans l’UE : béton, des marteaux-piqueurs à main et des briseroche hydrauliques ;•tous les matériels principalement destinés au transport de marchandises ou de personnes par route, rail, air ou voies d'eau ;•les matériels spécialement conçus et construits à l'usage de l'armée ou de la police ainsi que pour les services d'urgence.
Selon la directive, un étiquetage est obligatoire pour tous les matériels mentionnés. Il comporte :
•l'apposition, de manière visible, lisible et indélébile, du marquage CE sur chaque matériel ;
« La machine doit être conçue et construite de manière à ce que les risques résultant de l'émission du bruit aérien soient réduits au niveau le plus bas, compte tenu du progrès technique et de la disponibilité de moyens permettant de réduire le bruit, notamment à la source. »
•la valeur du niveau de puissance acoustique L en
« Le niveau d'émission sonore peut être évalué par rapport à des données comparatives d'émissions relatives à des machines similaires. »
Pour évaluer l’impact de la directive, une procédure de collecte de données sur les émissions sonores a été mise en place.
Ces données serviront de base à la définition de mesures d’incitation économiques et à l’attribution de labels écologiques.
Émissions sonores des matériels destinés à être utilisés à l’extérieur :http://ec.europa.eu/enterprise/mechan_equipment/noise/index.htm
Lien vers la base de données de la Commission sur les émissions sonores des machines relevant de la directive 2000/14/CE :http://ec.europa.eu/enterprise/mechan_equipment/noise/citizen/app/
2.2. directive emissions sonores à l'extérieur des bâtiments 2000/14/Ce (telle que modifiée par la directive 2005/88/Ce)
2.3. lien entre les directives santé et sécurité et les directives machines et matériels destinés à être utilisés à l'extérieur
La directive 2000/14/CE du Parlement européen et du Conseil, modifiée par la directive 20065/88/CE, fixe des limites et des exigences d’étiquetage en matière d’émissions sonores pour certaines machines destinées à être utilisées à l’extérieur.
Le tableau 6.1 fait apparaître les liens entre les directives concernant la santé et la sécurité des travailleurs et les directives concernant la sécurité des machines et les émissions sonores des matériels destinés à être utilisés à l’extérieur.
La directive vise à améliorer le contrôle des émissions sonores des matériels utilisés à l’extérieur tels que les motocompresseurs, les chargeuses-pelleteuses, différents types de scie, les malaxeurs et les matériels de jardinage comme les tondeuses à gazon, etc. (énumérés aux articles 12 et 13 de la directive et définis dans l’annexe I).Sont exclus du champ d'application de la directive (article 2) :
L’article 3 de la directive 2003/10/CE concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit) introduit des « valeurs limites d'exposition » et des « valeurs d'exposition déclenchant l'action » pour la moyenne pondérée dans le temps des niveaux d'exposition au bruit pour une journée de travail nominale de huit heures et pour les niveaux de pression acoustique de crête pondérés C.
•les accessoires sans moteur séparément mis sur le marché ou mis en service, à l'exception des brise-
Extrait de l’annexe I, point 1.7.4, de la directive 98/37/CE « Notice d'instructions » réelle soit une valeur établie à partir de la mesure effectuée sur une machine identique:•le niveau de pression acoustique continu équivalent pondéré A, aux postes de travail, lorsqu'il dépasse 70 dB(A) ; si ce niveau est inférieur ou égal à 70 dB (A), ce fait doit être mentionné,•la valeur maximale de la pression acoustique instantanée pondérée C, aux postes de travail, lorsqu'elle dépasse 63 Pa (130 dB par rapport à 20 µPa), • le niveau de puissance acoustique émis par la machine lorsque le niveau de pression acoustique continu équivalent pondéré A, aux postes de travail, dépasse 85 dB (A).
(a) Chaque machine doit être accompagnée d'une notice d'instructions donnant, au minimum, les indications suivantes:•le rappel des indications prévues pour le marquage, à l'exception du numéro de série (voir point 1.7.3), éventuellement complétées par les indications permettant de faciliter la maintenance,•les instructions pour que la mise en service, l’utilisation, la manutention, le montage, le démontage, la maintenance puissent s’effectuer sans risque ainsi que des instructions d'apprentissage, etc.
Lorsque la machine est de très grandes dimensions, l'indication du niveau de puissance acoustique peut être remplacée par l'indication des niveaux de pression acoustique continus équivalents en des emplacements spécifiés autour de la machine.
Lorsque les normes harmonisées ne sont pas appliquées, les données acoustiques doivent être mesurées en utilisant le code de mesurage le plus approprié adapté à la machine.
d) Toute documentation présentant la machine ne doit pas être en contradiction avec la notice d'instructions en ce qui concerne les aspects de sécurité.
Le fabricant indiquera les conditions de fonctionnement de la machine pendant le mesurage et quelles méthodes ont été utilisées pour les mesurages.
e) La notice d'instructions doit donner, si nécessaire, les prescriptions relatives à l'installation et au montage destinées à diminuer le bruit engendré et les vibrations produites (par exemple: usage d'amortisseurs, nature et masse du massif, etc.).
Lorsque le ou les postes de travail ne sont pas, ou ne peuvent pas être, définis, la mesure de niveau de pression acoustique doit être effectuée à 1 m de la surface de la machine et à une hauteur de 1,60 m au-dessus du sol ou de la plate-forme d'accès.
La position et la valeur de la pression acoustique maximale doivent être indiquées.
f) La notice d'instructions doit donner les indications suivantes concernant le bruit aérien émis par la machine, soit la valeur
Employeur Directives Santé et sécurité
Directive Bruit2003/10/CE
Information sur les émissions sonores
Sélection d’équipements de travail « silencieux »
La détermination de l’exposition effective du travailleur doit tenir compte de l’ensemble des émissions sonores sur le lieu de travail, y compris celles provenant des machines, Afin de réduire au minimum l'exposition au bruit en respectant les valeurs limites d'exposition et les valeurs d'exposition déclenchant l'action.
Il importe donc de bien choisir les équipements de travail en s’appuyant sur l’évaluation des risques.
Les valeurs d’exposition déclenchant l’action doivent mener à des mesures concrètes telles que l’exigence d’informer les travailleurs des risques potentiels, la fourniture et l’utilisation de protecteurs auditifs, le contrôle de l’audition des travailleurs et l’élaboration d’un programme de réduction du bruit, notamment par l’utilisation d’informations adéquates pour choisir des machines silencieuses.
Directive Utilisation d'équipements de travail89/655/CEE
Les procédures de mesure, déclaration et vérification des quantités d'émission sonore sont définies dans des normes de base suivantes (normes B ):
NORMES RELATIVES AU BRUIT
Une décision capitale prise en 1985 par la Communauté économique européenne (CEE), aujourd’hui Union européenne (UE) a été la levée des entraves techniques aux échanges commerciaux.
Cet objectif a été réalisé par l’adoption de directives destinées à « rapprocher les législations des États membres ».
•les séries en iso 3740 et en iso 9614-1-3 définissent les méthodes utilisées pour déterminer le niveau de puissance acoustique des machines, à la fois dans des salles d'essais acoustiques spéciales et in situ (sur le lieu de travail),•la norme en iso 11200 – 11205 donne des méthodes permettant de déterminer le niveau de pression acoustique d'émission au poste de travail dans des conditions environnementales variées.•en iso 4871 traite la déclaration et la vérification des valeurs d'émission sonore.
Ces directives dites « nouvelle approche » définissent l’harmonisation de la législation dans des secteurs où des règles nationales différentes créaient des entraves au commerce.
On peut citer par exemple l’évaluation des risques résultant des machines.
Le principe de base veut que les directives soient un ensemble de règles légales simples (Exigences essentielles de santé et de sécurité) et que les normes définissent de quelle manière les objectifs peuvent être atteints.
L'utilisation d'une méthode unique de mesure des émissions sonores (le code d'essai acoustique correspondant à la famille concernée) par tous les fabricants d'une famille de machines donnée offre aux acheteurs la possibilité de comparer les valeurs d'émissions de bruit de machines de la même famille.
Elle donne en outre des valeurs potentielles et permet, en fin de compte, d’opter pour des machines relativement silencieuses.
Même si son utilisation demeure volontaire, une norme harmonisée constitue un moyen d’obtenir la présomption de conformité à la directive nouvelle approche concernée.
Il existe trois types de normes à l’appui de la directive Machines :
COMMENT RÉDUIRE LES ÉMISSIONS SONORES DES ÉQUIPEMENTS DE TRAVAIL
Comment demander des informations sur les émissions sonores ?
•normes de type a portent sur les normes de sécurité de base ;•normes de type bconcernent les aspects horizontaux (par exemple la mesure des émissions sonores en général) et sont applicables à différents types de machines ; et •normes de type Cégalement appelées normes sur la sécurité des machines, détaillent les aspects de sécurité (y compris les risques résultant des émissions sonores) pour certains types de machines.
Pour réduire le bruit sur le lieu de travail, les acheteurs de machines devraient demander des informations sur les émissions sonores à plusieurs fabricants de machines et comparer les valeurs données, afin de choisir la machine la plus silencieuse proposée par les différents fabricants.
En ce qui concerne le bruit des machines, les normes B décrivent les méthodes de mesure de base sans donner d'informations sur les conditions d'installation, de montage et d'utilisation spécifiques des machines.
Ces informations importantes, ainsi que les recommandations sur la norme B qui devrait être utilisée pour la mesure, sont données dans les codes d'essais acoustiques.
Ces codes d'essai ont déjà été préparés par les groupes de travail CEN et CENELEC pour un large éventail de familles de machines différentes.
Pour s’assurer que les valeurs requises sont comparables, il est suggéré à l’acheteur de demander au fabricant de lui fournir une déclaration d’émissions sonores basée sur les normes européennes.
Cette déclaration fournit des informations techniques fiables sur les valeurs d’émission puisque leur détermination se fondent sur des normes européennes spécifiques aux machines.
De cette manière, la méthode de mesure, les conditions de fonctionnement et de montage ainsi que la procédure de déclaration et de vérification sont définies sans aucune ambigüité pour un grand nombre de machines très diverses.
Cet aspect est particulièrement important pour les machines de grandes dimensions et/ou spécifiques (annexe I, point 1.7.4, lettre f) de la directive 98/37/CE) :
Un code d'essais acoustiques est soit une norme indépendante, soit une annexe normative à une norme de type C, c'est-à-dire une norme de sécurité machine.
Plus de 500 normes ont déjà été publiées ( en ou iso ou en iso), d'autres sont encore en préparation (pren).
Elles couvrent une grande variété de familles de machines, telles que les pompes (EN 12639:2000), les machines d'impression, de transformation, de fabrication et de finition du papier (EN 13023:2003), les machines agricoles (EN 1553:1999 code d'essai cadre sur le bruit pour cette vaste famille de machines), etc.
, avec les niveaux de pression acous-
WA tique décrivant les niveaux d'immission (également notée
L ou d'exposition L
Bien que ces niveaux soient tous pA
donnés en dB(A), ils décrivent des quantités totalement différentes (cf. chapitre 1, section 3).
COMMENT CHOISIR UN ÉQUIPEMENT DE TRAVAIL SILENCIEUX ?
5.1. obligation juridique
4.2. information sur les émissions sonores
L'employeur doit prendre des mesures adéquates pour éviter ou réduire l'exposition de ses employés au bruit.
Pour satisfaire aux obligations de la directive 2003/10/CE, l’article 4 de la directive 89/655/CEE « Règles concernant les équipements de travail » prévoit ce qui suit :
Selon les exigences de la directive Machines 98/37CE (et la directive 2006/42/CE à partir du 29 décembre 2009), les fabricants de machines sont tenus de fournir des valeurs d'émission sonore qui doivent être clairement distinguées des valeurs d'exposition des travailleurs.
En conséquence, le fabricant et/ou son mandataire établi dans l’UE (distributeur, importateur, etc.) doit indiquer :
•le niveau de pression acoustique d'émission pondéré A aux postes de travail, lorsqu'il dépasse 70 dB (A); si ce niveau est inférieur ou égal à 70 dB (A), ce fait doit être mentionné,•la valeur maximale de la pression acoustique instantanée pondérée C, aux postes de travail, lorsqu'elle dépasse 63 Pa (130 dB par rapport à 20 µPa), • le niveau de puissance acoustique émis par la machine lorsque le niveau de pression acoustique pondéré A, aux postes de travail, dépasse 85 dB (A).
Sans préjudice de l'article 3 (Obligations générales), l'employeur doit se procurer et/ou utiliser :a) des équipements de travail qui, mis pour la première fois à la disposition des travailleurs dans l'entreprise et/ou l'établissement après le 31 décembre 1992, satisfont:–aux dispositions de toute directive communautaire pertinente applicable;–aux prescriptions minimales prévues à l'annexe, dans la mesure où aucune autre directive communautaire n'est applicable ou ne l'est que partiellement;b) des équipements de travail qui, déjà mis à la disposition des travailleurs dans l'entreprise et/ou l'établissement le 31 décembre 1992, satisfont au plus tard quatre ans après cette date aux prescriptions minimales prévues à l'annexe.
Étant donné que les machines peuvent généralement être considérées comme les principales sources de bruit sur le lieu de travail, la conception de machines peu bruyantes par les fabricants et l'achat de ces machines par l'employeur (l'utilisateur) sur la base de valeurs d'émission comparables ont une importance considérable dans la réduction du bruit sur le lieu de travail.
Figure 6.2 Valeurs d'émission données dans une déclaration d'émission sonore © BAuA brochure "Technik 1 - Geräuschangaben für Maschinen - Informationen für den Machineneinkauf", page 18
Le niveau de pression acoustique d'émission et le niveau de puissance acoustique sont des grandeurs indépendantes de l'environnement dans lequel la machine est placée et qui caractérisent donc la machine en tant que source de bruit.
Les employeurs (utilisateurs) n'ont généralement pas la possibilité de changer la conception de base des machines.
Cependant, grâce à la directive Machines 98/37/CE, le fabricant et/ou son mandataire établi dans l’UE doivent fournir des valeurs d’émissions sonores dans le manuel d’instructions.
Selon la nouvelle directive Machines 2006/42/CE, les mêmes informations sur les émissions doivent aussi apparaître dans les documents commerciaux décrivant les caractéristiques de performance de la
5.3. pourquoi comparer les émissions sonores de différentes machines ?
Les valeurs d'émission sonore (LWA pA machine. De plus, le fabricant et/ou son mandataire fournissent des instructions qui doivent faciliter la sélection, la mise en service, l’utilisation, la maintenance et le réglage de la machine par l’employeur (utilisateur) de manière à contribuer à la diminution des émissions sonores en cours de fonctionnement et, par conséquent, à réduire au minimum l’exposition au bruit de son personnel en respectant les valeurs limites d’exposition et les valeurs d’exposition déclenchant l’action fixées par la directive Bruit 2003/10/CE.
Par conséquent, connaître les émissions sonores avant de choisir une nouvelle machine peut permettre à l’employeur (utilisateur) d’éviter les émissions sonores sur le lieu de travail ou de les réduire.
Ces informations ne doivent pas contredire les autres instructions concernant la santé et la sécurité.
•pour comparer les valeurs d'émission sonore de différentes marques de machines afin de sélectionner la machine la plus silencieuse,•pour comparer les valeurs d'émission sonore avec des recueils de données pour le groupe de machines correspondant, afin de vérifier si l'on a obtenu le meilleur de la technologie,•pour permettre un dialogue technique entre l'acheteur/utilisateur et le fournisseur,•pour estimer l'immission de bruit et l'exposition sur le lieu de travail, en appliquant un logiciel de prévision (calcul) du bruit, et•pour permettre l'évaluation de conformité par l'acheteur, avec les valeurs d'émission sonore garanties.
L’information sur le bruit permet aux acheteurs potentiels de machines de sélectionner, parmi un certain nombre de marques, la machine qui présente l'émission sonore la plus faible.
Dans le même temps, ceci permet à l'employeur de remplir, en tant qu'utilisateur de machine, son obligation légale de mettre en œuvre autant que possible des équipements de travail silencieux, conformément à l'article 5 de la directive 2003/10/CE.
5.2. différences entre les valeurs indiquées par les fabricants et les valeurs réelles au poste de travail
L'émission de bruit produite par la machine, c'est-à-dire la puissance acoustique, détermine la qualité acoustique de la machine.
Plus le niveau de puissance acoustique est bas, meilleure est la qualité acoustique de la machine, ce qui signifie que la machine est d'autant plus silencieuse.
Ainsi, une machine ayant une émission sonore comparativement basse engendre directement une plus faible exposition au bruit pour les travailleurs qui sont à proximité de cette machine, mais aussi aux autres postes de travail.
En conséquence, le risque potentiel de trouble auditif sera réduit.
La déclaration d’émission sonore d’un fabricant de machines est un instrument important pour établir un dialogue constructif entre les utilisateurs et les fabricants dans la sélection des machines les plus silencieuses.
L’employeur-acheteur-utilisateur devrait donc toujours demander un complément d’informations au fabricant et/ou à son mandataire établi dans l’UE.
Les valeurs d'émission sonore sont une condition indispensable à la prévision du bruit ambiant (immission) ou de l'exposition au niveau des postes de travail.
Elles constituent donc la base de la planification de nouveaux lieux de travail en fonction des exigences de contrôle du bruit.
En outre, elles constituent une aide importante lors de la mise au point des mesures de réduction du bruit requises pour les lieux de travail dépassant les seuils d'action supérieurs prévus par l’article 3 de la directive 2003/10/CE.
Quand comparer les émissions sonores de différentes machines ?
Du fait que le bruit provient aussi d'autres sources ou de réverbérations sur les murs, plafonds, planchers ou surfaces des machines, et du fait que les conditions de fonctionnement diffèrent de celles données dans les normes, le niveau de pression acoustique du poste de travail sur le site, en fait un niveau de pression acoustique d'immission, peut, dans la pratique, différer de plus de 10 dB par rapport au niveau de pression acoustique d'émission déclaré, déterminé en champ libre.
De nombreuses discussions entre les fabricants de machines et leurs clients tiennent à la confusion entre ces valeurs fondamentalement différentes, qui décrivent l'émission et l'immission, voire l’exposition, ce qui inclut la durée d’exposition.
Pour respecter les directives Santé et sécurité, en particulier l’article 6 de la directivecadre 89/391/CEE, l’employeur doit, dans le cadre de ses responsabilités et sur la base des principes généraux de prévention, éviter les risques et, en cas d’impossibilité, évaluer les risques qui ne peuvent pas être évités.
Si cette évaluation fait apparaître un risque d’exposition au bruit, l’employeur (utilisateur) qui achète l’équipement de travail doit être certain d’avoir reçu dans le manuel d’instructions les informations requises par la directive Machines et, au besoin, demander un complément d’informations sur le bruit aux fournisseurs.
Il doit être clair que les valeurs limites d'exposition qui doivent être respectées par les employeurs, par exemple les seuils d'exposition quotidiens stipulés dans la directive 2003/10/CE, ne peuvent pas être comparées aux valeurs d'émission données par les fabricants des machines.
Ces dernières constituent cependant une base pour la sélection de machines silencieuses et pour prévoir les valeurs d'exposition au bruit des employés dans les ateliers.
Comment comparer les émissions sonores de différentes machines ?
Pour sélectionner des machines silencieuses et qui offrent le meilleur de la technologie au sens acoustique, il est nécessaire de connaître une répartition représentative des valeurs d'émission acoustique pour la famille de machines concernée.
La figure 6.3 illustre un exemple de distribution typique des valeurs d'émission sonore déterminées pour une machine donnée.
Elle présente les valeurs d'émission pour une sélection assez représentative du marché des tournevis pneumatiques.
Le niveau de puissance acoustique est présenté par rapport à un paramètre machine pertinent, c’est-à-dire le diamètre de vis maximum.
Les normes de mesure de l'émission acoustique et les déclarations d'émission acoustique publiées par les fabricants des machines constituent une base permettant aux acheteurs potentiels de choisir la machine qui possède les niveaux d'émission les plus bas par rapport aux déclarations d'émission acoustique des différents fabricants.
Il n'est cependant pas garanti que la machine sélectionnée soit réellement l'une des plus silencieuses du marché.
Un tel jugement n'est admissible que si l'on connaît la technologie la plus moderne pour les émissions acoustiques de ce type de machines.
Figure 6.3 Niveau de puissance sonore (L
WA dispositif de coupure d'air en fonction du diamètre maximum de vis
Vérifications des informations sur les émissions du fabricant
« L'état de l’art » technique pour les machines, en ce qui concerne les émissions sonores, ne peut être considéré que pour un groupe de machines ayant le même champ d'application.
A cette fin, le terme de « situation réelle de l'émission sonore » a été adopté (données comparatives d'émission selon EN ISO 12100-1:2004 « Sécurité des machines - Notions fondamentales, principes généraux de conception - Partie 1: Terminologie de base, méthodologie » et EN ISO 11689:1997 « Procédure de comparaison des données d'émission sonore des machines et équipements »).
Cet état réel représente une plage de valeurs d'émission qui conviennent à la comparaison, en d'autres termes qui ont été mesurées avec des méthodes de mesure comparables énoncées dans les normes.
Dans certains cas, l'employeur ou acheteur ou utilisateur d'une machine peut souhaiter vérifier si les valeurs d'émission sonore de cette machine excèdent celles données par le fabricant de la machine dans la déclaration d'émission sonore ou dans le contrat de vente.
Ceci se produit généralement si, après l'installation de la nouvelle machine, les valeurs d’exposition au bruit au poste de travail sont plus élevées que prévu.
L'état de la technique en termes d'émissions de bruit peut être conclu à partir d'une fourchette représentative de valeurs d'émission pour des machines comparables.
Les valeurs d'immission dans un local professionnel sont calculées approximativement en appliquant l'en iso 116903 qui utilise les valeurs d'émission sonore déclarées comme données de base.
A l'heure actuelle, l'état réel des émissions sonores n'a été décrit que dans quelques bases de données et quelques guides VDI-ETS en Allemagne.
en iso 4871 traite les méthodes de vérification (contrôle) des valeurs d'émission sonore déclarées et la description qu’en fait le fabricant.
ANNEXE
Le tableau 6.2 donne un exemple de présentation idéale des informations sur les émissions sonores, fournies par les fabricants et/ou leurs mandataires établis dans l’UE en appliquant la norme en iso 4871 Il indique les valeurs mesurées comparées aux différents valeurs d’émission requises et l’incertitude correspondante de ces valeurs mesurées.
description de la machine : machine à bois ;machine à tenonner, type 990, 50 hzvaleurs d'émission sonore à deux grandeurs selon en iso 4871
Machine en marche avec charge (en fonction)
Machine en marche sans charge (ralenti) en dB re 1 pW
Niveau de puissance acoustique pondéré A LWA en dB
Niveau de pression acoustique d'émission pondéré A L poste de travail en dB
Ces valeurs ont été déterminées conformément au code d'essai acoustique ISO 7960, en appliquant les normes de base EN ISO 3744 et EN ISO 11204.
Tableau 6,2 Exemple d’informations appropriées sur les émissions sonores fondées sur la directive Machines, sur la base des doubles quantités selon EN ISO 4871, pour illustrer l’utilisation des normes dans le cadre de la directive Machines 98/37/CE.
Exemple de specifications concernant la description des emissions sonores (machine, installation, appareil, unité supplémentaire) : la directive "machines" 98/37/Ce impose au fabricant et/ou à son mandataire établi dans l’UE l'obligation de fournir des informations sur les émissions sonores.
•EN ISO 3740 ff ou EN ISO 9614 Parties 1 à 3 pour déterminer le niveau de pression acoustique pondéré A, ou•EN ISO 11200 - 11205 pour déterminer le niveau de pression acoustique d'émission pondéré A sur le lieu de travail et la pression acoustique de crête pondérée C.
Les informations devraient être conformes à la norme EN ISO 4871 et doivent être présentées sous forme d'une déclaration à deux grandeurs faisant intervenir les valeurs mesurées et les incertitudes respectives.
Les valeurs d'émission sonore doivent être déterminées sur la base des normes de sécurité des machines ou sur des codes d'essais acoustiques spécifiques aux différentes machines.
A défaut, on appliquera les normes de base valeurs limites ralenti norme appliquée
Charge / Fonctionnement
Niveau de puissance acoustique
Niveau de pression acoustique d'émission au poste de travail L pA (en dB re 20 µPa) ou tout autre lieu spécifié
Incertitude KpCcrête
Dans des cas spécifiques, l’employeur-acheteur-utilisa-teur d’une machine peut adopter ces exigences techniques en fonction de ses besoins particuliers.
__________________________________ __________________________________ __________________________________ emplacement des points de mesure sur les postes de travail et autres positions : autres mesures de contrôle du bruit :
__________________________________ __________________________________ __________________________________ valeurs d'émission sonore supplémentaires, par exemple déterminées dans des conditions de fonctionnement spécifiques, divergeant de celles décrites dans les normes.
Cette formule démontre clairement que
Informations complementaires aux specialistes :
Si l'on considère les différentes quantités émises, le niveau de puissance acoustique L est déterminé
WA en mesurant les niveaux de pression acoustique aux positions de mesure situées sur une surface de mesure enveloppant la machine, en supposant que la machine est placée dans un champ acoustique libre.
Cette formule démontre clairement que la valeur du niveau de puissance acoustique d'une source sonore est toujours supérieure en dB à la valeur du niveau de pression acoustique à une distance de 1m de la surface de la machine.
Par ailleurs, cette formule permet de calculer le niveau de pression acoustique moyen autour d'une machine si le niveau de puissance acoustique est connu, en soustrayant simplement L de L
nous supposons par exemple un niveau de puissance niveau de puissance acoustique peut être calculé à partir de la valeur moyenne des valeurs de pression acoustique mesurées , par la simple formule acoustique L de 93 dB pour un aspirateur, nous pou-
WA vons calculer approximativement le niveau de pression acoustique à une distance de 1 m autour de l’appareil en soustrayant environ 13 dB, ce qui donne une valeur dB
S étant la surface de mesure, ou de manière plus concise de 80 dB.Ceci implique que nous supposions que Lest d'environ 13 dB provenant d'une surface de mesure enveloppante type, en forme de boîte (par exemple, un cube de 2 m x 2m x 2m donnant une S de 20m²).
BRUIT DES ÉQUIPEMENTS : FICHE RÉSUMÉ
Niveau de puissance acoustique L WA et niveau de pression acoustique LpA
NB: les définitions de ces paramètres sont données dans le glossaire de ce guide.Le rapport entre ces valeurs peut être grossièrement évalué par :
Où l est le niveau de pression acoustique moyen sur une surface enveloppant une machine rayonnant pa de manière omnidirectionnelle à une distance d'environ 1 m, s est la superficie de cette surface.
•Comme l'explique le chapitre 1 du Guide, l indique la quantité de son aérien produite au total par la
Wa source, l est le niveau de pression acoustique mesuré en un seul point sur la surface enveloppante, pa
•Lorsque l'on tient compte uniquement du bruit de la machine et pas de l'influence de l'environne- ment, l est le niveau de pression acoustique d’émission, si le poste de travail est supposé à la distance pa de la surface de mesure par rapport à la source (machine).
•Si le point de mesure est la position de l'opérateur l décrit l'émission de la machine à la fois telle qu'elle pa est décrite dans les normes et utilisée comme valeur d'émission déclarée de la machine.
soient de nature différente, les deux valeurs sont exprimées en dB(A).
•Bien que lWa et lpa
Cependant, lorsque l'on prévoit le niveau de pression acoustique qui est finalement produit dans les ateliers traditionnels, il convient de tenir compte des réverbérations des murs et du bruit provenant d'autres machines.
Du niveau de pression acoustique d'émission lpa au niveau d'exposition sonore laex, t
Il importe de ne pas confondre l'émission d'une machine et l'exposition d'un employé.
L'influence de divers paramètres peut être présentée comme une somme de réglages, ainsi : l
2 niveau de pression acoustique d’émission selon un code d’essai acoustiqueapport des réflexions du son (influence de la salle) contribution des conditions de fonctionnement différentes de celles du code d'essai acoustique apport de la puissance acoustique l des autres machines présentes dans le local
(le résultat à ce stade est le bruit ambiant ou immission ) durée d'exposition t
Chapitre 7 : altération de l'ouïe et surveillance de la santé
Surveillance de la santé ................................................................................................................................................. 112
Conservation des dossiers médicaux ...................................................................................................................... 112
Obligations de l'employeur en cas d'altération de l'ouïe résultant d'une exposition au bruit sur le lieu de travail ......................................................................................................................................................... 113
EXEMPLES DE DOMMAGES CAUSÉS AU SYSTEME AUDITIF ..................................................................................... 115
Interaction entre bruit et vibrations ......................................................................................................................... 116
Mise en place d’une surveillance de la santé en fonction de l'interaction entre bruit, agents ototoxiques d'origine professionnelle et vibrations ........................................................................................... 117
EFFETS DES DOMMAGES CAUSÉS AU SYSTEME AUDITIF ......................................................................................... 117
EFFETS EXTRA-AUDITIFS DU BRUIT ................................................................................................................................... 118
Conduction osseuse et aérienne ................................................................................................................................ 118
Audiométrie vocale ........................................................................................................................................................118 118
Planification des examens audiométriques...........................................................................................................118 118
Indication d’un trouble de l’audition ou d’un début d’amblyacousie .........................................................119 119
L’article 10 de la directive 2003/10/CE39 expose des exigences en matière de surveillance de la santé :
Sans préjudice de l'article 14 de la directive 89/391/CEE40, les Etats membres arrêtent des dispositions pour assurer la surveillance appropriée de la santé des travailleurs en rapport avec le résultat de l'évaluation et des mesures prévues à l'article 4, paragraphe 1, de la présente directive lorsqu'il révèle un risque pour leur santé.
Ces dispositions, y compris les exigences spécifiées pour les dossiers médicaux et pour la possibilité de les consulter, sont introduites conformément aux législations et/ou aux pratiques nationales.
ration est susceptible de résulter d'une exposition au bruit sur le lieu de travail. Si c'est le cas :a) le travailleur est informé, par le médecin ou par une autre personne ayant une qualification appropriée, du résultat qui le concerne person-nellement;b) L'employeur doit:–revoit l'évaluation des risques effectuée conformément à l'article 4;–revoit les mesures prévues pour supprimer ou réduire les risques conformément aux articles 5 et 6;–tient compte de l'avis du spécialiste de la médecine du travail ou de toute autre personne dûment qualifiée ou de l'autorité compétente pour la mise en œuvre de toute mesure jugée nécessaire pour supprimer ou réduire les risques conformément aux articles 5 et 6, y compris l'éventuelle affectation du travailleur à un autre poste ne comportant plus de risques d'exposition, et–organise une surveillance systématique de la santé et prend des mesures pour que soit réexaminé l'état de santé de tout autre travailleur ayant subi une exposition semblable.
1.1. surveillance de la santé
Le travailleur dont l'exposition au bruit dépasse les valeurs d'exposition supérieures déclenchant l'action a le droit de bénéficier d'un contrôle de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à la législation et/ou aux pratiques nationales.
Un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les valeurs d'exposition inférieures déclenchant l'action, lorsque l'évaluation et les mesures visées à l'article 4, paragraphe 1, révèlent un risque pour la santé.
Une surveillance adéquate de la santé doit être proposée aux travailleurs dans tous les cas lorsque l'évaluation du risque, des mesures de bruit ou d'autres facteurs indiquent un risque pour leur santé (article 10 de la directive 2003/10/CE).
Ces contrôles ont pour objectif le diagnostic précoce de toute perte auditive due au bruit et la préservation de la fonction auditive.
•Les contrôles de l'ouïe sont un droit lorsque le travailleur est régulièrement exposé à des valeurs supérieures aux valeurs d'exposition supérieures déclenchant l'action [85 dB(A)]. • Ce contrôle peut être effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin,•Un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les valeurs d'exposition inférieures déclenchant l'action [80 dB(A)]. • Ces contrôles ont pour objectif le diagnostic précoce de toute perte auditive due au bruit et la préservation de la fonction auditive.
Les États membres arrêtent des dispositions pour qu'un dossier médical personnel soit établi et tenu à jour pour chaque travailleur faisant l'objet d'une surveillance en application des paragraphes 1 et 2.
Les dossiers médicaux contiennent un résumé des résultats de la surveillance de la santé exercée.
Ils sont tenus sous une forme qui permet de les consulter ultérieurement dans le respect du secret médical.
Des exemplaires des dossiers pertinents sont fournis à l'autorité compétente sur demande. Le travailleur a accès, à sa demande, au dossier médical qui le concerne personnellement.
La surveillance de la santé doit inclure la constitution de dossiers médicaux individuels (conformément aux pratiques et/ou législations nationales), qui :
Lorsque la surveillance de la fonction auditive fait apparaître qu'un travailleur souffre d'une altération identifiable de l'ouïe, un médecin ou un spécialiste, si le médecin le juge nécessaire, évalue si cette alté-
Directive 2003/10/EC du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
•sont accessibles au travailleur qu'ils concernent personnellement.
Un trouble de l’audition est décelé :
Oreille moyenne
Si c'est le cas : –Le travailleur sera informé par le médecin, ou par une autre personne qualifiée, du résultat qui le concerne personnellement ;–le travailleur sera informé par l'employeur des mesures préventives mises en œuvre.
1.3. obligations de l'employeur en cas d'altération de l'ouïe résultant d'une exposition au bruit sur le lieu de travail
L'oreille externe est la partie de l'oreille que l’on appelle couramment "l'oreille".
Elle est composée du pavillon fait de peau et de cartilage, du conduit auditif et du tympan.
•Le pavillon capte et modifie le son entrant, ce qui est important pour reconnaître la distance et la direction de la source sonore.•Le conduit auditif est un cylindre irrégulier, long de 25 mm environ et large de 7 mm, qui canalise le son vers le tympan.
Exemple : le conduit auditif fonctionne comme un résonateur pour les fréquences allant de 2000 à 5000 Hz en amplifiant la vibration du son de 10 à 15 dB.
Ceci signifie que l'oreille est plus sensible aux hautes fréquences et est donc très sensible aux troubles dus au bruit dans la plage des hautes fréquences.
•revoir l'évaluation du risque liée à l'exposition au bruit,•revoir les mesures prévues pour supprimer ou réduire les risques d'exposition et tous les autres facteurs néfastes pour l'ouïe,•mettre en œuvre toute mesure jugée nécessaire pour supprimer ou réduire les risques, en tenant compte des conseils des professionnels de la santé au travail, de toute autre personne dûment qualifiée ou des autorités compétentes.
Ceci inclut la possibilité d'affecter le travailleur à un autre poste ne comportant plus de risques d'exposition.•Organiser une surveillance systématique de la santé et prendre des mesures pour que soit réexaminé l'état de santé de tout autre travailleur ayant subi une exposition semblable.•Accorder une attention particulière à la réduction des risques d'exposition de groupes sensibles tels que les femmes enceintes ou les jeunes employés.•Ceci doit être effectué conformément aux législations et/ou pratiques nationales.
•Le marteau pousse l'enclume, qui a son tour pousse l'étrier afin de convertir les vibrations du tympan en vibrations du fluide dans l'oreille interne.•L'oreille moyenne agit comme un amplificateur.
Parce que les vibrations du tympan sont très faibles- pour les sons doux à haute fréquence le mouvement du tympan est inférieur au diamètre d'une molécule hydrogène- l'oreille moyenne amplifie le son d'environ 20 à 30 dB.
Ceci est obtenu essentiellement par une modification de la zone située entre le tympan et la base de l'étrier.
L'oreille est l'organe qui permet aux personnes d'entendre les sons ; elle est donc extrêmement importante pour les communications verbales dans les relations sociales.
L'oreille est divisée en trois grandes parties : l'oreille externe, l'oreille moyenne et l'oreille interne.
Organe de Corti Membrane basilaire sans l'oreille moyenne, plus de 99% de l'énergie acoustique serait réfléchie et non utilisée pour entendre les sons.
Muscles de l’oreille moyenne
Figure 7.2 L'oreille moyenne le déplacement des stéréocils d'une cellule ciliée est très réduit : à un seuil d'audition (0 dB SPL) le mouvement atteint à peine 106 µm alors qu'aux niveaux les plus élevés, autour de 120 dB, il atteint 1 µm!
•Le second rôle de l'oreille moyenne est de protéger l'ouïe des sons forts.
Quand le niveau sonore est supérieur à 80-87 dB, les muscles de l'oreille moyenne tordent les os et limitent la force des vibrations transmises à l'oreille interne.
Cet effet, appelé réflexe acoustique, ne protège l'ouïe contre les sons forts qui se développent lentement que pendant une courte période.
Il ne fonctionne cependant pas bien pour le bruit impulsionnel tel qu'un tir d'arme à feu.
L'oreille interne, également appelée cochlée, est le véritable récepteur et analyseur du son.
Cet organe n'est pas plus gros qu'un ongle et ses structures sont si fragiles qu'elles sont les premiers organes de l'oreille endommagés par le bruit.
Figure 7.4 Analyse de fréquence sur la cochlée
•Plus de 28 000 cellules ciliées espacées sur le canal cochléaire sont à l'origine des impulsions neurales en réaction aux vibrations provoquées par le son.
Ces cellules sont réparties en deux sortes : les cellules ciliées internes et les cellules ciliées externes qui diffèrent par leur forme et leur fonction.
Leur mouvement génère la décharge d'un neurone.•Près de 31 000 neurones contribuent au transfert des impulsions neuronales depuis le cerveau vers le nerf auditif et vice-versa.
•La progression de la vibration dans l'oreille interne en réaction aux ondes acoustiques nous permet d'entendre des fréquences différentes, qui sont représentées par des hauteurs de son différentes.•La vibration des fluides dans l'oreille interne amorce l'onde progressive, qui agit sur différents groupes de cellules ciliées et à son tour excite divers groupes de neurones en fonction de la fréquence sonore.
Il existe une relation étroite entre la fréquence et la distance dans la cochlée à laquelle l'excitation est observée.•L'oreille interne se comporte comme un analyseur de fréquence acoustique mécanoneural.
La perte d'audition à une fréquence donnée est associée à l'endommagement des cellules ciliées dans certaines parties de la cochlée.
Exemple: sifflement dans les oreilles (acouphènes)
En tant qu'analyseur de fréquence, l'oreille est si précise qu'à 1000 Hz, nous avons la possibilité de distinguer la hauteur des sons qui ne diffèrent que de 0,1 Hz !
•Les sifflements dans les oreilles (acouphènes) sont l'un des effets préliminaires et signes d'un trouble auditif.
Les acouphènes donnent l'impression d'entendre des sifflements ou bourdonnements alors que l'oreille ne reçoit en fait aucun son.
déplacement temporaire du seuil auditif
EXEMPLES DE DOMMAGES CAUSÉS AU SYSTEME AUDITIF
•Une surstimulation des cellules ciliées entraîne ce que l'on appelle un déplacement temporaire du seuil auditif (TTS). Le déplacement temporaire du seuil auditif est l'élévation du seuil d'audition à la suite d'une stimulation excessive qui disparaît lentement après que l'exposition au bruit soit terminée.
L'élévation du seuil correspond à une sensation de perte de sensibilité auditive et le premier signe de la fatigue du système auditif due au bruit.
L'exposition de l'oreille à un bruit de niveau élevé entraîne une stimulation excessive des cellules auditives, qui à son tour endommage leurs structures.
Aux niveaux sonores supérieurs à 87 -100 dB, les cils des cellules auditives se fatiguent ou peuvent casser.
Il se produit également de grands changements biochimiques et physiologiques, qui dans une certaine mesure sont réversibles.
L'élévation du seuil commence à des niveaux de bruit dépassant 80 dB.
Il faut des dizaines de minutes, voire des heures, avant que l'oreille ne récupère.
déplacement permanent du seuil auditif
•Les changements deviennent permanents après une exposition prolongée au bruit à des niveaux supérieurs à 80 dB (A) ou à une exposition soudaine à un son de très haut niveau excédant 120 dB.
Exemples:
•Après une exposition prolongée ou répétée à un son fort, l'élévation du seuil se transforme en déficit auditif permanent ou déplacement permanent du seuil auditif.
L'élévation permanente du seuil auditif est la perte d'audition. •La surdité totale, qui se produit quand les cellules ciliées externes et internes disparaissent, provoque également la dégénération des fibres nerveuses.
Les dommages aux cellules ciliées entraînent leur mort.
Les dommages aux cellules ciliées dans une région spécifique de l'oreille interne sont associés avec la perte de sensibilité aux fréquences sonores perçues par cette région de l'oreille.
Un dommage partiel des cellules auditives entraîne la mort des cellules auditives dans diverses parties de l'oreille interne.
Ce processus est très dangereux car, du fait de l'inflammation, la cellule détruite peut provoquer la destruction et la mort des cellules voisines.
Les produits chimiques, solvants et médicaments qui causent des dommages temporaires ou permanents à l'audition sont appelés agents ototoxiques.
Figure 7.5 Cellules de contrôle (intactes) (en haut) et cellules auditives endommagées (en bas) du fait d'une exposition à un niveau sonore élevé. La première rangée de cellules ciliées externes est plus attaquée que la seconde.
Les stéréocils sont endommagés. Photo © INRS
•De nombreux solvants utilisés dans l'industrie sont des agents ototoxiques.•Les produits chimiques sont généralement inhalés ou absorbés par la peau et atteignent l'oreille interne par le circuit sanguin.•Les dommages auditifs se produisent par l'affection des cellules ciliées (en particulier les cellules ciliées externes) ou les voies nerveuses liées à l'audition.•Les produits chimiques ou solvants connus pour provoquer des dommages à l'audition comprennent : le trichloréthylène, le xylène, le styrène, le toluène, l’hexane, le sulfure de carbone.
Agents chimiques agissant en synergie avec le bruit pour provoquer une perte auditive et exemples des industries concernées (liste non exhaustive).
L'effet combiné des produits chimiques ototoxiques et de l'exposition au bruit est particulièrement dommageable pour l'audition.
La présence de produits chimiques conduit à un état anormal de l'oreille interne, la rendant particulièrement vulnérable aux dommages mécaniques du bruit.
Produit dégraissant industriel pour métaux
•Les produits chimiques tels que toluène, styrène, trichloréthylène, éthylbenzène, acide cyanhydrique et monoxyde de carbone entrent en synergie avec le bruit et accentuent les effets néfastes du bruit sur le système auditif, alors que l'exposition à des mélanges de solvants semble potentialiser les effets néfastes sur le système auditif.
Nombreuses industries manufacturières (en particulier agro-alimentaires, chimiques, caoutchouc et plastiques...), commerce, services, transports, construction l'utilisation de certains produits pharmaceutiques pour des traitements médicamenteux peut également produire des effets ototoxiques.
Peinture, caoutchouc et plastiques, imprimerie
Extraction, électroplastie, chimie, acier, métallurgie, production (fibres synthétiques, plastiques, colorants, pigments, nylon)
Mines, électricité
•Les personnes qui prennent des médicaments dont l'effet néfaste sur l'audition est connu ne doivent pas être exposées au bruit.
Parmi les médicaments qui affectent l'audition figurent certains antibiotiques, certains traitements du cancer, des diurétiques et quinines.
Alors que l'effet de nombreux traitements médicamenteux sur l'audition est bien documenté, il n'existe aucune preuve de l'effet synergique combiné des médicaments et du bruit sur l'audition.
Transport (moteurs à combustion), lutte contre l'incendie, acier, métallurgie, pâte & papier… 4.1. interaction entre bruit et vibrations
Selon des études scientifiques, les vibrations transmises au système main-bras comme les vibrations transmises à l'ensemble du corps entrent en interaction avec le bruit.
Cependant, les relations exactes entre dose et réaction ne sont pas disponibles pour ces interactions et, dans l’optique de la prévention, la directive 2002/44/CE41 sur les vibrations a fixé des valeurs limites et des valeurs déclenchant l’action.
[D'autres recherches sont nécessaires pour déterminer les relations entre dose et réaction].
Par exemple, sur les lieux de travail de conducteurs de très gros engins sur les sites de construction, présentant des expositions élevées aux vibrations transmises à l'ensemble du corps, au-dessus de la valeur limite
) il est w mentionné que l'interaction entre bruit et vibrations du corps entier engendre un risque plus élevé de perte d'audition d'environ 3 dB par rapport à une exposition au bruit sans transmission de vibrations à l'ensemble du corps.
Figure 7.6 Cellules de contrôle (intactes) (en haut) et cellules auditives endommagées (en bas) du fait de l'exposition aux solvants (toluène).
La troisième rangée de cellules externes est plus attaquée que la deuxième.
Directive 2002/44/CE du Parlement européen et du Conseil, du 25 juin 2002, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (vibrations), JO L 177 du 06.07.2002, p. 13.
4.2. mise en place d’une surveillance de la santé en fonction de l'interaction entre bruit, agents ototoxiques d'origine professionnelle et vibrations
•L'élévation du seuil provoque une augmentation anormale de la sensation de forte intensité du son.
Une personne ayant une audition normale éprouve l'intensité sonore dans une large gamme (90 dB) de niveaux acoustiques.
A 10 dB SPL le son est à peine audible alors qu'à 100 dB SPL le son est désagréablement fort.
Pour une perte auditive de 50 dB, cette plage diminue à environ 40 dB : à 60 dB SPL, le son est à peine audible, mais il reste désagréable à 100 dB SPL de la même manière que pour une oreille normale.
Pour assurer que des mesures sont prises en dépit de l'absence de connaissances scientifiques sur les rapports dose-réaction, les experts préconisent d’abaisser les seuils d'action pour la surveillance de la santé (tests audiométriques) en cas d'exposition combinée au bruit et aux agents ototoxiques ou au bruit et aux vibrations.
EFFETS DES DOMMAGES CAUSÉS AU SYSTEME AUDITIF baisse de la sélectivité des fréquences
Les conséquences des dommages causés à l'oreille interne sont multiples.
•La perte d'audition peut provoquer une perte de sélectivité des fréquences – la capacité à distinguer les sons de fréquences diverses.
Une oreille normale se comporte comme un récepteur de fréquences bien réglé pour des sons de fréquences diverses.
La perte de sélectivité des fréquences signifie que des sons ou parties de sons à diverses fréquences sont mélangés.
Les sons se masquent les uns les autres, même quand leur fréquence est très différente.
•L'élévation du seuil d'audition est la perte de sensibilité aux sons à des fréquences spécifiques.
Il existe plusieurs types de pertes auditives.
Cependant, le type de déficience auditive le plus couramment observé est constaté à la suite d'une exposition au bruit industriel dans la plage de fréquence de 2 à 6 kHz ; c'est ce qu'on appelle un "trou haute fréquence".
•Le son, en particulier la parole, est dynamique, c'est-à-dire qu'avec le temps, il se produit des changements continus du niveau sonore.
La perte d'audition est associée à la baisse de la capacité à suivre les changements temporels du son.
La perception du son est brouillée.
Une personne qui mélange les sons de fréquences différentes et a du mal à suivre les changements temporels éprouve également d'énormes difficultés à comprendre la parole.
C'est l'une des raisons pour lesquelles les personnes présentant des troubles de l'audition ont des difficultés à comprendre la parole dans certaines situations sociales, particulièrement lorsque plusieurs personnes parlent simultanément.
NiveaudepressionacoustiquedB difficulté de localisation des sources sonores
0 Seuil moyen de l’auditionchez les jeunes en bonne santé
•Une diminution de la sélectivité des fréquences, les difficultés à percevoir les changements temporels du son et une augmentation de l'effet de masque entraînent des difficultés à détecter, identifier et localiser les sources sonores.
Les niveaux de bruit peuvent nuire à la sécurité et sont susceptibles d'interférer avec les informations concernant le danger.
•Les signaux de danger peuvent être masqués,•Les informations données par un collègue ou un hautparleur peuvent être incompréhensibles.
•Les personnes qui présentent des troubles de l'audition peuvent éprouver des bourdonnements d'oreilles (acouphènes).
Cet état est l'effet de dommages localisés aux structures de l'oreille interne, qui modifient l'activité du nerf auditif.
Il s'agit de la perception de sons alors que l'oreille ne reçoit aucun son.
L'acouphène est l'impression de sifflements et de sons aux moyennes ou hautes fréquences.
Dans des cas extrêmes, le bruit subjectif peut durer 24 heures sur 24, sept jours sur sept.
Près de 20% de la population souffrent de bourdonnements d'oreille dans une certaine mesure, et 4% en souffrent de manière permanente.
L'outil le plus courant de la surveillance de la santé pour la perte d'audition due au bruit est l'examen audiométrique, qui peut être utilisé pour détecter les dommages résultant de l'exposition au bruit.
EFFETS EXTRA-AUDITIFS DU BRUIT
Le bruit peut produire de nombreux effets indésirables, même quand les niveaux sonores et l'exposition ne provoquent aucun danger pour l'oreille interne.
Il s'agit entre autres :
•L'examen audiométrique est réalisé dans une salle insonorisée, sur un travailleur qui n'a pas été exposé au bruit récemment.•La période de repos dans le silence doit durer au moins 12 heures.•L'examen audiométrique est réalisé pour un certain nombre de fréquences dans une plage allant de 125 Hz à 8000 Hz.•Un examen standard est effectué avec un écouteur (conduction aérienne) qui correspond à la façon normale pour le son d’atteindre l'oreille.
Une autre méthode d'examen consiste à utiliser un vibrateur à conduction osseuse à partir duquel le son atteint l'oreille par les tissus et les os du crâne.•Par rapport à la conduction aérienne, la conduction osseuse est utilisée pour vérifier l'état de l'oreille interne.
•des interférences avec la communication de la parole (incompréhension, suivie par de mauvaises décisions) •des interférences avec l'exécution des tâches (baisse de performances)•de contrariétés ou d'irritation•de stress•de difficultés à détecter et reconnaître le danger et les signaux d'avertissement•d'interférences avec le sommeil et une baisse de la qualité du sommeil.
En cas de détection d'une dégradation importante de l'audition, il est possible d'entreprendre des examens complémentaires, par exemple l'identification de la parole.
Les personnes n'éprouvent pas toutes le même degré de gêne ; celui-ci dépend du niveau et de la durée de chaque bruit, du rythme des différents bruits et de leur fréquence.
L'apparition de l'irritation et du stress peut varier d'une personne à l'autre sur la base de conditions subjectives. On ne peut pas quantifier les contrariétés, l'irritation et le stress et ils ne correspondent pas à des niveaux de bruit définis.
•Leur rôle est d'évaluer les capacités de la personne présentant des troubles de l'audition à maintenir un contact social faisant intervenir la parole.•Les difficultés de communication verbale se produisent généralement lorsque la perte d'audition dépasse 40 dB.
Les niveaux sonores peuvent également produire certains changements physiologiques, tels que :
7.3. planification des examens audiométriques
•l'augmentation du rythme cardiaque•l'augmentation de la pression sanguine•un rétrécissement des vaisseaux sanguins (vasocons-triction)•la dilatation de la pupille•la sécrétion d'adrénaline•des effets de sursaut
Les personnes employées dans les environnements où il existe un risque de dommage à l'audition doivent être soumises à un examen audiométrique (article 10 de la directive 2003/10/CE) lorsqu'elles sont embauchées, puis à intervalles réguliers.
•Généralement, l'examen est répété après la première année de travail, afin de déterminer si une personne est très sensible au bruit, puis renouvelé tous les trois ans. •L'audition doit également être vérifiée dans tous les cas où un dommage soudain causé à l'ouïe peut se produire, par exemple après une explosion.
La fréquence des examens audiométriques peut être adaptée en fonction du niveau d’exposition.
•Aux premiers stades de la perte d'audition due au bruit, elle se développe aux fréquences de 4 à 6 kHz.
Pour réduire les coûts, il est donc courant de recommander un examen audiométrique dans une plage de fréquences limitée de 1 à 6 kHz. • Toute perte d'audition supérieure à 40 dB HL nécessite habituellement un traitement médical.•Une perte d'audition supérieure à 60 dB HL est considérée comme sévère et la personne a besoin d'une aide auditive pour la communication verbale.
Le vieillissement
7.4. indication d’un trouble de l’audition ou d’un début d’amblyacousie
En règle générale, l’amblyacousie se développe lentement sur plusieurs années.
De plus, l’audition est un processus complexe et, dans une certaine mesure, les faiblesses de l’organe « oreille » transformant des signaux audibles en stimuli correspondants des nerfs peuvent être compensées par une conversion intelligente ultérieure, de sorte que, au début, le développement de l’amblyacousie ne se remarque généralement pas.
•Lorsque l'on évalue la perte d'audition due au bruit, il est nécessaire de tenir compte de la diminution normale de la sensibilité auditive due à l'âge (pres-byacousie).•Chez les personnes de plus de 50 ans, il est prouvé que la détérioration de l'audition est plus rapide que chez les plus jeunes.•La presbyacousie est liée au sexe : elle est normalement plus fréquente chez les hommes que chez les femmes.
Un des premiers indices de trouble de l’audition ou d’amblyacousie est appelé « l’effet cocktail ».
Les difficultés qu’éprouve une personne pour suivre une conversation, par exemple lors d’un cocktail où de nombreuses conversations se tiennent en parallèle, peuvent indiquer un début d’amblyacousie, même si elle ne rencontre encore aucun problème lors d’une conversation en tête-à-tête.
D’autres indices d’un trouble de l’audition ou d’un début d’amblyacousie peuvent être :
Déplacement moyen du seuil
•Les pourcentages de perte auditive sont calculés à des fins de compensation.
Il existe diverses méthodes, sur la base d'une perte d'audition moyenne en dB HL, pour des fréquences audiométriques de 500, 1000 et 2000 Hz, normalement avec la meilleure oreille, ou pour les deux oreilles.
Ces trois fréquences sont sélectionnées du fait de l'influence importante de la perte d'audition sur la reconnaissance de la parole dans la plage de fréquences allant de 500 à 2000 Hz.
•Selon les normes cliniques et la pratique, la perte d'audition est exprimée en décibels HL (pour "hearing level" en anglais), qui indique l'élévation du seuil d'audition au-dessus de l'audition normale déterminée pour de jeunes gens en bonne santé.•Un niveau d'audition de 40 dB HL à une fréquence de 2000 Hz, par exemple, signifie que pour cette fréquence, le seuil d'audition du travailleur est de 40 dB supérieur à la normale.
Chapitre 8 : les secteurs de la musique et du divertissement
AUTRES CONSIDERATIONS ................................................................................................................................................... 122
INTRODUCTION – POURQUOI UN CHAPITRE SPECIAL ?
LISTE DE PERSONNES SUSCEPTIBLES D’ETRE AFFECTEES DANS LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT .............................................................................................................................................................. 122
QUELLES SONT LES PERSONNES EXPOSEES AU RISQUE ? ........................................................................................ 124
Stratégie 1 : Employeurs – Opérateurs de lieux de spectacle ................................................................................ 125
Stratégie 2 : Employeurs - Prestataires de spectacle .................................................................................................127 127
Stratégie 4 : Employeurs - Prestataires en équipements de sonorisation .........................................................130 130
Stratégie 5 : Travailleurs ........................................................................................................................................................ 132
EXIGENCES DES DIREC-TIVES
INTRODUCTION : POUR-QUOI UN CHAPITRE SPECIAL ? RISQUES ET PROBLEMES SPECIFIQUES
: « Dans le cadre de l’application de la présente directive, les Etats membres établissent, en consultation avec les partenaires sociaux, conformément à la législation et aux pratiques nationales, un code de conduite prévoyant des orientations pratiques pour aider les travailleurs et les employeurs des secteurs de la musique et du divertissement à respecter leurs obligations légales prévues dans la présente directive ».
Les secteurs de la musique et du divertissement sont uniques par le fait que les niveaux élevés de bruit et les effets spéciaux d'un niveau suffisamment forts pour endommager l'ouïe sont souvent considérés comme étant des éléments essentiels du spectacle.
La particularité du son direct ou enregistré dans ce secteur réside dans le fait qu’il est l’essence même du produit, mais qu'il peut aussi être nuisible.
Les niveaux sonores correspondants ne sont pas un effet secondaire involontaire, mais sont, dans une certaine mesure, attendus du public.
Il n’empêche que ce produit professionnel particulier peut représenter un risque direct pour le principal outil des travailleurs et des artistes, à savoir leur oreille.
Il convient de souligner que la directive 2003/10/CE fixe des prescriptions minimales en matière de santé et de sécurité relatives à l’exposition des travailleurs aux risques résultant du bruit au sens de l’article 3 « Définitions » de la directivecadre 89/391/CEE43:a) travailleur, toute personne employée par un employeur ainsi que les stagiaires et apprentis, à l'exclusion des domestiques ;b) employeur, toute personne physique ou morale qui est titulaire de la relation de travail avec le travailleur et qui a la responsabilité de l'entreprise et/ou de l'établissement.
AUTRES CONSIDÉRATIONS
La directive 2003/10/CE, dite directive Bruit, précise les exigences minimales relatives à la protection des travailleurs pour leur santé et leur sécurité par rapport au risque provenant, ou susceptible de provenir, de leur exposition au bruit pendant le travail.
La particularité des secteurs de la musique et du divertissement fait que de nombreux artistes et techniciens travaillent comme indépendants et peuvent se considérer comme tels.
Cette catégorie de travailleurs n’est pas concernée par la directive 2003/10/CE, mais la recommandation du Conseil 2003/134/CE44 portant sur l'amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants devrait leur être applicable.
Dans ce cas, les mesures proposées ci-après peuvent aussi être envisagées.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
La directive Bruit (2003/10/CE) s’applique à tous les lieux où des travailleurs sont présents, où l’on joue de la musique en direct (amplifiée ou non) ou enregistrée, dans un but de divertissement.
Lorsque les niveaux d’exposition sont susceptibles d’être supérieurs à ceux éta-
Recommandation 2003/134/CE du Conseil du 18 février 2003 portant sur l'amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants, JO n° L 53 du 28.02.2003, p. 45.
Il en résulte que des niveaux sonores importants sur scène sont fréquents.
Les niveaux de pression acoustique auxquels sont soumis les musiciens rock et pop sont de l’ordre de 95 à 110 dB(A).
•dans le cas de musiciens de jazz et de folk :les musiciens de jazz et de folk subissent généralement des niveaux de pression acoustique légèrement inférieurs, de l’ordre de 90 à 98 dB (A).
•dans le cas des autres travailleurs :Des expositions similaires ont été relevées pour les ingénieurs du son, le personnel de sécurité ou autre lors de concerts.
Il peut être nécessaire de combiner plusieurs mesures en vue de trouver la meilleure façon d’éviter ou de réduire les niveaux d’exposition sonore dans les circonstances particulières rencontrées.
Lorsque l’on examine les mesures possibles, il faut prendre en compte des facteurs tels que les types d’instruments joués, le nombre et la position des musiciens, l’utilisation d’amplification ou non, la présence éventuelle des travailleurs sur d’autres sites pendant la même journée (au domicile, dans un studio de répétition, une salle de cours, etc.), l’acoustique des locaux, et le bruit associé aux cascades et aux effets spéciaux.
Il peut être nécessaire d’essayer plusieurs mesures différentes, ou une combinaison de mesures, en vue de trouver la meilleure façon d’éviter ou de réduire les niveaux d’exposition sonore, chaque mesure pouvant avoir une incidence variable sur les autres.
•De graves risques de troubles auditifs existent dans le secteur de la musique et du divertissement pour les personnes amenées à travailler régulièrement dans des environnements bruyants tels que les clubs, les discothèques, ou lors de concerts.
Parmi les employés affectés, citons les musiciens et les autres interprètes, les disc jockeys, le personnel de service, le personnel technique, le personnel de sécurité, les secouristes ou le personnel des caisses, entre autres.
•dans le cas des travailleurs des discothèques et des disk jockeys (dJ) :Le personnel de discothèques ou travaillant à des événements en direct comparables est également soumis à des niveaux sonores élevés.
Les niveaux de pression acoustique sur les pistes de danse sont souvent supérieurs à 100 dB(A).
Alors que les disc-jockeys (DJ) sont exposés à des niveaux de 95-100 dB(A), le personnel de service subit des niveaux de pression acoustique aux alentours de 90-95 dB(A).
Bien que les horaires de travail soient inférieurs à 20 heures hebdomadaires, les évaluations ont montré des niveaux d’exposition de 96 dB(A) pour les DJ et de 92 dB(A) pour le personnel de service.
Ces personnes sont souvent exposées à des niveaux sonores supérieurs aux « valeurs limites d’exposition » mentionnées à l’article 3 de la directive 2003/10/CE.
Aussi, ce qui est un plaisir pratiquement inoffensif pour les consommateurs d’un soir peut se révéler un risque professionnel pour les employés du fait qu’ils sont exposés souvent et longtemps au bruit.
La perte d’audition et les autres troubles générés par le bruit peuvent non seulement affecter le plaisir associé à la musique, mais aussi directement menacer la carrière d'un travailleur car ils touchent en premier lieu la précision de l'ouïe.
Outre la perte d’audition, on peut souffrir d’acouphènes, d’hyperacousie et de difficultés dans la perception de la hauteur tonale.
Dans les situations suivantes :
•dans le cas de musiciens d’orchestre :ce sont les musiciens eux-mêmes qui sont le plus directement affectés par le bruit de la musique.
Selon l’instrument et l’emplacement dans l’orchestre, et si l’on tient compte de l’exposition supplémentaire occasionnée par la formation individuelle ou les répétitions, le niveau d’exposition caractéristique pour des musiciens d'orchestre atteint 85 à 95 dB(A).
La directive 2003/10/CE identifie expressément les travailleurs des secteurs de la musique et du divertissement.
Les différentes catégories de personnel de ces secteurs (employeurs, travailleurs, personnes contrôlant les lieux de travail, etc.) doivent être impliqués dans la suppression des risques dus au bruit, ou dans la réduction du bruit à un niveau minimum.
Les défis principaux à relever consistent à effectuer des évaluations adéquates des risques et à mettre en œuvre des mesures appropriées de contrôle du bruit.
Ces deux défis nécessitent l'application de stratégies adaptées telles qu’elles sont recommandées au chapitre 8, point 6, du guide.
STRATEGIES POUR LIMITER L’EXPOSITION
QUELLES SONT LES PERSONNES EXPOSEES AU RISQUE ?
La tableau 8.1 ci-dessous donne une liste non exhaustive de personnes potentiellement exposées au bruit dans les secteurs de la musique et du divertissement.
Cette section décrit certaines stratégies destinées à éviter et/ou réduire l’exposition aux risques associés au bruit dans le secteur de la musique et des divertissements. Au vu de la diversité des lieux de travail de ce secteur, il peut être nécessaire de mettre en œuvre plusieurs stratégies en fonction des situations et des circonstances particulières.
Afin de couvrir toutes les possibilités, cette section distingue cinq stratégies de base qui couvrent la plupart des activités et des lieux de travail concernés.
La procédure adaptée dépendra du rôle de la personne et de la nature de l’activité dans l’industrie de la musique et des divertissements.
Différentes stratégies peuvent s’appliquer simultanément.
principaux critères permettant de choisir une stratégie adaptée :
Etes-vous employeur ou travailleur ?
Si vous êtes employeur, vos travailleurs sont-ils des artistes ou non (membres de l’équipe technique ou de service, etc.)?
•lieu de travail: un ou plusieurs sites ;•répétitions : niveau général moins bruyant ou exposition réduite au bruit •répertoire : répertoire mixte, autrement dit un répertoire fort et un plus faible ;•programmation des représentations : programmation équilibrée des représentations/répétitions (répertoire fort et faible) ;•disposition : disposition des artistes sur la scène ou le plateau.
Dans le domaine de la santé et de la sécurité au travail, il convient de souligner que la section II « Obligations des employeurs » de la directive 89/391/CEE définit les obligations générales des employeurs auxquelles il est fait explicitement référence à la section II « Obligations des employeurs » de la directive 2003/10/CE qui fixe les obligations de employeurs comme suit :
•Chanteurs d’opéra•Porteurs d'orchestre•Techniciens de piano•Producteurs•Sociétés de production•Promoteurs•Projectionnistes•Décorateurs architectes•Chanteurs•Illustrateurs sonores•Ingénieurs du son•Opérateurs du son/ prestataires en équipement sonore•Personnel / concepteurs d’effets spéciaux•Personnel (dont régisseurs, videurs et serveurs)•Machinistes de plateau•Techniciens de plateau / équipe de tournage•Régisseurs de plateau•Personnel de plateau (par ex. menuisier, fabricant d’accessoires, électriciens et soudeurs)•Régisseurs•Propriétaires/opérateurs de studio•Directeurs techniques•Professeurs de musique•Placeurs/ouvreuses•Propriétaires/organisateurs de lieux culturels•Techniciens vidéo•Preneurs de son•Personnel au bar•Machinistes•Personnel de sécurité•Chanteurs•Personnel de service
•Acrobates et gymnastes•Acteurs•Professeurs d’aérobic•Directeurs artistiques•Assistants et ingénieurs du son•Techniciens en coulisses•Personnel de bar•Enfants artistes•Chorales•Chorégraphes•Ensembles de musique clas-sique•Compositeurs•Chefs d’orchestre•Équipage•Responsables de la sécurité•Professeurs de danse•Danseurs•Disc Jockeys (DJs)•Videurs/physionomistes•Donneurs d’ordre•Artistes•Organisateurs d’événements•Fixeurs•Personnel aux caisses•Groupes pop, rock, jazz, folk et country•Techniciens instrumentaux•Musiciens de jazz•Concepteurs d’éclairage•Eclairagistes•Cadres•Placeurs•Techniciens moniteur•Directeurs artistiques de spectacles musicaux•Musiciens•Professeurs de musique & métiers assimilés•Prestataires en sonorisation•Orchestres dans la fosse Tableau 8,1
•Article 5 de la directive 89/391/CEE - Disposition générale•Article 6 de la directive 89/391/CEE – Obligations générales des employeurs•Article 4 de la directive 2003/10/CE – Détermination et évaluation des risques•Article 5 de la directive 2003/10/CE – Dispositions visant à éviter ou à réduire l'exposition•Article 6 de la directive 2003/10/CE – Protection indi-viduelle•Article 7 de la directive 2003/10/CE – Limitation de l’exposition
Groupe professionnel employeurs de personnel de service
Musiciens et autres artistes du spectacle vivant professeurs de musique
Location ou vente de sonos leaders de groupes Directeurs d’orchestre
Prestataires en Service traiteur Sécurité
Régisseurs de théâtreorganiseurs de concert Promoteurs
Opérateurs du son lors d'un événement
Chefs d’ensembles musicaux
Personnel de service (caisses, sécurité, premiers secours)
Organisateurs d’événements/ de divertissements
Gestionnaires de salles de concert stratégie
•Article 8 de la directive 2003/10/CE – Information et formation des travailleurs•Article 9 de la directive 2003/10/CE– Consultation et participation des travailleurs Les réponses à ces questions vous aideront à choisir une stratégie adaptée suivant le tableau 8.2.
stratégie 1 : employeurs – opérateurs de lieux de spectacle vous êtes...
Vous êtes l’employeur, exploitant d’un bar, d’une discothèque, d’une salle de théâtre ou de concert.
Vous employez éventuellement du personnel de service qui n'est pas directement impliqué dans les spectacles musicaux, par exemple des serveurs ou des caissiers ou vous êtes gestionnaire de salle de concert ou organisateur d’événements/de divertissements.
vous devez…
En qualité d’employeur, opérateur de lieu de spectacle, et conformément à la section II de la directive 2003/10/CE « Obligations des employeurs » vous devez
•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger les travailleurs contre les risques dus au bruit ;•en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, supprimer les risques résultant de l'exposition au bruit à leur source ou les réduire au minimum ;
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT evaluation des risques et niveau sonore
Notes En cas de rénovations, prévoyez avec les ingénieurs et architectes spécialisés en acoustique la façon dont vous pouvez optimiser adéquatement les caractéristiques acoustiques des salles de répétition ou de spectacle.
•déterminer les situations et les zones où des niveaux sonores élevés peuvent se produire.
En règle générale : si des personnes éloignées d’un mètre ne peuvent communiquer que si elles élèvent la voix, ce sera probablement le cas.•Etre informé des niveaux sonores prévisibles des « œuvres » interprétées.
En l’absence d’information sur la musique jouée, faire réaliser les mesures de niveaux sonores par un professionnel pendant un événement représentatif.•Additionner les chiffres des niveaux sonores prévisibles des œuvres jouées pendant une journée ou une semaine de manière à pouvoir calculer l’exposition pondérée dans le temps sur la base de la période de travail moyenne journalière de huit heures ou hebdomadaire de cinq fois huit heures.
réduire l’exposition envisagez d'adopter des mesures en matière d'organisation afin de réduire l'exposition
Si les niveaux d’exposition de vos travailleurs sont trop élevés, envisagez de les réduire par exemple :
•Identification et signalisation appropriée des zones où les « valeurs supérieures déclenchant l’action »
EX,8h crête de 137 dB(C)] sont susceptibles d’être dépassés et interdiction de l’accès aux personnes non pourvues de protecteurs acoustiques adéquats.•Diminution du niveau d’exposition en réduisant la durée pendant laquelle les employés sont exposés à des niveaux sonores élevés ; ce résultat peut également être obtenu en faisant passer le personnel (de service) des zones bruyantes à des zones plus calmes ; •il convient également de rappeler aux agences qu'elles ont l'obligation de prendre soin de la santé et de la sécurité des travailleurs.
•en baissant le niveau sonore de votre spectacle autant que possible (consultez les organisateurs et les spécialistes santé et sécurité ainsi que les représentants de la sécurité concernés) ;•limitant la (les) durée(s) d’exposition ;•en réduisant le volume de certains instruments, par exemple les percussions, trompette etc. ;•fournissant les informations disponibles sur les valeurs limites d’exposition au bruit et les valeurs déclenchant l‘action aux organisateurs et aux travailleurs ;•en abaissant le volume du matériel de sonorisation, par exemple en utilisant des amplificateurs plus petits pour réduire le niveau sonore sur scène.
obligations réduire le niveau sonore grâce à des mesures techniques et des améliorations acoustiques du local
En tant qu’opérateur de lieu de spectacle, vous devez en particulier satisfaire aux obligations suivantes :
•signaler les zones bruyantes [lorsque L
> 85 dB(A)] ex,8h où les travailleurs sont susceptibles d'être exposés à un bruit dépassant les « valeurs d'exposition supérieures déclenchant l'action » conformément à l’article 5 de la directive 2003/10/CE ;•le travailleur dont l'exposition au bruit a dépassé les « valeurs d'exposition supérieures déclenchant l'action » [ L
CHAPITRE 8 : LES SECTEURS DE LA MUSIQUE ET DU DIVERTISSEMENT stratégie 2 : employeurs - prestataires de spectacle personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant vous êtes...
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 200/10/CE ; Vous êtes employeur, prestataire de spectacle, et par exemple :
•vous gérez un groupe, un orchestre ou tout autre ensemble •vous organisez également des manifestations musicales et vous employez des musiciens et d’autres artistes
Note: Les musiciens et les autres artistes se reporteront à la Stratégie 5 : « Travailleurs ».
•s'il s'avère impossible de réduire suffisamment l’exposition sonore par des mesures techniques et organisationnelles réalisables, l’employeur doit fournir à ses employés des protecteurs auditifs adaptés, en notant bien que cela s'applique aux musiciens ou autres artistes aussi bien qu'aux techniciens ou au personnel de service, conformément à l’article 6 de la directive 2003/10/CE.
Pour les musiciens, il existe des protecteurs individuels spéciaux ayant une atténuation fréquentielle plate ;•donner aux travailleurs des instructions/une formation sur l’utilisation correcte des protecteurs individuels, conformément à l’article 8 de la directive 2003/10/CE.
Exemple : Discothèque vous devez…
En qualité d’employeur, prestataire de spectacle, et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez : problème : Une discothèque propose tous les soirs de la musique enregistrée par différents disc-jockeys.
Avant rénovation, la sonorisation est composée de deux enceintes principales à proximité de la piste de danse et d'autres enceintes disséminées dans la salle, ce qui soumet les DJ, le personnel au bar et le personnel en salle à une exposition acoustique considérable.
solution :Le propriétaire (employeur, opérateur) de la discothèque a installé un plafond phonique avec des enceintes intégrées suspendues au-dessus de la piste.
De cette manière, les niveaux sonores sont élevés sur la piste de danse, alors que la propagation du son de côté, vers le reste de la salle, est réduite d’environ 10 dB(A).
Afin de maintenir un niveau musical réduit, un sonomètre a été installé à proximité de la console du DJ afin de contrôler et d’enregistrer les niveaux sonores.
S’il n’est pas possible d’appliquer une solution collective (cabine isolée par exemple), le gérant doit fournir des protections auditives individuelles et mettre en œuvre un pro- gramme de formation pour le personnel concerné.
•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger le groupe, l’orchestre ou l’ensemble contre une exposition acoustique nocive (bruit) ;•en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, supprimer les risques résultant de l'exposition au bruit à leur source ou les réduire au minimum ;•assurer que tous les travailleurs intervenant dans le spectacle et/ou leurs représentants sont informés des risques associés à l’exposition au bruit et des mesures de prévention en matière de santé et sécurité qui doivent être prises pour éliminer ces risques ou les réduire au minimum ;•connaître parfaitement la réglementation en vigueur et remplir vos obligations d’employeur à l'égard de la protection des travailleurs contre les risques dus à l’exposition au bruit ;•être informé du contenu du présent guide et vous conformer à ses recommandations ;•communiquer ces éléments aux artistes, au personnel technique et aux autres travailleurs concernés •assurez-vous que toutes les personnes intervenant dans le spectacle sont averties de la stratégie de prévention en matière de santé et sécurité.
En tant qu’employeur, prestataire de spectacle, vous pouvez appliquer la procédure suivante pour identifier les risques résultant de l’exposition au bruit pour les travailleurs :
Le positionnement des écrans doit faire l'objet d'un soin extrême car ils peuvent doubler l'exposition acoustique du musicien par l'arrière, et augmenter le risque d'une lésion par surjeu.
La protection assurée au musicien en face peut s'avérer plus psychologique qu'acoustique, bien que cela s'avère valable lorsque les risques d'hyperacousie ou de stress sont importants.
L'utilisation d'écrans personnels sans discernement peut en fait augmenter l'exposition au bruit des autres personnes, et les écrans doivent donc être mis en place sur une base collective.
Il n'est pas acceptable de réduire légèrement un risque moyen (par exemple pour la personne située en face d'un écran) en doublant un risque élevé (c'est-à-dire la personne jouant dans l'écran).
Figure 8.2 Ecran acoustique transparent utilisable dans les orchestres ou grands groupes musicaux.
Les matériaux modernes peuvent être transparents et absorbants. © & courtesy by “Kaefer Isoliertechnik”, Germany •en premier lieu, l’employeur prestataire de spectacle peut identifier le risque et déterminer si les niveaux d’exposition au bruit des travailleurs au cours du spectacle sont nocifs.
En règle générale : si des personnes éloignées d’un mètre ne peuvent communiquer que si elles élèvent la voix, ce sera probablement le cas ;•Si nécessaire, établissez par des mesures le niveau d’exposition sonore pour un spectacle typique dans des conditions normales.
Tenez compte des suggestions pertinentes du chapitre 2 de ce guide « procédure d’évaluation des risques ».
Il existe actuellement deux types principaux de structures d'écrans : dur, qui produit une réflexion acoustique, et souple, qui absorbe les sons.
Il existe également un troisième type, hybride, qui combine les deux précédents réduire l’exposition :a) Ecrans acoustiques
Les employeurs doivent tenir compte des problèmes potentiels s'ils envisagent d'installer des écrans, par exemple :
Les écrans rigides sont essentiellement conçus en plastique ou en matériaux transparents similaires, permettant de maintenir un contact visuel.
Les écrans souples comprennent un matériau absorbant du point de vue acoustique (c'est-à-dire les fibres minérales, les mousses, les feuilles, etc.) monté sur un panneau et revêtu d'une finition décorative
•manque d'espace : les écrans peuvent réfléchir le son vers les artistes assis derrière ou à proximité ;•les écrans peuvent produire des distorsions ;•les écrans peuvent empêcher les artistes d'entendre les autres instruments b) Utilisation des écrans
Les écrans peuvent être relativement petits et placés discrètement de manière à traiter des problèmes spécifiques et localisés.
Les écrans de studio sont généralement hauts de 2 m et ils peuvent être utilisés pour former des enceintes.
Note: Pour l’utilisation des écrans individuels, consultez le chapitre 5 « Equipements de protection individuelle (EPI) : caractéristiques et choix des protecteurs auditifs individuels (PAI) » du présent guide.
Dans certains cas, les musiciens peuvent utiliser les écrans acoustiques pour se protéger du son produit par les autres musiciens.
Une formation appropriée à l’utilisation des écrans acoustiques devrait toutefois être organisée étant donné qu'une mauvaise utilisation peut
Note : La fourniture de protections auditives ne vous dispense pas de l’obligation de réduire l’exposition au bruit à l’aide de mesures de réduction du bruit.
Il est essentiel d’évaluer régulièrement les risques et d’effectuer un contrôle et un suivi permanents.
•réduire le niveau sonore de votre spectacle autant que possible ;•réduire l'amplification du son sur la scène dans la mesure du possible ;•informer et former le personnel qui contrôle le matériel d'amplification du son (pour les contrôleurs et le public) ;•abaisser le volume des différents instruments, par exemple la batterie, ou utiliser des amplificateurs plus petits pour réduire le niveau sonore sur scène ;•augmenter la distance entre les travailleurs participant au spectacle et les hautparleurs ;•les zones dans lesquelles les travailleurs et le personnel sont susceptibles d’être exposés à un bruit dépassant
Il existe des écrans individuels qui peuvent servir d’équipements de protection individuelle.
la « valeur supérieure déclenchant l’action » L
= 140 Pa ~ 137 dB(C)] crête obligations doivent faire l’objet d’une signalisation appropriée.
En tant qu’employeur, prestataire de spectacle, vous devez en particulier satisfaire aux obligations suivantes :
Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie.•interdire aux personnes qui ne portent pas de protecteurs individuels contre le bruit de pénétrer dans les zones ;•les salles de répétitions, les scènes ou plateaux où se produisent les musiciens devraient avoir une taille adaptée et être dotées de caractéristiques acoustiques adéquates (cf. stratégie 1 « Employeurs - Opérateurs de lieux de spectacle »).
écrite soit disponible sur ces sujets ;•signaler les zones bruyantes [lorsque L
> 85 dB(A)] protections auditives individuelles spéciales ex,8h où les travailleurs sont susceptibles d'être exposés à Les protections auditives sur mesure pour les musiciens devraient être adaptées par un audiologiste agréé.
Tous les bouchons d’oreille modifient la perception et peuvent nécessiter du temps pour s’y habituer. Il convient de gérer le processus d’acclimatation sans quoi les personnes concernées renonceront à porter les protections, d’où des lésions accrues au niveau de l’ouïe.
Les bouchons d’oreille ne doivent jamais être portés pour la première fois lors d’un spectacle.
Cette conception erronée ne repose sur rien de concret.
> 85 dB(A)] a le droit de bénéficier d'un contrôle ex,8h de son ouïe effectué par un médecin ou une autre effet d’occlusion personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L > 85 dB(A)] a le droit de bénéficier d'un ex,8h contrôle de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE. En général, les joueurs de bois et cuivres à anche ne peuvent pas utiliser de bouchons compressibles du fait que l’occlusion qui en résulte amplifie la résonance naturelle au niveau de la mâchoire lorsqu’ils jouent (les chanteurs trouvent également que les bouchons d’oreille compressibles donnent un son étrange à la voix).
On peut remédier à l’effet d’occlusion de deux manières :•utiliser des bouchons sur mesure profonds qui atteignent la partie osseuse interne du conduit auditif et
Vous êtes un employeur de personnel de sécurité, de caisse, de restauration ou de premiers secours.
vous devez…
•s'il s'avère impossible de réduire suffisamment l’exposition sonore par des mesures techniques et organisationnelles réalisables, l’employeur doit fournir à ses employés des protecteurs auditifs adaptés, en notant bien que cela s'applique aux musiciens ou autres artistes aussi bien qu'aux techniciens ou au personnel de service, conformément à l’article 6 de la directive 2003/10/CE.
Pour les musiciens, il existe des protecteurs individuels spéciaux ayant une atténuation fréquentielle plate ;•interdire au personnel qui ne porte pas de protecteurs individuels contre le bruit de pénétrer dans les zones ;•le travailleur dont l'exposition au bruit dépasse les « valeurs d'exposition supérieures déclenchant l'action »
> 85 dB(A)] a le droit de bénéficier d'un contrôle En qualité d’employeur de personnel de sécurité, de caisse, de restauration ou de premiers secours et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez : ex,8h de son ouïe effectué par un médecin ou une autre personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 2003/10/CE. •être informé de la réglementation nationale en vigueur et des normes techniques, ainsi que des obligations ; concernant la santé et la sécurité des travailleurs au travail•être informé du contenu du présent guide et vous conformer à ses recommandations et informations ;•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger votre personnel de service ;•informer vos travailleurs sur les éléments précités.
stratégie 4 : employeurs – prestataires en équipements de sonorisation pour chaque lieu de spectacle vous êtes…
Vous êtes employeur, fournisseur ou opérateur d'équipements de sonorisation (par exemple pour une discothèque, un hôtel, une salle de concert ou un concert en plein air) ou vous assurez le fonctionnement de ces équipements techniques lors d'un événement. Vous employez du personnel qui utilise les équipements lors de l’événement.
En tant qu’employeur de personnel de service, vous devez en particulier satisfaire aux obligations suivantes :
En règle générale, en qualité d’employeur prestataire en équipements de sonorisation, et conformément à la section II « Obligations des employeurs » de la directive 2003/10/CE, vous devez :
•après l’évaluation des risques, prendre des mesures de prévention pour éviter ou réduire au minimum l’exposition des travailleurs à des niveaux sonores élevés ;•fournir des informations, une formation et des instructions sur la préservation de l'audition et sur la disponibilité et l’utilisation des mesures de prévention telles que les mesures collectives ou les protections auditives individuelles ;•les zones dans lesquelles les travailleurs et le personnel sont susceptibles d’être exposés à un bruit dépassant la « valeur supérieure déclenchant l’action »
> 85 dB (A) ou le niveau de crête ρ 137 dB(C) [140 crête
Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie ;
•être informé de la réglementation nationale en vigueur et des normes techniques, ainsi que des obligations concernant la santé et la sécurité des travailleurs au travail ;•fournir des informations sur l'utilisation en toute sécurité des appareils et équipements que vous louez ou vendez ;•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;•élaborer et appliquer des mesures préventives en matière de santé et de sécurité afin de protéger votre personnel ;•informer vos travailleurs sur les éléments précités ;•être informé du contenu du présent guide et vous conformer à ses recommandations et informations.
Communiquez à l’employeur, à l’opérateur du lieu ou à l'organisateur de l'événement les éléments suivants :
•l'usage pour lequel l'équipement a été conçu et testé ;•les procédures d'utilisation sûre de l'équipement ;•les circonstances qui peuvent conduire à une perte d'audition ;•la nécessité de surveiller le niveau sonore lors des répétitions ou du spectacle ;•l’accès aux zones où les hautparleurs dépassent les «
> 80 dB(A)). Pour les musiciens, il ex, 8h (A) ou ρ
> 85 dB(A)] a le droit de bénéficier d'un contrôle ex,8h de son ouïe effectué par un médecin ou une autre faisable. Ces zones doivent aussi être délimitées et leur accès doit être restreint lorsque cela est techniquement faisable et que le risque d'exposition le justifie ;•l’interdiction d’accès à ces zones pour les personnes qui ne portent pas de protecteurs individuels contre le bruit. personne dûment qualifiée sous la responsabilité d'un médecin, conformément à l’article 10 de la directive 2003/10/CE ;•un examen audiométrique préventif est également offert aux travailleurs dont l'exposition au bruit dépasse les « valeurs d'exposition inférieures déclenchant l'action » [L
> 80 dB(A)], conformément à l’article 10 ex,8h de la directive 2003/10/CE. Note: Les informations peuvent être données sous forme verbale ou écrite, ou sous forme d’avertissements placés sur le matériel technique.
Exemple : Retour de musique dans l'oreille installation
•Positionnez les hautparleurs aussi loin que possible ou de telle sorte qu'ils ne pointent pas directement vers les zones où les employés sont situés ;•positionnez les hautparleurs de façon à ce qu'il soit possible d'installer des barrières d'accès vers les zones dans lesquelles les travailleurs sont susceptibles d’être exposés à un bruit dépassant les « valeurs supérieures déclenchant l’action » > 85 dB(A) ou le niveau de crête ρ = 137 dB(C) [140 Pa].
Identifiez les zones/barrières crête par une signalisation appropriée.
Les moniteurs d'oreille sont des bouchons d'oreille moulés sur mesure comportant des hautparleurs miniatures de contrôle intégrés et un système émetteur-récepteur sans fil qui peut être porté à la ceinture. Les systèmes de moniteurs d'oreille peuvent remplacer les hautparleurs de contrôle et peuvent permettre de réduire l'exposition sur scène, en particulier pour les groupes de variété.
•rassemblez les informations sur les stratégies de contrôle du bruit de l'organisateur de l'événement ou de l’employeur ;•rassemblez les informations sur le niveau sonore souhaité par l'organisateur de l'événement et les accords sur les niveaux sonores maximum ;•permettez la supervision/l'enregistrement du niveau sonore.
En tant qu’employeur, fournisseur ou opérateur d'équipements de sonorisation, vous devez en particulier satisfaire aux obligations suivantes :•évaluer et, si nécessaire, mesurer les niveaux de bruit auxquels les travailleurs sont exposés ;
Figure 8.3 Bouchons d’oreille moulés sur mesure dans des oreillettes de monitoring
Figure 8.4 Sourdine Photo © & courtesy by Yamaha Music •artiste-interprète, musicien, professeur de musique, membre du personnel de service ou un technicien ;•un musicien qui travaille dans un groupe et est recruté lors de certains événements ;•un employé d'un service de restauration ;•un employé travaillant lors d'un événement en tant que personnel technique, personnel de bar, personnel de service, personnel de sécurité, secouriste ou personnel de cuisine.
•rassembler des informations et interroger votre employeur sur vos risques d'exposition à des niveaux sonores dangereux ;•prendre conscience que votre exposition au son pourrait être prolongée par votre formation personnelle, la pratique musicale non professionnelle, l'enseignement ou les activités de loisir ;•rassembler des informations sur les risques et les stratégies de contrôle du bruit, comme le décrit ce guide ;•réfléchir aux mesures de contrôle du bruit qui sont applicables dans votre secteur.
Les musiciens devraient préférer les bouchons d’oreille spéciaux, qui fournissent une atténuation uniforme pour toutes les fréquences.
Ceci permet d’écouter de la musique avec un son naturel.
Les bouchons d’oreille en silicone moulés sur mesure sont équipés de membranes échangeables, offrant des atténuations de 9, 15 ou 25 dB(A).
Cependant, pour la plupart des instruments, la pratique de la musique avec des bouchons d’oreille nécessite un peu de temps d’exercice afin de se familiariser avec la perception modifiée de l’instrument.
obligations suggestions pour les différentes sections d’un orchestre :
Conformément à la section III « Obligations des travailleurs » (article 13) de la directive 89/391/CEE vous devez en particulier satisfaire aux obligations suivantes :
Le tableau ci-dessous indique le degré de protection susceptible de convenir à différents niveaux de bruit.
Il s’appuie sur la valeur de l’indice d'affaiblissement global (SNR) d’un protecteur auditif.
Cette information a une valeur indicative et n’entend pas se substituer à l’assistance d’une personne compétente.
Réduction du son pour les cuivres lors d'exercices individuels.
Ce système consiste en une sourdine spéciale et un système microphone/écouteur, qui permet de faire des exercices à volume contrôlé sans qu'il soit nécessaire de changer l'intonation ou la force du jeu, ce qui peut éventuellement être agréable pour votre voisin et vos propres oreilles.
Choisir un protecteur ayant un snr de
20 ou moins
30 ou plus
Chapitre 9 : résumé de la réglementation européenne en matière de bruit
Directives Santé et sécurité............................................................................................................................................136 136
Directive Machines et directive sur le bruit à l'extérieur des bâtiments ........................................... 137
Exigences essentielles pour la directive sur les équipements de protection individuelle ........ 138
Directives sectorielles Santé et sécurité sur le lieu de travail
Directive 2002/44/CE« Vibrations »
Directives horizontales Santé et sécurité sur le lieu de travail
Directive 89/655/CEE« Utilisation d'équipements de travail »
RELATIONS ENTRE LA DIRECTIVE « BRUIT » ET LES AUTRES DIRECTIVES
La directive "Bruit" 2003/10/CE45 est une directive particulière au sens de l'article 16 de la directive 89/391/CEE46
La directivecadre vise à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail.
L'employeur est obligé d'assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail.
À cet effet, la directivecadre : et définit les exigences minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus au bruit.
Elle remplace la précédente directive 86/188/CEE sur la protection des travailleurs contre les risques liés à l'exposition au bruit pendant le travail.
L’introduction du présent guide [Tableau 0.1] compare la directive sur les agents physiques (bruit) 2003/10/CE et la directive précédente 86/188/CEE.
•instaure les principes généraux de prévention des risques au travail ;•définit les obligations de l'employeur ;•exige de l'employeur qu'il prenne les mesures nécessaires pour éviter les risques, qu'il évalue les risques qui ne peuvent pas être évités et qu'il réduise ces risques ;•met en place les services de prévention ;•demande à l'employeur d'informer, consulter et former les travailleurs, et de s'assurer que les travailleurs reçoivent la surveillance appropriée en matière de santé.
Sur la base de cette directive dite « directivecadre », un certain nombre d'autres directives ont été adoptées.
Directive 2003/10/CE du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l'exposition des travailleurs aux risques dus aux agents physiques (bruit), JO L 42 du 15.02.2003, p. 38.
Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleurs au travail, JO L 183 du 29.06.1989, p. 1.
Directive Équipements de protection individuelle (EPI) (89/656/CEE)
La directive Bruit 2003/10/CE se réfère à la directive EPI pour définir les exigences minimales de santé et de sécurité pour l'utilisation par le travailleur d'équipements de protection individuelle, et notamment les protections individuelles contre le bruit.
Directive Jeunes au travail 94/33/CE.
Directive Travailleuses enceintes 92/85/CEE
Directive Utilisation des EPI(89/656/CEE)
Directive Équipements de protection individuelle (89/686/CEE)
Communication 89/C 328/02 de la Commission concernant le choix des EPI lors de la mise en œuvre de la directive 89/656/CEE
Ces directives établissent les exigences essentielles imposées aux machines en matière de santé et sécurité.
•la directive Machines 98/37/CE49qui doit être remplacée par la directive 2006/42/CE50à partir du 29 décembre 2009 ;•la directive Équipements de protection individuelle
•la directive Émissions sonores à l'extérieur des bâti- ments 2000/14/CE52, telle que modifiée par la directive
•La directive sur l'utilisation d’EPI (89/656/CEE) contient des exigences minimales sur l'évaluation, la sélection et le bon usage des équipements de protection individuelle, notamment les protecteurs individuels contre le bruit.
Directives pour la protection de groupes particulièrement sensibles
Directive « Machines » 98/37/CE (2006/44/CE) et directive « Extérieur » 2000/14/CE (modifiée par 2005/88/CE)
En vertu de la directive-cadre, tout employeur est dans l’obligation de tenir compte du risque pour les travailleurs qui peuvent être particulièrement sensibles à ce risque.
La directive 92/85/CEE47 sur les travailleuses enceintes et la directive 94/33/CE48sur les jeunes au
Ces directives sont étayées par des normes européennes contenant des prescriptions et essais spécifiques.
Tout équipement évalué et jugé conforme à ces exigences est homologué CE.
travail prévoient des mesures spécifiques.
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatives aux machines, JO L 207 du 23.07.1998, p. 1.
Directive 2006/42/CE du Parlement européen et du Conseil, du 17 mai 2006, relative aux machines et modifiant la directive 95/16/CE (refonte), JO L 157 du 09.06.2006, p. 24.
Directive 89/686/CEE du Conseil, du 21 décembre 1989, concernant le rapprochement des législations des Etats membres relatives aux équipements de protection individuelle, JO L 399 du 30.12.1989, p. 18.
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l'amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail, JO L 348 du 28.11.1992, p. 1.
Directive 2005/88/CE du Parlement européen et du Conseil du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l'environnement des matériels destinés à être utilisés à l'extérieur des bâtiments, JO L 344 du 27.12.2005, p. 44.
Directive 94/33/CE du Conseil, du 22 juin 1994, relative à la protection des jeunes au travail, JO L 216 du 20.8.1994, p. 12.
Exigences essentielles pour les équipements de protection individuelle (EPI)
Protecteurs individuels contre le bruit - Recommandations
Série EN 13819
Méthodes d’essai des protecteurs contre le bruit
La directive Machines établit les exigences essentielles imposées aux machines en matière de santé et sécurité.
Les normes a, b et C viennent à l'appui des exigences essentielles de la directive.
Cette directive est appuyée par les normes européennes suivantes :
•L’EN 13819 parties 1 et 2 définit les plans et méthodes d'essais pour l'évaluation des propriétés physiques et acoustiques des protecteurs individuels contre le bruit.•La série de normes EN 352 définit les exigences de sécurité et programmes d'essais pour les différents types de protecteurs individuels contre le bruit.•L’EN 458 fournit des conseils aux utilisateurs sur la façon d'utiliser les données d'essais de la série EN 352 pour sélectionner des protecteurs adaptés et pour les utiliser et les entretenir.
•Les normes de type a (normes de sécurité de base) donnent les concepts fondamentaux qui peuvent être appliqués à toutes les machines.•Les normes de type b portent sur les aspects spécifiques de la sécurité.
La mesure du niveau de pression acoustique aux postes de travail est définie dans les normes b série EN 11200 et la mesure du niveau de puissance acoustique dans les normes b de la série EN 3740.•Les normes de type C détaillent les exigences de sécurité pour une machine donnée ou pour un groupe de machines.
Les normes C comprennent des informations permettant la conception d'une machine peu bruyante, et la définition des conditions de fonctionnement pour les mesures de bruit et la procédure de norme b appropriée.
La marque CE est donnée à un protecteur individuel lorsqu'il passe les essais conformément aux exigences des normes correspondantes.
Les protecteurs individuels marqués CE sont sensés être conformes aux exigences essentielles de la directive EPI.
La directive sur le bruit à l'extérieur des bâtiments s'intéresse à l'impact environnemental du bruit des machines.
Des valeurs limites sont établies pour la puissance acoustique de certaines machines, et la puissance acoustique de toutes les machines doit être indiquée.
La directive établit des codes d'essai pour évaluer la puissance acoustique d'après les normes b, mais spécifie les conditions de fonctionnement des différentes machines plutôt que d'utiliser les normes C.
Marque de certification CE
Un employeur envisage d'acheter une nouvelle presse mécanique.
Il souhaite qu'elle soit aussi silencieuse que possible.
Il identifie les presses par la capacité et les fonctions dont il a besoin.
Toutes sont certifiées CE, ce qui confirme que l'émission sonore a été mesurée à l'aide de la procédure standard.
Il est en mesure de comparer les données de bruit de machine pour chaque machine.
Annexe l. Liste de mots-clés, liste d’abréviations et glossaire....................................................................................142 ....................................................................................142
Législation, normes et autres sources d’information relatives au bruit.............................................147 .............................................147
•Directiveseuropéennes .................................................................................................................................................147
•Directivés Santé et sécurité sur le lieu de travail ........................................................................................147
•Directives Marché intérieur ................................................................................................................................147
• Textes de transposition de la directive 2003/10/CE dans la législation des États membres
(au 31 décembre 2007)...................................................................................................................................................149 ...................................................................................................................................................149
ANNEXES annexe i
LISTE DE MOTS-CLÉS, LISTE D’ABRÉVIATIONS ET GLOSSAIRE liste de mots-clés mots-clés
Information sur l’émission de bruit
4.2 mots-clés
Niveau d'exposition des orchestres
1 & 3 Cellule ciliée extérieure
2.3 & 3 & 4 Audiométrie
Déplacement permanent du seuil auditif
2.1 & 4.2 Protecteurs individuels contre le bruit (PICB)
Equipement de protection individuelle (EPI)
2.3 - 3.1 & 3.2 Vibrateur à conduction osseuse
Étalonnage
6.4 - 4.1 & 5.3 Champ réverbéré
Réverbération
Durée de réverbération
Dosimètre
Serre-tête
Sonomètre
Niveau équivalent
4.1 & 6.1 Niveau de pression acoustique
Valeurs limites d'exposition
Reconnaissance de la parole
Protecteur individuel pour musiciens
Stratégies pour la musique et le divertissement
Bruit impulsionnel
Courbes de pondération
Ex,d abréviation signification référence p
Taux de décroissance spatiale par doublement de la distance
FranÇais deutsCh definition (en) définition (Fr) definition (de)
Diminution de l’énergie acoustique, obtenue par dissipation au travers d’un matériau ou par un système dédié.
Rapport entre la puissance acoustique absorbée par un matériau ou un système et la puissance acoustique incidente. α varie de 0 à 1, 1correspondant à une absorption totale.
Répartition de la pression ou de l’intensité sonore en fonction de la fréquence, dans des bandes de fréquences données.
Acoustique Fréquence audible
Science du son Fréquence de son audible.
Graphe décrivant la sensibilité auditive en fonction de la fréquence.
Audiomètre
Instrumentation utilisée pour réaliser un test auditif.
Moyennage
Bruit généré par toutes les sources en dehors de la source étudiée.
Vérification de la précision d’un sonomètre par mesure d’une source sonore connue (calibrateur).
Niveau sonore moyen auquel est exposée une personne pendant une durée caractéristique de la journée (pour la protection des travailleurs, 8 heures de travail).
FranÇais deutsCh definition (en) définition (Fr) definition (de)
Protecteur contre le bruit constitué de coquilles enserrant les oreilles.
Protecteur contre le bruit introduits dans le conduit auditif ou la conque de l’oreille pour en obstruer l’entrée.
Quantité de son rayonnée par une source et seulement par elle. L’émission sonore peut être quantifiée par un niveau de puissance acoustique ou de pression acoustique.
Niveau de pression acoustique d’émission
Niveau d’exposition
Zone spatiale dans laquelle se propagent des ondes sonores.
Champ acoustique sans limites (pas de réflexions), tel un espace ouvert. En champ libre, le son décroît depuis une machine de 6 dB par doublement de distance.
Nombre de cycles par secondes d’un mouvement périodique.
Appareil améliorant l’audition placé en général dans le conduit auditif.
Seuil de détection du son.
Différence des puissances acoustiques émises par une source sans et avec un équipement de réduction du bruit ; ce terme est utilisé pour qualifier les encoffrements et les silencieux.
Niveau acoustique equivalent exprimé en dB(A).
Niveau de pression acoustique
Niveau de puissance acoustique
Cartographie
Diminution de la capacité à entendre un son du fait de la présence d’un autre son (qui « masque » le premier).
Valeur maximale de la pression acoustique instantanée pendant une durée donnée.
Equipement individuel porté par une personne pour se protéger contre le bruit.
Equipement individuel porté par une personne pour se protéger contre un ou plusieurs risques pour la santé.
Cheminement d’une perturbation acoustique dans un milieu ou un espace donnés.
Rayonnement
Réflexion (acoustique)
« rebondissement » d’une onde sonore sur une surface.
Champ réverbéré
Dans un espace fermé, zone éloignée de la source sonore dans laquelle l’amplification du local est quasiment constante.
Réverbération
Dans un local, persistance d’un son lorsque la source sonore est interrompue.
Durée de réverbération
Ecran acoustIque
Cloison placée à proximité d’un travailleur pour le protéger du bruit.
FranÇais deutsCh definition (en) définition (Fr) definition (de)
Diminution du niveau de pression acoustique entre deux points ; terme utilisé pour caractériser un PICB ou un écran acoustique.
Instrument de mesure du niveau de pression acoustique
Niveau de pression acoustique
Mesure de la pression acoustique exprimée en décibel.
Insonorisation
Niveau sonore à partir duquel un auditeur moyen est capable d’entendre un son.
Cf. “indice d’affaiblissement acoustique”, terme plus approprié.
Toute onde sonore dont la fréquence est supérieure à 20000 Hz
Allure de la propagation d’une perturbation sonore dans l’air.
Correction du niveau acoustique en fonction de la fréquence.
ANNEXES annexe ii
LÉGISLATION, NORMES ET AUTRES SOURCES D’INFORMATION RELATIVES AU BRUIT direCtives européennes
Communication de la Commission 89/C 328/02 concernant, lors de la mise en œuvre de la directive 89/656/CEE du Conseil du 30 novembre 1989, l’évaluation du point de vue de la sécurité des équipements de protection individuelle en vue de leur choix et de leur utilisation.
JO C 328 du 30.décembre.1989, p. 3.
2. directives marché intérieur
Directive 89/391/Cee du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail JO C 183 du 29.juin.1989, p. 1.
Directive 98/37/Ce du Parlement européen et du Conseil du 22 juin 1998 concernant le rapprochement des législations des États membres relatives aux machines.
JO L 207 du 23.juillet.1998, p. 1.
Directive 2003/10/Ce du Parlement européen et du Conseil, du 6 février 2003, concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit) JO L 42 du 15 février 2003, p. 38.
Directive 2006/42/Ce du Parlement européen et du Conseil du 17 mai 2006 relative aux machines et modifiant la directive 95/16/CE (refonte).
JO L 157 du 9.juin.2006, p. 24.
Directive 2000/14/Ce du Parlement Européen et du Conseil du 8 mai 2000 concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments.
JO L 162 du 3 juillet 2000, p. 1.
Directive 89/655/Cee du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail.
JO L 393 du 30.décembre.1989, p. 13.
Directive 2005/88/Ce du Parlement européen et du Conseil du 14 décembre 2005 modifiant la directive 2000/14/CE concernant le rapprochement des législations des États membres relatives aux émissions sonores dans l’environnement des matériels destinés à être utilisés à l’extérieur des bâtiments.
JO L 344 du 27.décembre.2005, p. 44.
Directive 89/656/Cee du Conseil, du 30 novembre 1989, concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de protection individuelle.
JO L 393 du 30.décembre.1989, p. 18.
Directive 89/686/Cee du Conseil du 21 décembre 1989 concernant le rapprochement des législations des États membres relatives aux équipements de protection individuelle.
JO L 399 du 30.décembre.1989, p. 18.
Directive 92/85/Cee du Conseil, du 19 octobre 1992, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail. JO L 348 du 28.novembre.1992, p. 1.
Directive 94/33/Ce du Conseil, du 22 juin 1994, relative à la protection des jeunes au travail.
JO L 216 du 20 août.1994, p. 12.
en 458 :2004 Protecteurs individuels contre le bruit - Recommandations relatives à la sélection, à l’utilisation, aux précautions d’emploi et à l’entretien - Document guide
Recommandation 2003/134/Ce du Conseil du 18 février 2003 portant sur l’amélioration de la protection de la santé et de la sécurité au travail des travailleurs indépendants.
JO L 53 du 28.février.2003, p. 45.
ANNEXES en iso 11690 Acoustique – Pratique recommandée pour la conception de machines et d’équipements à bruit réduit – Partie 1: Stratégies de réduction du bruit (1996), Partie 2 : Moyens de réduction du bruit (1996), Partie 3 : Propagation du son et prévision du bruit dans les locaux de travail (1997) en iso 3740:2000 Acoustique – Détermination des niveaux de puissance acoustique émis par les sources de bruit – Guide pour l’utilisation des normes de base (Introduction à la série EN ISO 3741 à 3747 et EN ISO 9614) en iso 4871:1996 Acoustique – Déclaration et vérification des valeurs d’émission sonore des machines et équipements en iso 11821:1997 Acoustique – Mesurage de l’atténuation acoustique in situ d’un écran amovible en iso 11957:1996 Acoustique – Détermination des performances d’isolation acoustique des cabines – Mesurages en laboratoire et in situ.
en iso 9614 Acoustique – Détermination par intensimétrie des niveaux de puissance acoustique émis par les sources de bruit – Partie 1 : Mesurages par points (1995), Partie 2 : Mesurages par balayage (1996), Partie 3 : Méthode de précision pour mesurage par balayage (2002) en iso 12001:1996 Acoustique – Bruit émis par les machines et équipements – Règles pour la préparation et la présentation d’un code d’essai acoustique en iso 14163:1998 Acoustique – Lignes directrices pour la réduction du bruit au moyen de silencieux en iso 11200:1996 Acoustique – Bruit émis par les machines et équipements – Guide d’utilisation des normes de base pour la détermination des niveaux de pression acoustique d’émission au poste de travail et en d’autres positions spécifiées (Introduction à la série EN ISO 11201 à 11205).
en iso 14257:2001 Acoustique – Mesurage et description paramétrique des courbes de décroissance sonore spatiale dans les locaux de travail en vue de l’évaluation de leur performance acoustique en iso 15667:2000 Acoustique – Lignes directrices pour la réduction du bruit au moyen d’encoffrements et de cabines en iso 11546:1995 Acoustique – Détermination de l’isolement acoustique des encoffrements – Partie 1: Mesurages dans des conditions de laboratoire (aux fins de déclaration) ; Partie 2: Mesurages sur site (aux fins d’acceptation et de vérification) en iso 11688 Acoustique – Pratique recommandée pour la conception de machines et d’équipements à bruit réduit – Partie 1: Planification (1995), Partie 2: Introduction à la physique de la conception à bruit réduit (2001) normes internationales en iso 11689:1996 Acoustique – Procédure de comparaison des données d’émission sonore des machines et équipements iso 9612:1997 Acoustique – Guide pour le mesurage et l’évaluation de l’exposition au bruit en milieu de travail
textes de transposition de la direCtive 2003/10/Ce dans la léGislation des états membres
(au 31 décembre 2007)
ANNEXES institutions internationales
ANNEXES pays hors ue
ANNEXES annexe iii
Groupe de travail « ad hoc » – « Guide bruit »
Commission européenne
Commission européenne
Guide de bonnes pratiques à caractère non contraignant pour la mise en œuvre de la directive 2003/10/Ce (« bruit sur le lieu de travail »)
Luxembourg: Office des publications de l’Union européenne
Ce guide des bonnes pratiques explique comment il est possible de réduire ou d’éviter l’exposition des travailleurs au bruit sur le lieu de travail.
Cette publication est disponible en version imprimée en allemand, en anglais et en français, et en format électronique dans toutes les autres langues officielles de l’Union européenne.
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN; • en contactant directement un de nos agents de vente.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://bookshop.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
Publications gratuites:
• sur le site de l’EU Bookshop: http://bookshop.europa.eu; • auprès des représentations ou délégations de la Commission européenne.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://ec.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
Les publications de la direction générale de l’emploi, des affaires sociales et de l’égalité des chances vous intéressent?
Vous pouvez les télécharger ou vous abonner gratuitement: http://ec.europa.eu/social/publications
Vous pouvez également vous abonner gratuitement au bulletin d’information électronique L’Europe sociale de la Commission européenne: http://ec.europa.eu/social/e-newsletter http://ec.europa.eu/social/
La situation sociale dans l’Union européenne 2004
— Vue d’ensemble —
Commission européenne
Direction générale de l'emploi et des affaires sociales
Le contenu de la présente publication ne reflète pas nécessairement l’avis ou la position de la Commission européenne (Direction générale de l’emploi et des affaires sociales et Eurostat).
Si vous souhaitez recevoir le bulletin d'information électronique «ESmail» de la direction générale de l'Emploi et des affaires sociales de la Commission européenne, envoyez un courrier électronique à l'adresse suivante: emplesmail@cec.eu.int — le bulletin d'information paraît régulièrement en allemand, anglais et français.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
© Communautés européennes, 2004 Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Le rapport sur la situation sociale – publié annuellement depuis 2000 – brosse un tableau prospectif d’ensemble de la dimension sociale de l’Union européenne en toile de fond de la politique sociale, et contribue au suivi des évolutions sociales dans les États membres.
En outre, il renvoie à d’autres publications de la Commission telles que “L’emploi en Europe”, “Les relations de travail en Europe” et “Le rapport sur l’égalité entre les femmes et les hommes”.
Une caractéristique du présent rapport est qu’il associe des informations quantitatives harmonisées à des résultats d’enquêtes qualitatives d’opinion.
Il constitue ainsi un document de référence, dans lequel les perceptions et les attitudes des citoyens européens viennent compléter la description globale de la situation sociale.
Le rapport de cette année s’efforce de dépeindre la situation sociale de l’Union élargie, en s’intéressant à la fois aux tendances sociales qui se dessinent et aux nouveaux défi s politiques.
Joaquín Almunia Membre de la Commission Affaires économiques & monétaires Stavros Dimas Membre de la Commission Emploi & affaires sociales 3
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Table des matières
Portraits statistiques
Vieillissement de la population Migration et asile Éducation et ses résultats Éducation et formation tout au long de la vie Emploi Chômage Dépenses et recettes de protection sociale Prestations sociales Dépenses consacrées aux politiques du marché du travail Répartition des revenus Ménages à faibles revenus Ménages sans emploi et bas salaires Rôle des femmes et des hommes dans le processus décisionnel Rémunérations des femmes et des hommes Espérance de vie totale et espérance de vie en bonne santé Accidents et problèmes de santé liés au travail
Indicateurs-clés sociaux par État membre et pays candidat Symboles, codes pays et groupements de pays, autres abréviations et acronymes
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Dans plusieurs des nouveaux États membres, l’espérance de vie a baissé au début de la période transitoire et malgré certaines améliorations, elle demeure bien en deçà de la moyenne de l’UE.
Ceci est le résultat de taux de mortalité plus élevés, à tous les âges, dans ces pays, en particulier pour les hommes.
La croissance économique et une amélioration progressive des niveaux de vie pourraient grandement contribuer à surmonter les retombées négatives qu’a eues la période transitoire initiale sur la mortalité et à ramener la longévité au niveau de celle des pays de l’UE15.
…car la fertilité a été très basse dans les nouveaux États membres pendant plus d’une décennie.
Cette version courte du cinquième Rapport annuel sur la situation sociale dans l’Union Européenne présente une vue d’ensemble des développements sociaux et économiques clefs en Europe, étayée par des faits et chiffres sur la dimension sociale de l’Europe élargie et s’intéressant à la fois aux tendances sociales qui se dessinent et aux nouveaux défi s politiques. Cette vue d’ensemble est complétée par une série de portraits statistiques qui traitent d’un ensemble de questions de politique sociale à l’échelle européenne.
La plupart des principaux domaines de la politique sociale européenne sont abordés: population; éducation et formation; marché du travail; protection sociale; revenu, pauvreté et exclusion sociale; égalité entre hommes et femmes et santé et sécurité au travail.
La situation sociale dans une Union européenne de 25 États membres
Dans les pays de l’UE15, les niveaux de fertilité ne sont inférieurs à 1,4 que dans les trois États membres du sud, alors que sept des dix nouveaux États membres affichent des taux de fertilité de niveau égal ou inférieur à 1,3.
Dans l’UE-25, près de la moitié des États membres accusent une baisse sévère des niveaux de fertilité, et ce pour des raisons variables selon les États membres. Il semblerait donc plus justifié encore de concilier la vie professionnelle et la vie de famille dans les politiques sociales européennes.
Avec l’élargissement, les conditions sociales dans l’Union européenne se sont diversifiées davantage et les défi s politiques se sont accrus.
Pourtant, dans le même temps, l’Union élargie offre davantage de chances de croissance économique aux États membres et, partant, davantage de possibilités pour relever ces défis. s.
Population des États membres de l’UE-25 (2002)
L’élargissement a augmenté la population de l’UE de 20%, la faisant passer à plus de 450 millions d’habitants, mais n’a accru son PIB que de 4,5%.
Par conséquent, les disparités socio-économiques au sein de l’Union seront d’une plus grande ampleur. Les changements seront considérables et il ne faudrait pas sous-estimer les défis.
Les différences de situation sociale entre la majorité des pays de l’UE15 et les nouveaux États membres sont considérables dans plusieurs domaines, comme en témoigne ici et là le présent rapport.
Toutefois, une analyse plus approfondie révèle que les différences sont remarquables davantage par leur intensité que par leur nature.
Suite à l’élargissement, près des trois quarts de la population vivent dans six des 25 États membres, à savoir l’Allemagne, le Royaume-Uni, la France, l’Italie, la Pologne et l’Espagne, alors que le dernier quart se répartit sur 19 États membres qui hébergent de petites, voire de très petites populations.
Dans moins d’une décennie l’Union élargie restera encore marquée , par une accélération du vieillissement…
Actuellement, la population des nouveaux États membres est un peu plus jeune que celle des pays de l’UE15.
Cela ne signifie pas pour autant que l’élargissement ait modifié la trajectoire démographique de l’Union européenne.
En raison de la chute radicale des niveaux de fertilité dans la plupart des nouveaux États membres, observée au cours des 15 dernières années, le rajeunissement modéré et de courte durée fera bientôt place à un processus de vieillissement plus marqué.
En d’autres termes, l’Union restera confrontée à la perspective d’une population qui diminue et vieillit rapidement.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Les migrations de l’est vers l’ouest de l’Union devraient être modérées…
Changements démographiques: UE-25, EUA et Japon, 1950-2030
L’immigration a connu une croissance considérable tant en taille qu’en importance au cours de la dernière décennie.
L’ensemble des pays de l’UE15 a été touché par la vague d’immigration des années 90 et beaucoup d’entre eux ont enregistré un afflux net historiquement significatif. catif.
La situation de plusieurs des nouveaux États membres était quelque peu différente, eu égard à une croissance de l’immigration vers l’ouest.
Dans certaines républiques de la Baltique, la taille de la population a même diminué, du fait de l’émigration.
De pays d’émigrants, la plupart se sont progressivement transformés en terres à la fois d’expatriation et d’accueil ou parfois essentiellement en pays d’accueil.
L’amélioration de la situation économique et des conditions de travail dans les nouveaux États membres, conjuguée au vieillissement de la population, devrait rendre les flux de migration vers l’UE15 plus improbables.
…mais l’immigration vers l’Union, y compris vers les nouveaux États membres1 d’Europe Centrale et Orientale devrait continuer à augmenter…
Actuellement, les migrations nettes sont positives dans la majorité des nouveaux États membres.
1.2 Tendances économiques et de l’emploi: préparatifs en vue d’une reprise soutenue
Depuis l’élargissement, une grande partie des frontières extérieures de l’UE appartiennent aux nouveaux États membres qui pourraient devenir de plus en plus des pays d’immigration.
Des liens historiques avec des pays d’émigration plus à l’est pourraient très bien faciliter ce processus.
…cependant - et cela contraste fortement avec les États Unis - la population de l’UE stagnera et diminuera.
La divergence croissante des trajectoires de population entre les États Unis et l’UE, déterminée par la reprise des taux de fertilité américains et la remontée de l’immigration vers les États Unis, persistera: alors que la population de l’UE connaîtra une stagnation qui sera suivie d’une diminution dans un contexte d’accélération soudaine du taux de dépendance due à l’âge, la population et la maind’œuvre américaines continueront de croître.
Dans le même temps, le vieillissement et la réduction de la population japonaise se feront à un rythme plus rapide que dans l’UE.
Par rapport aux performances du milieu et de la fi n des années 1990, la croissance économique observée au cours des trois dernières années a presque diminué de moitié.
Ainsi qu’il ressort du rapport de la Commission Européenne sur l’emploi en Europe 2003, la croissance de l’emploi dans l’UE15, après plusieurs années de forte création d’emplois qui a amené le taux d’emploi à 64,3% en 2002, s’est arrêtée au début 2003 et elle ne devrait reprendre que très lentement en 2004-2005.
Bien que dans les nouveaux États membres la situation varie quelque peu, le taux d’emploi global est inférieur à celui de l’UE-153.
Dans ce contexte, il est vital que l’emploi apporte une plus grande contribution à la croissance en Europe, en maintenant les objectifs fixés depuis 2000.
L’objectif de 70% fixé pour 2010 demeure réaliste si la reprise économique se traduit par des taux aussi élevés que ceux observés à la fi n des années 1990.
Cette situation, qui est décevante dans l’ensemble, s’explique essentiellement par la persistance d’obstacles structurels sur les marchés de l’emploi et par la participation trop faible des travailleurs âgés5.
1 Nouveaux Etats membres d’Europe centrale et orientale.2 Données provisoires d’Eurostat.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Tendances démographiques dans l’Union européenne élargie
L’Union européenne accueille 74 millions de nouveaux citoyens.
Bien que dans les pays de l’UE15 la hausse du chômage soit restée assez limitée, le niveau est relativement élevé (8% en novembre 2003) par rapport aux EU et au Japon.
Dans le même temps, le chômage de longue durée s’établissait à 3%, avec des taux légèrement supérieurs pour les femmes.
Dans les nouveaux États membres, le taux de chômage a atteint 15% et le chômage de longue durée a approché les 8%, avec des taux quelque peu plus élevés parmi la population féminine.
Au 1er janvier 2003, la population estimée des dix nouveaux États membres de l’Union était de 74,3 millions de personnes, par rapport à près de 379 millions d’habitants dans les pays de l’UE-156.
L’Union élargie est la troisième entité géographique du monde en termes de population
Contrairement à la situation observée aux États Unis, la croissance moyenne de la productivité par salarié dans les pays de l’UE15 n’a cessé de ralentir depuis les années 1990 et elle approche actuellement les 1% par an.
Dans l’ensemble, les niveaux de productivité sont, dans les nouveaux États membres, nettement inférieurs à ceux de l’UE – en moyenne environ la moitié du niveau de l’UE – mais la croissance récente de la productivité a approché les 4% par an.
Après une période d’incertitude durant le premier trimestre de 2003, on observe des signes de reprise…
Avec l’élargissement, le pourcentage des 6,3 milliards d’habitants7 de la planète qui vivent dans l’UE est passé de 6,1% à 7,2%, faisant de l’Union la troisième entité politique la plus peuplée du monde, après la Chine (près de 1,3 milliard au milieu de l’année 2003) et l’Inde (1,1 milliard), mais comptant 55% d’habitants de plus que les États Unis (292 millions) et 3,5 fois plus que le Japon (128 millions).
Toutefois, le pourcentage de la population mondiale vivant dans les pays de l’Union élargie a diminué au cours du 20ème siècle et ce mouvement se poursuivra dans les décennies à venir, en raison de la croissance démographique rapide des pays en développement.
L’UE-25 devrait représenter moins de 6% d’ici 2030.
Le taux moyen de croissance pour l’année est estimé à 0,4% dans la zone euro et à 0,8% dans l’UE. Étant donné le dynamisme de la croissance et du commerce au niveau mondial et le retour de la confiance parmi les producteurs et les consommateurs nationaux, la reprise devrait s’accélérer cette année.
Un rebond vers des taux moyens de croissance de 1,7% pour la zone euro et de 2% pour l’UE est prévu pour 2004, avec une stabilisation vers les 2,4% en 2005.
La croissance de la population dans l’UE-25 ralentira progressivement durant la prochaine décennie avant que la population ne commence à diminuer.
…et pour profiter pleinement du retournement de la conjoncture et de la consolidation, il faudra faire un pas décisif vers une poursuite des réformes sociales et économiques.
En dehors du stimulus externe constitué par la demande mondiale, les principaux facteurs qui favorisent l’espoir d’une reprise sont des conditions de politique macroéconomique de soutien de la croissance, la poursuite de la désinflation, des conditions financières favorables et les progrès enregistrés dans les réformes structurelles.
Dans les pays de l’UE15, les migrations nettes positives ont été le principal moteur de la croissance démographique au cours de la dernière décennie, qui était caractérisée par une baisse de la croissance naturelle.
Dans les nouveaux États membres d’Europe Central et Orientale, qui ont connu une croissance soutenue de la population à partir de la période d’après-guerre jusqu’au milieu des années 80 - la croissance démographique a connu une stagnation dans les années 90.
Dans certains cas, elle a même été négative, en raison d’une combinaison de l’émigration à une chute radicale de la fertilité et à une hausse soudaine de la mortalité.
En revanche, Chypre et Malte ont affiché une croissance démographique assez significative (15,5% et 9,4% respectivement, entre 1993 et 2003).
Le vieillissement de la population constituera aussi un défi majeur pour l’UE-25.
La reprise est sous-tendue par une hausse des investissements qui elle-même est soutenue par une remontée plus progressive de la consommation privée.
La croissance de l’emploi devrait être de l’ordre de 0,3% en 2004 et un peu meilleure en 2005, avec 0,9%.
Dans la perspective des pressions financières liées au vieillissement et qui se font de plus en plus clairement jour, il importe de se préparer aux répercussions du vieillissement des populations dans les années à venir, avant que l’impact principal des changements démographiques ne s’installe.
Il a été reconnu que le vieillissement de la population constituait un défi majeur pour l’UE des 15 États membres, et c’est toujours le cas après l’élargissement.
Bien que la plupart des nouveaux États membres apportent des populations relativement jeunes, du fait de niveaux de fertilité plus élevés dans les années 70 et 80 et d’une espérance de vie moindre, l’effet de rajeunissement sera à la fois limité et temporaire.
À long terme, l’élargissement devrait hâter le processus de vieillissement de l’UE car la plupart des nouveaux États membres connaissent déjà des niveaux de fertilité très bas.
6 Source: “Premiers résultats de la collecte de données démographiques pour 2002 en Europe”, Statistiques en bref d’Eurostat, Thème 3, 20/2003.7 Les “données démographiques mondiales” du Bureau de référence sur la population constituent la source d’estimation de la population mondiale, de la Chine, de l’Inde, des EUA et du Japon au milieu de l’année 2003.
L’espérance de vie continue d’augmenter…
Croissance démographique: l’impact de la fertilité, de la mortalité et des flux migratoires.
Au cours des dernières décennies, la population de l’UE a été affectée par de bas niveaux de fertilité, une croissance soutenue et généralisée de la longévité et un niveau plus élevé d’immigration vers l’Union.
Entre 1960 et 2001, l’espérance de vie moyenne à la naissance pour les pays de l’UE15 est passée de 70,1 à 78,5 ans (de 67,4 à 75,5 pour les hommes et de 72,9 à 81,6 pour les femmes).
D’une manière générale, on considère que l’augmentation de l’espérance de vie observée durant la dernière partie du 20ème siècle est le résultat de modifications des styles de vie combinées à une amélioration des conditions de vie et aux progrès médicaux qui ont été rendus accessibles à un large éventail de la population grâce aux systèmes de soin de santé publics.
Pendant plusieurs décennies, les taux de fertilité de l’UE se sont situés clairement en deçà du niveau de remplacement de 2,1, une tendance que vient renforcer l’élargissement.
Parmi les nouveaux États membres, seuls Chypre (1,7 enfant par femme8) et Malte (1,51)
…mais d’une manière moins nette dans les nouveaux États membres d’Europe centrale et orientale que dans les pays de l’UE-15… se situent un peu au-dessus de la moyenne de l’UE15 (1,47), alors que les autres nouveaux États membres enregistrent des taux de fertilité de 1,4 ou des taux inférieurs.
Au niveau de l’UE-25, la fertilité se situe à un niveau de 30% inférieur au taux de remplacement depuis 1995.
À part l’Irlande, la France (1,88) – qui a réussi récemment à relever la fertilité – et les Pays-Bas (1,73) et quelques pays nordiques (DK (1,73), FI (1,72)), constituent les principales exceptions aux bas ou très bas niveaux de fertilité qui caractérisent les autres États membres de l’UE-25.
En ce qui concerne la mortalité et la longévité, Malte et Chypre suivent en gros les mêmes tendances que les pays de l’UE15.
Ce n’est toutefois pas le cas des nouveaux États membres d’Europe centrale et orientale.
En 1960, ces pays avaient des niveaux d’espérance de vie à la naissance semblables à ceux des pays de l’UE15, mais depuis lors la mortalité a évolué de manière très différente, en particulier pour les hommes.
Si la stagnation et les améliorations modérées caractérisent la situation des hommes dans les pays d’Europe Centrale et Orientale, les pays de l’UE15 enregistrent une baisse significative des décès dus à des maladies cardiovasculaires et ont réalisé des progrès dans la lutte contre les autres maladies “sociétales”.
En outre, au début des années 90, la transition politique et économique dans les pays d’Europe Centrale et Orientale a eu un impact négatif sur les conditions de vie et sur les ressources des systèmes de soins de santé et autres régimes de protection sociale, ce qui a conduit à une hausse de la mortalité et à une baisse de l’espérance de vie.
La plupart des chercheurs considèrent que les différences entre les pays sont liées à une combinaison de différences nationales en termes de contexte socio-économiques, de culture et, en particulier, de mesures stratégiques.
La plupart des États membres qui se situent au plus haut de l’échelle de fertilité ont aussi mis en place un ensemble de stratégies et de dispositions plus élaborées, qui soutiennent et facilitent la formation de la famille, la grossesse et l’éducation d’enfants.
Actuellement, dans l’UE15, l’espérance de vie se situe entre 73 et 78 ans pour les hommes et 79 et 83 ans pour les femmes.
En revanche, dans les nouveaux États membres d’Europe centrale et orientale, elle est comprise entre 65 et 72 ans pour les hommes et 76 et 80 ans pour les femmes.
L’immigration est devenue un facteur important dans les changements démographiques récents…
Dans un contexte général de report des grossesses, on observe des différences signifi ca-tives des intervalles génésiques entre les pays de l’UE15 et les nouveaux États membres.
Pendant des siècles, la partie orientale de l’Europe affichait une tendance aux mariages et aux grossesses précoces, alors que la partie occidentale de l’Europe basculait vers des mariages retardés, ce qui se traduisait également par un décalage de la période naturelle de fertilité.
Les dernières données révèlent que bien que l’âge moyen des femmes à la naissance du premier enfant soit passé de 24 à 26 ans dans les nouveaux États membres, il demeure toujours inférieur à celui des pays de l’UE15, où il se situe dans une fourchette comprise entre 26 et 29 ans.
Le troisième moteur des changements démographiques, l’immigration, a, quant à lui, crû considérablement en taille et en importance durant la dernière décennie.
Actuellement, l’immigration intervient pour trois quarts dans la croissance nette de la population des pays de l’UE15.
En effet, sans elle, un certain nombre d’États membres auraient assisté à une baisse démographique durant les premières années du nouveau millénaire.
En moyenne, durant la seconde moitié des années 1990, 18% des personnes qui se sont déplacées vers des pays de l’UE étaient des citoyens d’autres États membres, 27% des ressortissants rentrant de l’étranger, et 54% des citoyens de pays tiers (Eurostat, 2003).
Pour 2001 et 2002, on estime que le niveau des migrations nettes se situe à environ un million d’immigrants.
Les grossesses tardives ont des implications importantes sur le plan de la santé.
Le report ininterrompu des grossesses s’est non seulement traduit par un accroissement considérable du nombre de traitements de l’infertilité, mais aussi par une augmentation des préoccupations médicales quant aux risques sanitaires que font peser les grossesses tardives tant sur la mère que sur l’enfant.
En outre, l’infécondité involontaire est clairement en hausse en Europe du fait que souvent les naissances reportées ne peuvent être réalisées à des stades ultérieurs.
Si tous les pays de l’UE15 ont été concernés et si nombre d’entre eux ont enregistré des migrations nettes positives qui s’avèrent historiquement significatives, la situation de plusieurs des nouveaux États membres, au cours des années 1990, était quelque peu différente.
Dans certaines républiques de la Baltique, la population a même diminué par suite de l’effet de l’émigration.
8 Tous les taux de fertilité indiquent le nombre d’enfants par femme, sur la base des données d’Eurostat pour 2002, à l’exception de MT et de CY, où les données de 2001 sont les plus récentes qui soient disponibles.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
La période considérée a aussi été marquée par un élargissement et une diversification des types de migrants, des schémas de flux migratoires et de répartition entre pays d’expatriation et d’accueil.
En outre, d’anciens pays d’émigration (Espagne, Portugal, Italie, Grèce, Irlande) sont devenus des pays d’immigration, les flux nets se composant aussi bien de ressortissants rentrant au pays que de ressortissants de pays tiers hors UE9.
Les flux proviennent essentiellement de pays d’Europe orientale (tels que l’Ukraine, la Biélorussie, la Russie et les pays européens du sud-est).
La typologie des flux vers les nouveaux États membres d’Europe centrale et orientale se diversifie aussi de plus en plus, en ce sens qu’elle comprend non seulement les travailleurs peu qualifiés des anciennes régions de l’Union soviétique, mais aussi des professionnels hautement qualifiés, des migrants retournant au pays et des ressortissants rapatriés à partir d’anciens pays communistes.
En 2002, le nombre de non ressortissants vivant dans les pays de l’Union élargie était estimé à 21,6 millions, soit environ 4,8% de la population.
Parmi ceux-ci, les ressortissants de pays tiers représentaient environ 14,7 millions de personnes (3,3%) alors que 6,9 millions (1,5%) étaient des citoyens de l’UE vivant dans d’autres États membres.
L’État membre accueillant le nombre absolu le plus élevé de non ressortissants est l’Allemagne (7,3 millions, soit près de 9%), alors que l’État membre affichant la proportion la plus élevée de non ressortissants est le Luxembourg (37%, essentiellement des citoyens d’autres États membres).
Le nombre de non ressortissants traduit les schémas d’immigration actuels et passés et s’explique par les dispositions nationales différentes en matière de citoyenneté.
L’élargissement ne modifiera pas le processus de vieillissement de l’Union.
Le potentiel de croissance économique et d’amélioration sociale restera affecté par une population active en diminution et une population de retraités en expansion.
…et l’élargissement ne modifiera en rien ces schémas, bien que certains anciens flux d’immigration vont se transformer en une mobilité transfrontière au sein de l’Union.
Pour se préparer au vieillissement, il faut redoubler d’efforts pour augmenter l’emploi et l’âge de sortie du marché du travail.
L’effet d’attraction exercé par une population de l’UE riche et vieillissante ne changera pas avec l’élargissement.
Avec son degré de diversité plus élevé, l’UE des 25 pays pourrait même devenir plus attrayante pour les immigrants économiques.
Compte tenu des liens historiques et culturels, les nouveaux États membres d’Europe centrale et orientale pourraient, de plus en plus, devenir des pays d’accueil pour les émigrants vers l’UE, originaires des pays de l’ancienne Union soviétique.
Au cours des dix dernières années, les migrations nettes ont été le principal moteur de croissance démographique dans l’Union.
À mesure que les nouveaux États membres d’Europe centrale et orientale passent du statut de pays d’expatriation à celui de pays d’accueil, la promotion de l’intégration économique et sociale des immigrants devient une préoccupation commune majeure.
Avec l’élargissement, le nombre d’États membres présentant des taux de fertilité très bas a augmenté.
Les pays de l’UE qui ont mis en place des politiques favorables à la famille ont des taux de fertilité et de participation de la maind’œuvre féminine au marché du travail plus élevés.
Avec l’adhésion à l’UE des dix nouveaux États membres en 2004, certains mouvements migratoires qui étaient historiquement classés comme flux d’immigration se transformeront en mobilité intérieure.
Même sans prendre en compte les restrictions temporaires à la mobilité de la main-d’œuvre, l’expérience passée et les estimations récentes donnent à penser que la mobilité de la maind’œuvre des nouveaux vers les anciens États membres devrait être modérée, voire limitée, avec des situations spécifiques dans les régions frontalières.
À mesure que la situation économique s’améliore dans les nouveaux États membres, la probabilité de migrations massives vers l’ouest s’amenuise même.
Au cours des dix dernières années, les flux migratoires se sont modifiés de manière substantielle dans les nouveaux États membres d’Europe centrale et orientale.
Dans la plupart de ces pays, les flux de migrants se sont progressivement inversés au profit des entrants.
Ainsi, bien que les migrations nettes soient relativement faibles, elles sont progressivement devenues positives dans la majorité des nouveaux États membres.
Les migrations nettes positives sont bien plus importantes à Chypre (0,97%) et à Malte (0,48%), où les schémas d’immigration sont semblables à ceux qui existent dans les anciens États membres méditerranéens.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Au cours de la dernière décennie, la plupart des pays de l’UE15 ont enregistré une progression régulière de l’emploi, du PIB par habitant et de la cohésion...
Avec l’élargissement à 25 États membres, les disparités de revenus dans l’Union ont augmenté de manière considérable.
Parmi les nouveaux États membres, seul Chypre affiche un niveau de PIB par habitant supérieur à 75% de la moyenne de l’UE-25.
Au niveau régional, ceci implique que le PIB par habitant des 10% de la population vivant dans les régions les plus riches de l’UE-25 est actuellement 4,5 fois supérieur au PIB par habitant des 10% vivant dans les régions les moins prospères.
Depuis 1995, les conditions socio-économiques des pays de l’UE15 sont assez positives, marquées par des améliorations constantes de l’emploi et du revenu réel et par une baisse des inégalités.
Avec l’élargissement se pose de nouveau la question de la cohésion sociale dans l’Union.
Les défi s à la promotion de la cohésion sociale aussi bien entre les États membres qu’en leur sein seront plus importants et plus complexes.
Les succès récents de réduction de la fracture nord-sud dans l’UE15 - les États membres méditerranéens ayant rattrapé le reste de l’Union – seront masqués par l’amplitude de la nouvelle fracture est-ouest résultant de l’élargissement.
Alors que les États membres affichant un PIB par habitant inférieur à la moyenne de l’UE15 continuaient d’améliorer leur position relative, l’Union enregistrait des progrès significatifs dans la réduction des disparités entre ses membres ainsi qu’entre les régions au sein des pays.
L’Irlande est le cas le plus remarquable, avec un revenu se situant à environ 125% de la moyenne de l’UE en 2002, par rapport à seulement 80% au début des années 90.
PIB par habitant en standards de pouvoir achat 2002 (EU15=100)
Par contraste, huit des dix nouveaux États membres – ceux d’Europe centrale et orientale – ont traversé une crise socio-économique grave alors qu’ils émergeaient d’une longue période de stagnation économique sous l’ancien régime et commençaient à s’orienter vers l’économie de marché.
Durant les années 90, la population de ces pays a eu à faire face à des turbulences et à une période de transition souvent très difficile, marquée par l’instabilité économique, des changements politiques radicaux et des réformes institutionnelles et structurelles.
Si une petite partie de la population a pu bénéficier d’une amélioration radicale de ses conditions socio-économiques, pour beaucoup ce ne furent seulement que des avancées modérées, dans un contexte moins sûr.
Malgré une croissance économique relativement soutenue depuis le milieu des années 1990, ces pays sont toujours loin d’atteindre le niveau de PIB moyen des pays de l’UE15.
La grande majorité d’entre eux a récupéré des pertes accusées durant la période de transition initiale, mais quelques-uns demeurent toujours en deçà du niveau de PIB qu’ils avaient atteint au moment de l’effondrement des anciens régimes.
Cependant, en 2001 et 2002, les nouveaux États membres ont réalisé des taux de croissance du PIB de loin supérieurs à ceux de l’UE15 et selon de nombreuses prévisions actuelles, ils sont bien placés pour poursuivre une croissance économique plus rapide après l’élargissement, progressant ainsi sur la voie d’une convergence réelle.
Dans l’Union élargie, les disparités de revenus entre régions et États membres seront plus importantes…
La pauvreté est donc un concept relatif qui se définit par rapport au niveau général de prospérité de chaque pays
Vue d’ensemble La situation sociale dans l’Union européenne 2004
L’emploi est un déterminant majeur de l’inclusion économique et sociale...
Cependant, avec l’élargissement, les taux d’emploi inférieurs qui sont observés dans de nombreuses régions de l’Europe du sud vont également se retrouver à l’est13.
Taux d’emploi (colonne large) et de chômage (colonne étroite) (2002) et s’exprime par rapport à une valeur centrale de la distribution des revenus, prenant en compte la taille du ménage.
En partant de cette définition, la pauvreté concerne 15% de la population des pays de l’UE15, soit près de 60 millions de personnes, et une proportion semblable des huit nouveaux États membres pour lesquels des chiffres comparables sont disponibles (hors Hongrie et Slovaquie).
Le taux le plus bas de pauvreté relative dans la nouvelle Union est observé en Slovaquie (5%) alors que le taux le plus élevé se retrouve en Irlande, en Grèce et au Portugal, où 20% de la population vivent en dessous du seuil des 60%.
Malgré une tendance à un risque de pauvreté plus élevé, constatée durant la dernière décennie, les nouveaux États membres ont toujours tendance à s’en tirer relativement bien par rapport à cet indicateur, ceci étant dû essentiellement à des circonstances historiques12.
…les niveaux absolus reflètent les disparités de revenus dans l’Union élargie.
Taux de risque de pauvreté avant et après transferts sociaux, UE-25
Source: Indicateurs structurels d’Eurostat, base de données NewCronos
Taux de risque de pauvreté avant transferts sociaux (pensions incluses dans les transferts sociaux)Taux de risque de pauvreté (seuil de référence : 60% du revenu médian équivalent après transferts sociaux)
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
…laquelle, à son tour, est fonction des investissements en capital humain par le biais de l’éducation…
Pourcentage dans chaque groupe d’âge n’ayant pas suivi d’études secondaires supérieures, 2002
35-44 au niveau individuel, il est intimement lié au statut socio-économique et constitue l’une des premières variables qui déterminent nos niveaux de vie (c’est-à-dire une propension plus élevée à un emploi rémunérateur, l’inclusion sociale, une vie en bonne santé, etc.)
Par conséquent, une année supplémentaire de formation peut, selon des études récentes, ajouter 6,2% à la productivité agrégée15.
Le graphique 6 montre comment le faible niveau d’études diminue avec les cohortes d’âge successives.
Il est important de noter, ainsi que le montre le graphique, qu’en matière d’enseignement secondaire supérieur, les nouveaux États membres, en particulier les pays d’Europe centrale et orientale, dépassent largement la plupart des pays de l’UE15 : environ 81% de la population âgée de 25 à 64 ans a terminé des études secondaires supérieures dans les 10 nouveaux États membres, contre 65% dans les pays de l’UE15.
En revanche, si l’on considère l’éducation tertiaire, la région de l’UE15 affiche des résultats un peu meilleurs, avec un taux de 22%, contre 13% pour les nouveaux États membres.
Recherches financées au titre du 5ème programme cadre de recherche et de développement – http://cordis.lu/citizens/publications.htm.18OCDE: Programme international pour le suivi des acquis des élèves (PISA).
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Il existe de fortes variations des dépenses des ménages et des schémas de consommation dans l’Union…
Les ménages lituaniens (45%), lettons (39%) et estoniens (34%) dépensent la majeure partie de leur budget en denrées alimentaires et boissons non alcoolisées. En fait, alors que le plus gros poste de dépenses de la plupart des nouveaux États membres est constitué par les denrées alimentaires, dans les pays de l’UE15 le poste de dépenses le plus important est constitué par le logement.
Tel est particulièrement le cas au Luxembourg, aux Pays-Bas, au Royaume-Uni et en Allemagne.
En ce qui concerne la culture numérique19, les nouveaux États membres semblent en retard par rapport aux pays de l’UE15.
Il existe toujours un manque de données comparables dans ce domaine malgré les différentes enquêtes qui ont été effectuées, comme le projet SIBIS20.
Ceci s’explique en partie par l’absence d’une définition claire de la “culture numérique”, dont le sens est différent selon les contextes sociaux et économiques. Mais cela tient aussi à la nature des données, qui sont pour l’essentiel obtenues dans le cadre d’enquêtes effectuées par téléphone, lesquelles ne prennent pas dûment en compte les groupes sociaux moins favorisés.
Le coût relativement élevé du logement est un phénomène récent.
Dans les pays de l’UE15, la structure des dépenses des ménages s’est considérablement modifiée au cours des années 1990: forte augmentation de la part consacrée au logement et diminution correspondante de la part consacrée à l’alimentation.
Cette tendance peut s’expliquer par des modes de vie et des systèmes de soins de santé de plus en plus semblables dans toute l’Union européenne.
En outre, les tendances démographiques vont accroître la prévalence des maladies liées à l’âge, ce qui mettra davantage en convergence encore les schémas de morbidité et les besoins de soins de santé dans l’Union.
La satisfaction à l’égard de la vie diffère considérablement entre les pays EU15 et les dix nouveaux, environ 88% des citoyens de l’UE15 étant satisfaits de leur vie contre 65% seulement des citoyens des nouveaux États membres. Ces derniers sont aussi beaucoup moins satisfaits de leur situation en matière financière et d’emploi que ceux des pays de l’UE15.
Ils sont en outre moins satisfaits en ce qui concerne leur sécurité personnelle et leur vie sociale, ce qui indique que non seulement les facteurs matériels, mais également d’autres aspects de la vie pourraient être améliorés dans les nouveaux États membres.
…et l’ampleur de leur sentiment d’exclusion.
Pour les femmes, la tendance était assez semblable, bien que « l’écart » fût légèrement inférieur.
Un plus grand nombre de personnes déclarent se sentir exclues, inutiles et en marge de la société dans les nouveaux États membres que dans les pays de l’UE15.
Le pourcentage le plus élevé s’observe en Slovaquie, où plus d’un quart de la population déclare ne pas avoir de sentiment d’appartenance.
Parmi les nouveaux États membres, la proportion de répondants déclarant se trouver en situation d’exclusion sociale n’est inférieure à la moyenne de l2% de l’UE qu’en Slovénie et en Pologne.
Dans les pays de l’UE15, le sentiment d’exclusion sociale varie de 7% au Danemark et aux Pays-Bas à 15% au Portugal.
Globalement, les écarts de perception correspondent assez bien aux écarts des indicateurs objectifs : plus faible est le PIB par habitant, plus élevé le taux de chômage et plus forte la prévalence de la grande pauvreté, plus élevé est aussi le sentiment d’exclusion sociale.
Quelque 40% des répondants à une enquête récente22 menée dans les nouveaux pays membres considéraient que leur travail affectait leur santé ou leur sécurité - pourcentage nettement plus élevé que les 27% dans les pays de l’UE15.
Ces problèmes étaient plus marqués en Lettonie et en Lituanie, alors qu’en Estonie, en République tchèque, en Slovaquie, en Hongrie, en Slovénie et à Malte, les problèmes étaient moins aigus.
La mise en œuvre de l’acquis communautaire en matière de santé et de sécurité au travail devrait contribuer à améliorer cette situation.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
La population de l’UE augmentant de 20% tandis que son PIB ne progresse que de 4,5%, les disparités de revenu nationales et régionales augmentent et la difficulté de promouvoir la cohésion sociale s’accroît.
Plus positivement, l’analyse révèle parmi les populations de tous les nouveaux États membres, à l’exception de la Lettonie, un niveau de satisfaction plus élevé que celui dont faisaient état les Grecs et les Portugais au moment de leur adhésion.
Un autre aspect intéressant est l’hétérogénéité que l’on observe parmi les dix nouveaux États membres en ce qui concerne la qualité subjective de la vie.
En bref, les différences entre pays dans le groupe des adhérents sont plus importantes qu’au sein du groupe de l’UE15.
Les deux tiers des personnes concernées vivent dans les nouveaux États membres et représentent quelque 95% de leur population.
Par comparaison avec l’UE15, les niveaux de pauvreté relatifs sont généralement modérés dans les nouveaux États membres, bien que les niveaux de revenu absolus et les niveaux de vie demeurent très bas, particulièrement parmi les moins nantis.
Les questions de pauvreté, d’exclusion sociale et de qualité des conditions de vie gagneront en importance dans l’Union élargie.
En 2002, le PIB réel des nouveaux États membres d’Europe centrale et orientale a dépassé de 13% en moyenne les chiffres de 1989, mais cette moyenne masque de grandes disparités entre pays, certains n’ayant pas encore atteint les chiffres de 1989.
Au cours de la période de transition, la croissance du PIB a été principalement conditionnée par le facteur productivité.
Au cours de la prochaine étape, il sera capital de faire en sorte que la croissance génère davantage d’emplois.
Du fait de la réduction prévue de la population en âge de travailler dans l’UE 25, la croissance économique future devrait dépendre de plus en plus de gains de productivité réalisés par le développement du capital humain et l’augmentation du capital physique.
La qualité du capital humain deviendra un paramètre critique pour soutenir la croissance du PIB.
Le potentiel de capital humain dans les nouveaux États membres d’Europe centrale et orientale est encourageant, ces États pouvant compter sur des niveaux de formation généralement bons.
La réduction de la fracture numérique entre les États membres fera partie intégrante des politiques de cohésion sociale.
Le développement du capital humain au sens large deviendra la clé du progrès économique et social.
Tout en promouvant la performance macro-économique, il peut améliorer les opportunités sur le marché de l’emploi, les conditions de travail et l’état de santé des citoyens.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Protection sociale et participation sociale
Contexte des réformes des retraites dans les nouveaux États membres d’Europe centrale et orientale
Les dispositifs de protection sociale sont des instruments déterminants pour réduire les risques sociaux, combattre la pauvreté et promouvoir une plus grande cohésion sociale.
Le dialogue social et civil est fondamental pour établir un consensus solide en vue de promouvoir la croissance, créer des emplois et s’attaquer aux disparités sociales et régionales de façon stratégique.
Le présent chapitre examine les principales caractéristiques des dispositifs et approches que les nouveaux États membres apporteront à l’Union élargie dans des domaines tels que les pensions, les soins de santé, l’inclusion sociale, le handicap, l’égalité entre hommes et femmes, la lutte contre la discrimination et le dialogue social et civil.
La réforme des retraites a été une des grandes questions à l’ordre du jour dans toute l’Europe au cours de la dernière décennie.
Plusieurs réformes importantes et d’innombrables petites réformes ont été entreprises d’un bout à l’autre de l’Union élargie.
Le problème de financement ne se limitait cependant pas à l’aspect dépenses.
Alors que les droits à pension étaient acquis sur la base de la carrière professionnelle, leur financement reposait sur des prélèvements fiscaux sur les salaires opérés au niveau de l’entreprise.
Dans une situation de chute de l’emploi, d’économie souterraine croissante et de grandes diffi -cultés de collecte des cotisations d’assurance sociale, l’ancien système de financement et d’acquisition des droits à pension ne pouvait être maintenu. Des comptes individuels liant étroitement et dans la transparence les cotisations individuelles et l’acquisition de droits aux prestations semblaient offrir une solution attrayante aux problèmes.
De plus, comme la formation de capital dans l’économie était insuffisante et les investissements massivement nécessaires dans tous les domaines, l’idée de préfinancer une partie des futures pensions est aussi devenue attrayante d’un point de vue macro-économique.
Les dix nouveaux États membres se répartissent en quatre groupes si l’on considère l’étendue des réformes mises en oeuvre au cours de la dernière décennie:
Dans les pays de l’UE15, les régimes de retraites ont surtout été modifiés dans la perspective du vieillissement actuel et futur.
Alors que la plupart des réformes et ajustements pourraient être caractérisés de paramétriques, ils se sont généralement cumulés en transformations significatives.
De plus, au moins trois États membres - le Danemark, l’Italie et la Suède - ont mis en oeuvre des réformes fondamentales dans les années 1990 et ont remplacé leur ancien système de retraites par un nouveau23.
Dans les nouveaux États membres d’Europe centrale et orientale, les réformes semblent à première vue avoir été plus poussées que dans la plupart des pays de l’UE-1524. Toutefois,
un examen plus approfondi indique que les réformes ont été principalement motivées par des soucis pratiques et inspirées par les innovations faites dans les pays de l’UE15 et que les systèmes actuels des nouveaux États membres s’intègrent généralement dans l’ensemble des systèmes de retraites existant dans l’Union25.
La Hongrie et la Slovaquie ont introduit un deuxième pilier de régimes obligatoires à capitalisation intégrale et gérés par des instituts de pensions privés mis en concurrence et réduit leur premier pilier en conséquence, sans toutefois en changé le fonctionnement.
La République tchèque a réformé son système public sans pour autant introduire un pilier obligatoire de régimes privés.
La Lituanie, la Slovénie, Malte et Chypre ont conservé jusqu’à ce jour leur système de droits fondés sur la répartition financé à partir des contributions de sécurité sociale et du régime fiscal général et n’ont pas réformé leur systèmes de retraites de manière fondamentale.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
En ce qui concerne l’état de santé et les dépenses de santé, les niveaux sont très différents dans les pays de l’UE15 et les nouveaux États membres d’Europe centrale et orientale.
Pour ces derniers, les données statistiques relatives à l’espérance de vie et aux taux de mortalité pour différentes maladies indiquent toutes un niveau de santé des citoyens inférieur à celui des pays de l’UE15, où les gens vivent généralement plus longtemps et souffrent moins fréquemment de maladies graves.
Par comparaison à l’UE15, les taux de cotisation réglementaires pour les pensions (vieillesse, survivants et invalidité) sont généralement élevés dans les nouveaux États membres d’Europe centrale et orientale, se montant habituellement à au moins 25% des gains bruts.
Ceci est généralement dû aux faibles taux d’emploi, surtout pour les femmes et les travailleurs âgés.
Comme, en outre, il faudra des décennies avant que les prestations des régimes à capitalisation intégrale atteignent le niveau voulu, l’adéquation des prestations et les taux d’emploi continueront à poser des problèmes à court ou moyen terme dans ces pays.
À plus long terme, les nouveaux États membres seront aussi confrontés au défi du vieillissement de la population.
Le graphique ci-dessous montre que, bien que les dépenses de santé aient augmenté dans tous ces pays au cours des deux dernières décennies (particulièrement dans les pays plus riches, comme la Slovénie, la Hongrie, la République tchèque et la Slovaquie), les niveaux de dépenses restent bien inférieurs à la moyenne de l’UE15.
La plus grande différence par rapport aux systèmes actuels existant dans les pays de l’UE15 est que cinq des nouveaux États membres, dans le cadre de leurs accords statutaires, ont établi un deuxième pilier de régimes obligatoires à capitalisation intégrale et cotisations définies dans lesquels l’épargne pension est gérée par des fonds de pension privés ou des compagnies d’assurance mises en concurrence.
Dépenses de santé totales (en $)
République tchèque
Parmi les pays de l’UE15, seule la Suède possède un système comportant un élément obligatoire à capitalisation intégrale ; la part de celui-ci dans l’ensemble des cotisations est notablement moins grande (taux de cotisation de 2,5%).
L’élargissement a affecté l’équilibre entre différents types d’accords en matière de pensions.
Cependant, vu les défi s auxquels sont confrontés les nouveaux États membres27,
Pologne il est plus que probable que l’approche stratégique globale actuelle de l’UE en matière de réforme des retraites, définie dans les objectifs de Laeken28 -à savoir adéquation, viabilité
Moyenne nouveaux EM.
Source: Commission européenne, DG Santé et protection des consommateurs
Si l’on considère les différentes dimensions de la santé, on constate l’existence de grandes disparités d’un bout à l’autre de l’Union élargie.
Bien que chacun des 25 États ait sa propre façon d’organiser le secteur de la santé, certaines tendances caractérisent les nouveaux États membres d’Europe centrale et orientale et le développement de leurs systèmes de soins de santé.
L’ancien régime politique a laissé son empreinte et de profondes réformes ont été mises en œuvre au cours des 15 dernières années pour remplacer les vieux systèmes centralisés29.
26 Rapports de stratégie nationaux: des systèmes de pension sûrs et viables, publiés sur les pages Web de la Commission européenne, automne 2003 (http://europa.eu.int/comm/employment_social/soc-prot/pensions/index_fr.htm); Commission européenne : Rapport conjoint de la Commission et du Conseil sur des pensions viables et adéquates : Bruxelles, mars 2003.27 Malte et Chypre se sont moins concentrés sur les pensions, mais le débat s’amplifie actuellement en ce qui concerne la nécessité de réformer les systèmes de pension existants afin d’améliorer leur adéquation et d’assurer leur viabilité à long terme.
Les experts examinent actuellement dans quelle mesure les différences dans les dépenses de santé (par exemple mesurées en % du PIB) reflètent des différences dans les habitudes de dépense et le volume et la qualité des services rendus.
4.3 Revenu minimum et aide sociale
Le fait que l’UE15 dépense en moyenne environ quatre fois plus en SPP (standards de pouvoir d’achat) pour les soins de santé que les nouveaux États membres d’Europe centrale et orientale semble indiquer qu’il subsiste un écart substantiel sur le plan des capacités de soins de santé31.
Bien que les dépenses de santé ne soient pas le seul déterminant des résultats en matière de santé, le potentiel d’amélioration de la santé, si l’on augmente les dépenses de santé, est plus fort lorsque le niveau initial d’investissement est moins élevé.
Pour les personnes durablement exclues du marché du travail, une protection de base contre la pauvreté et l’exclusion est garantie en dernier ressort par un « filet de sécurité » lorsque d’autres formes d’assurance sociale (telles que les pensions ou les prestations de chômage) ne sont pas disponibles.
Presque tous les États membres de l’UE15 procurent à tous les résidents légaux quelque forme de revenu minimum garanti.
Cette aide financière est complétée par diverses allocations en espèces ou des services dispensés localement pour aider les bénéficiaires à supporter leurs frais de logement, d’éducation, de soins, etc. En Italie et en Grèce, une telle garantie de revenu n’existe pas, mais il existe en revanche une série de systèmes ciblés administrés de façon plus ou moins décentralisée33.
Si les systèmes de revenu minimum garanti ont puissamment contribué à réduire le risque de pauvreté dans l’UE, ils sont de plus en plus contrôlés afin de s’assurer qu’ils promeuvent plutôt qu’ils n’entravent l’intégration effective sur le marché du travail et sont gérés avec efficacité. cacité.
Face à des problèmes de centralisation excessive, de manque de moyens, de sous-per-formance et sous-investissement, les décideurs politiques de ces pays ont été obligés de transformer les systèmes obsolètes de soins de santé32.
Les réformes ont particulièrement visé à réaliser de profonds changements structurels.
Les efforts de décentralisation et de privatisation ont eu pour objectif de déplacer le contrôle du financement, de la gestion et de la prestation des soins de santé de l’État central vers des acteurs régionaux, locaux et privés.
L’introduction de l’assurance maladie est un autre élément essentiel des réformes, sept nouveaux États membres sur huit ayant préféré un système basé sur l’assurance plutôt que sur la fiscalité. fiscalité.
Parmi les nouveaux États membres, la couverture de la protection sociale et sa capacité d’assurer des ressources minimales adéquates demeurent un problème fondamental.
Dans les pays d’Europe centrale et orientale, la pauvreté semble toucher davantage les personnes en âge de travailler et les enfants, du fait du chômage de longue durée et de faibles niveaux de gains, alors qu’à Chypre et à Malte elle affecte particulièrement les personnes âgées.
Cette image globale est confirmée par des données indiquant que, par rapport à d’autres transferts sociaux, les pensions contribuent de manière déterminante à alléger le risque de pauvreté dans la plupart des pays d’Europe centrale et orientale.
Au cours des années 90, les prestations familiales et pour enfants sont devenues des éléments clé des programmes de réduction de la pauvreté dans plusieurs de ces pays, qui ont eu recours à diverses formes de ciblage.
Enfin, des transformations significatives ont été opérées dans la prestation des services de santé.
Le rôle des soins de santé primaires a été renforcé et des efforts ont été déployés pour réduire les installations hospitalières coûteuses et inadéquates héritées de l’ancien système.
Ainsi par exemple, au cours de la décennie 1990 - 2000, l’Estonie a réussi à améliorer la productivité des soins de santé de telle sorte qu’elle a pu réduire le nombre de lits dans les hôpitaux d’urgence de 9,2 à 5,6 pour 1 000 habitants.
Les défi s à relever par les nouveaux États membres d’Europe centrale et orientale sont multiples puisqu’ils sont confrontés à de sérieux problèmes de santé et disposent en même temps de moins de ressources à consacrer à l’amélioration du secteur de la santé.
Les réformes opérées ont conduit à d’importantes transformations et améliorations, mais pour en exploiter le plein potentiel, des efforts et des investissements supplémentaires demeurent nécessaires.
Bien que les informations relatives à l’impact des programmes d’aide sociale dans les nouveaux États membres soient dépassées et inégales, les résultats disponibles indiquent un médiocre ciblage, une couverture largement insuffisante et généralement de faibles niveaux de prestations.
Plus récemment, certains pays ont mis en place ou renforcé des régimes visant à assurer des niveaux adéquats de revenu minimum aux salariés, aux chômeurs et personnes inactives par le biais de divers systèmes comprenant des salaires minimum, des systèmes de revenu minimum garanti, des pensions sociales non contributives ou des garanties d’aide sociale universelle.
Toutefois, la mesure dans laquelle ces systèmes peuvent être comparés, du point de vue de la couverture et des niveaux de prestations, aux régimes de revenu minimum existant dans les pays de l’UE15 reste à déterminer.
4.4 Diversité et protection des minorités contre l’exclusion et la discrimination
L’objectif est d’assurer que les personnes handicapées bénéficient des mêmes droits humains que tout un chacun en éliminant les obstacles et en luttant contre toute forme de discrimination liée au handicap.
Les sociétés européennes connaissent une tendance croissante à la diversité ethnique, culturelle et religieuse, alimentée par les migrations internationales et le développement de la mobilité au sein de l’UE.
La situation dans les pays de l’UE15 évolue de manière généralement positive dans ce domaine, bien qu’il subsiste de nombreux obstacles nécessitant davantage d’efforts – notamment des obstacles d’ordre physique, juridique et administratif ou liés aux nouvelles technologies et aux comportements.
Cette tendance devrait se maintenir après l’élargissement sous l’effet d’une combinaison de facteurs « d’attraction » (vieillissement de la population en Europe, pénurie de maind’œuvre dans certaines régions et secteurs) et de facteurs de « répulsion » (augmentation de la population de jeunes adultes dans de nombreux pays voisins, taux de chômage élevés, instabilité politique, pauvreté).
Dans de nombreux nouveaux États membres, les politiques en matière de handicap sont encore généralement orientées vers la ségrégation plutôt que vers la prise en compte du problème dans tous les domaines d’action politique.
De plus, bien que des systèmes de quotas soient couramment appliqués, leur mise en application pratique s’avère poser de grands problèmes.
Les politiques en matière de handicap dans ces pays commencent seulement à s’écarter de l’ancien style “protectionniste” et des modèles médicalisés.
Les mesures visant à promouvoir l’inclusion et la participation des minorités ethniques dans les États membres actuels ont été généralement axées sur les nouveaux migrants arrivés dans les pays concernés au cours des trois ou quatre dernières décennies.
Dans de nombreux nouveaux États membres, cependant, l’immigration est un phénomène assez récent et l’intérêt se porte surtout sur la situation des minorités historiques, notamment les Roms.
La remise en cause des politiques d’emploi protégé a initialement conduit à une augmentation du chômage parmi les personnes handicapées.
Jusqu’à présent, ce mouvement n’a pas encore été compensé par les politiques de soutien nécessaires et d’offre d’emplois ordinaires pour les personnes handicapées ne possédant sans doute pas l’éducation, l’expérience ou la formation nécessaires pour pouvoir s’insérer sur le marché ouvert du travail.
Les chiffres provenant de ces États membres qui collectent des données sur les migrants et les minorités ethniques indiquent aussi que ces groupes ont des niveaux de formation moins élevés et sont plus susceptibles de vivre dans des ménages à faible revenu et des logements de médiocre qualité35.
(pourcentage de personnes participant au moins à une activité organisée)
Les nouveaux États membres sont confrontés à des défi s similaires en ce qui concerne la participation des minorités au marché du travail et à la vie sociale.
Les problèmes d’exclusion et de discrimination rencontrés par les communautés Rom et certaines minorités russes dans quelques-uns des nouveaux États membres sont particulièrement aigus.36 Il y aura lieu de s’attaquer à ces problèmes en combinant des mesures en faveur de l’emploi et de l’inclusion sociale et des mesures de lutte contre la discrimination.
Agir contre les discriminations par des actes législatifs et des mesures préventives constitue un défi pour les nouveaux États membres dans ce contexte37.
4.5 Handicap : politiques en faveur des personnes ayant des besoins spéciaux
L’approche communautaire à l’égard du handicap n’établit pas de catégories distinctes de personnes, mais prend plutôt pour base les besoins individuels.
Une telle approche est beaucoup plus favorable à l’inclusion sociale que celle qui repose sur la catégorisation.
Note: Pourcentage de personnes participant au moins à une activité organisée (association caritative, activité religieuse, activité culturelle, syndicat, sport, action environnementale, etc.).Source: 10 NEM: Eurobaromètre mai 2002, pays EU15: Eurobaromètre 1998
4.6 Société civile et participation civique
Le niveau bipartite doit être renforcé.
Couverture directe des négociations collectives dans certains pays membres de l’UE
Les capacités essentielles de la société civile se traduisent par le degré d’esprit civique, de confiance et de participation de la population, qui, à son tour, influence les performances économique, sociale et politique générales d’un pays39.
Ces capacités sont générées et renforcées dans une société civile libre et prospère, mais leur développement est entravé là où l’épanouissement de la société civile est réprimé.
Dans la plupart des nouveaux États membres d’Europe centrale et orientale, une société civile marquée par une faible participation à la vie publique et la méfiance à l’égard des institutions publiques est l’un des héritages négatifs des régimes politiques antérieurs.
Des études ont permis de constater que le degré d’esprit civique dans la société, la prévalence de normes sociales promouvant l’action collective et le degré de confiance dans les institutions publiques sont beaucoup moins élevés dans les économies en transition et elles ont aussi confirmé l’existence de corrélations entre les mesures de ces phénomènes et la croissance économique40.
Au début de la période de transition, les populations des pays d’Europe centrale et orientale s’avéraient avoir moins confiance dans les étrangers et avoir moins d’esprit civique que celles de l’UE, même si elles affichaient autant d’altruisme.
Elles montraient un puissant attachement familial, comptaient moins sur les amis et possédaient des cercles de relations plus étroits et plus fermés.
En même temps, elles manifestaient un degré nettement inférieur de participation civique et de confiance dans les institutions.
Si les différences peuvent être considérables entre les régimes de relations industrielles existant dans les anciens et la plupart des nouveaux États membres, il n’en existe pas moins des similarités importantes.
Par exemple, en ce qui concerne la structure de l’organisation syndicale au niveau national et la densité des syndicats, les nouveaux États membres ont tendance à se répartir selon les groupes existant parmi les pays de l’UE15.
Toutefois, les difficultés inhérentes à l’abandon de la planification centralisée et de l’autorité totalitaire sont encore visibles dans les structures, les capacités et le fonctionnement global des différents niveaux d’administration dans les nouveaux États membres d’Europe centrale et orientale.
Les possibilités de développer des pratiques de gouvernance modernes, telles que la participation des acteurs centraux de la société civile aux processus décisionnels et à la mise en œuvre des politiques aux niveaux régional et local, sont limitées.
Les ONG représentatives, bien organisées et capables d’agir ne sont pas courantes.
De plus, les ressources des autorités locales aux niveaux administratif et décisionnel ne sont généralement pas de nature à leur permettre de collaborer étroitement avec la société civile à la mise en œuvre de mesures de politique sociale.
Compte tenu du fait que les organisations d’employeurs ont du être créées à partir de rien dans les nouveaux États membres d’Europe centrale et orientale au cours des années 90, les similarités avec les pays de l’UE15 sont nettement plus réduites, bien que l’on puisse en trouver quelques-unes.
Pour améliorer les capacités de gouvernance dans le domaine de la politique sociale, il est important que les nouveaux États membres continuent, avec le soutien de la Communauté, à stimuler le développement d’organisations de la société civile.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
La comparaison des dispositifs de protection sociale et du dialogue social et civil dans les nouveaux États membres et l’Union des quinze révèle toute une série de différences, mais aussi de nombreuses similitudes.
Dans les pays de l’UE15, ceci ne s’observe qu’au Royaume-Uni et, dans une moindre mesure, pour certaines questions, au Luxembourg et en France.
En ce qui concerne la proportion de travailleurs directement couverts par les négociations collectives, les nouveaux États membres s’insèrent dans l’intervalle de variation, même s’ils ne se rangent pas entièrement dans les groupes de l’UE15.
Des réformes permettant d’améliorer la protection sociale et le niveau de vie sont en cours (par exemple, pensions, santé), mais les difficultés ne doivent pas être sous-estimées (par exemple, santé et inclusion sociale) et, dans certains domaines, des approches modernes doivent encore être mises en œuvre (par exemple, égalité entre hommes et femmes, personnes handicapées et minorités ethniques).
D’une manière générale, la capacité d’opérer des changements et d’appliquer des réformes est limitée par les capacités de gouvernance administrative et sociale.
Les mesures de soutien des structures de la société civile et du partenariat social continuent à présenter un écart substantiel par rapport à l’UE15.
Les réformes des pensions dans un certain nombre de nouveaux États membres ont été inspirées par les innovations des pays de l’UE et les dispositions actuelles s’insèrent dans l’éventail des systèmes de pension existant dans les pays l’UE15.
Le succès des réformes des pensions dans ces pays dépendra de leur capacité à relever les taux d’emploi et l’âge moyen de départ à la retraite.
Ce phénomène devrait s’intensifier avec la poursuite de la stabilisation et la croissance de l’économie, mais il serait souhaitable que les politiques gouvernementales lui procurent aussi un environnement favorable. Les efforts visant à promouvoir le partenariat social bipartite aideront également à étendre la portée et les responsabilités du dialogue tripartite.
L’approche intégrée définie dans les objectifs de Laeken en matière de pensions s’applique aussi dans les nouveaux États membres.
L’Union des quinze dépense environ quatre fois plus en SPP (standards de pouvoir d’achat) pour la santé que les nouveaux États membres d’Europe centrale et orientale.
Pour progresser en matière de santé, il importe d’augmenter le volume et d’améliorer l’efficacité des dépenses de santé.
Les importantes minorités ethniques, Roms et autres, vivant dans certains nouveaux États membres renforceront les défi s en matière d’inclusion sociale et de lutte contre la discrimination liés à la diversité ethnique.
Les politiques en faveur des personnes handicapées dans les nouveaux États membres demeurent généralement fondées sur des approches médicales du handicap et marquées par l’institutionnalisation et l’emploi protégé.
Le développement du dialogue social bipartite et des régimes de relations industrielles doit encore être renforcé dans la plupart des nouveaux États membres.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
L’Agenda social européen dans l’Union des 25
5.1 Développements dans l’Agenda social européen et les nouveaux États membres
D’importants développements se sont produits ces dernières années en matière de politique sociale au niveau de l’UE…
Au cours des six dernières années, les développements de la coordination des politiques sociale et de l’emploi au niveau de l’UE41 ont élargi la portée de l’Agenda social européen, consolidé son contenu et établi de nouvelles méthodes de travail42 pour la poursuite de
Si les défi s inhérents au présent élargissement s’avèrent particulièrement importants, l’expérience de l’adhésion antérieure de pays ayant un PIB nettement inférieur à la moyenne de l’Union (tels l’Irlande, la Grèce, le Portugal et l’Espagne) confirme que des efforts concertés et soutenus aux niveaux national et communautaire devraient permettre d’améliorer sensiblement la situation sociale.
son développement.
Les nouveaux processus de coordination des politiques ont été mis en place en tenant compte des problèmes, des préférences et des capacités des pays de l’UE15.
Pendant longtemps, les préparatifs de l’adhésion ont principalement porté sur l’adoption de l’acquis législatif.
Ce n’est que récemment que les nouveaux États membres ont participé aux processus de coordination des politiques communautaires en matière de protection sociale et d’inclusion sociale.
…et, bien que les nouveaux États membres n’aient pas participé directement à ces avancées, leurs principales préoccupations sont bien couvertes.
Le présent rapport montre qu’en dépit de différences significatives et stimulantes entre les pays de l’UE15 et les nouveaux États membres, il existe aussi de claires similitudes dans les défi s à relever, à savoir gérer l’évolution rapide de l’économie et réagir au vieillissement de la population. Les objectifs généraux de Lisbonne43 s’appliquent clairement aussi aux nouveaux États membres.
La réalisation de ces objectifs améliorera les conditions de vie et, partant, les possibilités de réduire la mortalité et d’éviter une nouvelle baisse des taux de fécondité.
En outre, pour mener à bien les réformes et profiter pleinement de leur adhésion, les nouveaux États membres devront renforcer leurs capacités de gouvernance administrative et sociale, en développant notamment leur capacité de mobiliser et de faire participer les partenaires sociaux et la société civile dans son ensemble aux processus décisionnels.
La réduction prévue de la population en âge de travailler et l’expansion rapide de la population ayant dépassé l’âge de la retraite constituent un défi majeur commun pour l’Union élargie. Il apparaît manifestement que les États membres actuels et nouveaux ont tous intérêt à élaborer des politiques se renforçant mutuellement en cherchant à exploiter les nombreuses synergies entre les politiques économique, sociale et de l’emploi.
Il importe donc de toute évidence de mettre en oeuvre la stratégie de Lisbonne dans toute son ampleur.
Comme la reprise économique prévue devrait être la dernière avant que le renversement démographique s’enclenche et que le vieillissement commence à s’accélérer, les 25 États membres de l’UE ont tous fortement intérêt à apporter le plus rapidement possible les changements nécessaires aux politiques de l’emploi et de protection sociale.
41 C’est-à-dire en matière d’emploi, d’inclusion sociale, de lutte contre la discrimination, de modernisation de la protection sociale, la Charte des citoyens etc.42 Par exemple la méthode ouverte de coordination.43 Lors du Sommet européen de mars 2000 à Lisbonne, l’Union s’est fixé comme nouvel objectif stratégique de devenir d’ici 2010 « …l’économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale ».44 Mémorandums conjoints sur l’insertion sociale, rapport de synthèse de la Commission.45 Idem.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Les nouveaux États membres ont à leur actif un certain nombre de réalisations et d’avantages relatifs, qui constituent ensemble une série de chances à exploiter.
Comme il ressort du présent rapport, celles-ci sont notamment les suivantes :
Grâce à une réserve considérable de maind’œuvre ayant un niveau de formation relativement élevé, de nombreux États membres sont bien placés pour connaître une longue période de croissance soutenue, en particulier si cet avantage relatif est étayé par un développement complémentaire des ressources humaines et une protection sociale plus favorable à l’emploi.
La capacité de mettre en œuvre des réformes poussées en matière de pensions au milieu de turbulences économiques et politiques, dont ont fait preuve plusieurs nouveaux États membres, démontre une aptitude à entreprendre des réformes dif-fi ficiles, qui pourra être exploitée dans la suite du processus de changement.
Les réformes du secteur de la santé opérées dans de nombreux nouveaux États membres ont mis en place une part importante des conditions nécessaires à une période d’amélioration rapide et significative de la contribution des soins de santé à l’amélioration de l’état de santé général, en particulier dans la mesure où ces pays deviennent capables de consacrer plus de ressources à ce secteur.
Les niveaux modérés de pauvreté relative dans la plupart des nouveaux États membres indiquent un bon degré de cohésion sociale nationale et un impact notable des systèmes de protection sociale, qui peuvent être un atout important pour relever avec succès les défi s de la modernisation et de la mondialisation de l’économie.
Compte tenu de ces opportunités et des progrès considérables accomplis en ce qui concerne l’acquis, les dix nouveaux États membres – avec le soutien des politiques communautaires – pourraient être bien placés pour devenir un puissant moteur de croissance économique et de progrès social dans l’Union élargie.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Annexe 1: Portraits statistiques
En 2003, l’UE-25 comptait 74 millions de personnes âgées d’au moins 65 ans, contre seulement 38 millions en 1960.
Aujourd’hui, les personnes âgées représentent 16 % de la population totale et 24 % de la population dite en âge de travailler (15 à 64 ans).
D’ici 2010, cette proportion devrait atteindre 27 % dans l’UE15.
Au cours des quinze prochaines années, le nombre de personnes du quatrième âge (80 ans et plus) augmentera de près de 50 %.
Indicateur-clé
Rapport de dépendance des personnes âgées (population âgée de 65 ans et plus en pourcentage de la population en âge de travailler (15 à 64 ans) au 1er janvier)
Autre
Vivant uniquement avec un partenaire
Source: Eurostat - Scénarios de base concernant les ménages, année 1995
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Le solde migratoire est le facteur principal des variations démographiques annuelles dans l’UE-25.
En 2002, le taux annuel du solde migratoire était de 2,8 par millier d’habitants dans l’UE-25, ce qui représentait près de 85 % de la croissance démographique totale.
En 2002, 384 500 demandes d’asile ont été introduites dans l’UE-25.
Indicateur-clé
Solde migratoire, 2002 (différence entre l’immigration et l’émigration survenue dans une zone géographique pendant une année donnée par millier d’habitants).
Taux annuel moyen d’accroissement de la population par composante, UE-25, 1960-2002 par millier d’habitants
Accroissement naturel Solde migratoire
Source: Eurostat - Statistiques sur la migration
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Le niveau d’éducation de la population s’est considérablement amélioré ces trente dernières années, notamment chez les femmes.
En 2002, 77 % des jeunes de 20 à 24 ans dans l’Union européenne (UE-25) possédaient un diplôme de l’enseignement secondaire supérieur.
Dans le même temps, toutefois, 17 % des jeunes de 18 à 24 ans avaient quitté le système éducatif avec, au mieux, un diplôme de l’enseignement secondaire inférieur.
Indicateur-clé
Niveau d’éducation des jeunes, 2002 (pourcentage de la population de 20 à 24 ans ayant atteint au moins le niveau secondaire supérieur)
Femmes Hommes Total
Source: Eurostat - Enquête communautaire sur les forces de travail
Proportion de la population âgée de 18 à 24 ans n’ayant au mieux qu’un diplôme de l’enseignement secondaire inférieur et ne suivant ni études ni formation
Femmes Hommes Total
Femmes Hommes Total
Enseignement supérieur
Inférieur au second cycle d’enseignement secondaire
Source: Eurostat - Enquête communautaire sur les forces de travail.
ondaire, supérieur exclu.Source: Eurostat - Enquête communautaire sur les forces de travail.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
En 2002, dans l’Union européenne (UE-25), 8 % des personnes âgées de 25 à 64 ans ont pris part (au cours des quatre semaines précédant l’enquête) à des activités d’éducation ou de formation. Ces activités de formation sont les plus répandues (entre 18 et 22 %) au Danemark, en Finlande, en Suède et au Royaume-Uni, tandis que les nouveaux États membres ont le plus faible taux de participation de la population adulte à des actions d’éducation ou de formation (le maximum se situant aux alentours de 9 % en République slovaque et en Slovénie).
Les travailleurs plus âgés sont moins susceptibles de bénéficier d’une formation que les jeunes, tandis que les personnes hautement qualifiées sont plus susceptibles de participer que les moins qualifiées. ées.
Indicateur-clé
Formation permanente (participation des adultes à la formation et à l’enseignement), 2002 (pourcentage de la population âgée de 25 à 64 ans ayant participé à une formation ou à un enseignement au cours des quatre semaines précédant l’enquête)
Total Femmes Hommes
Note: F – La période de référence est la semaine précédant l’enquête.Source: Eurostat - Enquête communautaire sur les forces de travail.
Dépenses consacrées aux ressources humaines, 1999 et 2000
Dépenses publiques consacrées à l’éducation, en pourcentage du PIB
Formation permanente par tranche d’âges et niveau d’éducation, UE-15, 2002.Pourcentage de la population âgée de 25-64 ans ayant participé à une formation ou à un enseignement au cours des quatre semaines précédant l’enquête
Secondaire inférieur ou moins Secondaire supérieur et postsecondaire, mais enseignement supérieur exclu Enseignement supérieur Total
FR: les dépenses d’éducation n’incluent pas les départements d’Outre-mer (DOM).
UK : estimations sur la base de données relatives aux exercices financiers du R-U, allant du 1er avril au 31 mars.
Source: Eurostat - Statistiques de l’éducation.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
En 2002, le nombre de personnes ayant un emploi dans l’Union élargie s’élevait à plus de 199 millions, soit une augmentation de 11,5 millions depuis 1996.
De 1997 à 2001, la croissance était d’environ 1 %, mais a quasiment stagné en 2002.
Le taux d’emploi de la population âgée de 15 à 64 ans était de 62,9 % en 2002.
Indicateur-clé
Taux d’emploi, 2002 (proportion de personnes âgées de 15 à 64 ans ayant un emploi par rapport à la population totale du même groupe d’âge)
Total Femmes Hommes
Taux d’emploi des travailleurs âgés, 2002 (proportion de personnes âgées de 55-64 ans ayant un emploi par rapport à la population totale du même groupe d’âge)
Source : Eurostat –Données trimestrielles sur les forces de travail (QLFD)
Proportion de personnes ayant un emploi par rapport à la population du même groupe d’âge
Proportion de personnes âgées de 15 à 64 ans ayant un emploi par rapport à la population totale du même groupe d’âge
Femmes Hommes Total
Femmes Hommes Total
Source : Eurostat –Données trimestrielles sur les forces de travail (QLFD)
Source : Eurostat –Données trimestrielles sur les forces de travail (QLFD)
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Chômage
En 2002, le taux de chômage a progressé de 0,3 points de pourcentage pour la première fois depuis 1996.
Cette augmentation a été enregistrée dans tous les États membres, sauf en Hongrie, en Finlande et en Suède où le taux de chômage est resté inchangé, ainsi qu’en Grèce, en Italie, à Chypre, dans les trois pays Baltes, en République tchèque et en République slovaque où il a continué à baisser.
Indicateur-clé
Taux de chômage, 2002 (proportion de chômeurs par rapport à la population active)
Source: Eurostat - Taux de chômage (définition du BIT)
Taux de chômage de longue durée, 2002 (nombre total de chômeurs de longue durée (12 mois et plus) en pourcentage de la population active)
Source : Eurostat –Données trimestrielles sur les forces de travail (QLFD)
(par ordre croissant de taux de chômage total ; barre de gauche: femmes, barre de droite : hommes)
Proportion de chômeurs et de chômeurs de longue durée (12 mois et plus) par rapport à la population active
Au chômage depuis au moins 12 mois Au chômage depuis moins de 12 mois
UER femmes UE-15UER femmes UE-25LT UER femmes UE-15 LT UER femmes UE-25
Source : Eurostat –Données trimestrielles sur les forces de travail (QLFD)
Source : Eurostat - Taux de chômage (définition du BIT) et Données trimestrielles sur les forces de travail (QLFD)
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Dépenses et recettes de protection sociale
En 2001, les dépenses de protection sociale dans l’Union européenne ont augmenté par rapport au PIB dans la plupart des pays de l’Union européenne.
Les dépenses varient considérablement entre les États membres en pourcentage du PIB et même davantage en termes de standard de pouvoir d’achat par tête.
Le financement des régimes de protection sociale est sensiblement différent d’un pays à l’autre, du fait que les uns privilégient les cotisations de sécurité sociale et les autres les contributions générales de l’Etat.
Indicateur-clé
Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS)
Recettes de protection sociale en pourcentage du total des recettes, 2001
Autres recettes
Cotisations sociales des employeurs Contributions publiques
Cotisations sociales des personnes protégées
Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS).
Note: CZ, EE, CY, LV LT, PL, BG, RO et TR: pas de données.Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS).
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Prestations sociales
En 2001, dans la plupart des États membres, la majeure partie des dépenses de protection sociale était consacrée à la fonction personnes âgées et survie, suivie par la fonction maladie.
Les autres fonctions représentaient moins de 30 % du total.
La structure des prestations est relativement stable dans le temps
Indicateur-clé
Prestations de vieillesse et de survie en pourcentage du total des prestations sociales, 2001
Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS)
Prestations de vieillesse et de survie en pourcentage du total des prestations sociales en 1993 et 2001
Prestations sociales par groupe de fonctions, en pourcentage du total des prestations, 2001
Note: CZ, EE, CY, LV LT, PL, BG, RO et TR: pas de données.Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS).
Note: CZ, EE, CY, LV LT, PL, BG, RO et TR: pas de données.Source: Eurostat - Système européen de statistiques intégrées de la protection sociale (SESPROS).
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Dépenses consacrées aux politiques du marché du travail
En 2001, les dépenses relatives aux politiques du marché du travail représentaient en moyenne 2 % du PIB des 14 pays qui ont fourni des données.
Les dépenses consacrées aux mesures actives en faveur du marché du travail s’élevaient à 0,66 % et les dépenses relatives aux mesures passives 1,27 %.
Dans tous les cas, les données affichent une légère diminution pour la troisième année consécutive (voir annexe III, protection sociale).
En 2001, on observe les mêmes différences considérables qu’en 2000: deux pays ont dépensé plus de 3 % de leur PIB (Belgique et Danemark), six pays ont dépensé entre 2 et 3 % (Allemagne, Espagne, France, Pays-Bas, Finlande et Suède) et six pays ont dépensé moins de 2 % (Grèce, Irlande, Italie, Autriche, Portugal et Royaume-Uni). Ces différences significatives sont dues à l’importance des aides non ciblées existant dans certains pays, qui bénéficient à la fois à des groupes de chômeurs et à des groupes cibles, mais qui ne sont pas incluses dans les données collectées sur l’aide aux politiques du marché du travail parce qu’elles ne sont pas destinées exclusivement à ces groupes.
Indicateur-clé
Notes : catégories 2-7: Formation - Rotation dans l’emploi et partage de l’emploi - Incitations à l’emploi - Insertion professionnelle des handicapés - Création directe d’emplois - Aides à la création d’entreprises.
Souscatégorie 2.4: Soutien spécial à l’apprentissage.
Note : Pas de données pour les nouveaux États membres et les pays candidats.Source: Eurostat - Base de données sur les politiques du marché du travail (PMT).
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Répartition des revenus
En moyenne pondérée de la population des Etats membres de l’UE-25, les 20 % les plus riches jouissaient, en 2001, d’un revenu 4,4 fois supérieur à celui des 20 % les plus pauvres de la population des États membres.
Cet écart entre les plus aisés et les moins aisés est le plus faible au Danemark (3,2), suivi par la Suède, la Finlande, l’Autriche et l’Allemagne.
A l’exception des pays baltes, l’éventail dans les nouveaux États membres est généralement proche ou inférieur à la moyenne de l’Union.
Indicateur-clé
Inégalité de répartition des revenus (ratio de quintile des revenus), 2001 (Ratio du revenu total des 20 % de la population ayant les revenus le plus élevé (quintile supérieur) et des 20 % ayant les revenus les plus bas (quintile inférieur).
Par revenu, il faut entendre le revenu disponible équivalent.)
Inégalité de répartition de sr ev
Note: CY: 1997, LV: 2002, MT: 2000, SI: 2000, SK: 2003 et TR : 2002.Source : Eurostat – Panel communautaire des ménages BDU, version de décembre 2003, sauf pour les dix nouveaux États membres et les trois pays candidats: enquêtes nationales.
Note: CY: 1997, LV: 2002, MT: 2000, SI: 2000, SK: 2003 et TR : 2002.Source : Eurostat – Panel communautaire des ménages BDU, version de décembre 2003, sauf pour les dix nouveaux États membres et les trois pays candidats : enquêtes nationales.
En 2001, environ 15 % de la population totale de l’UE-25 avaient un revenu équivalent inférieur à 60 % de la valeur médiane nationale.
Ce chiffre représente près de 68 millions de personnes.
Parmi les « anciens » Etats membres, cette proportion était la plus faible en Suède (10 %) et plus faible encore dans certains « nouveaux » pays comme la République slovaque (5 %) et la République tchèque (8 %).
A cet égard, il convient de rappeler que nous mesurons la pauvreté relative à l’intérieur de chaque pays, et non la pauvreté absolue par référence à un seuil minimum indépendant.
Indicateur-clé
Taux de risque de pauvreté avant transferts sociaux, 2001 (Pourcentage des personnes ayant, avant transferts sociaux, un revenu disponible équivalent inférieur au seuil de risque de pauvreté, qui est fixé à 60 % du revenu dis- ponible équivalent médian national (après transferts sociaux).
Les pensions de retraite et de survie sont comptées comme revenu avant transferts et non comme transferts sociaux.)
Taux de risque de pauvreté après transferts sociaux, 2001 (Pourcentage des personnes ayant un revenu disponible équivalent inférieur au seuil de risque de pauvreté, qui est fixé à 60 % du revenu disponible équivalent médian national.)
Note: CY: 1997, LV: 2002, MT: 2000, SI: 2000, SK: 2003 et TR : 2002.Source : Eurostat – Panel communautaire des ménages BDU, version de décembre 2003, sauf pour les dix nouveaux États membres et les trois pays candidats : enquêtes nationales.
Taux de risque de pauvreté après transferts sociaux et taux de risque de pauvreté persistante, 2001
Taux du risque de pauvreté avant et après transferts sociaux, 2001
Note: CY: 1997, LV: 2002, MT: 2000, SI: 2000, SK: 2003 et TR : 2002.Source : Eurostat – Panel communautaire des ménages BDU, version de décembre 2003, sauf pour les dix nouveaux États membres et les trois pays candidats : enquêtes nationales.
Note: CY: 1997, LV: 2002, MT: 2000, SI: 2000, SK: 2003 et TR : 2002.Source : Eurostat – Panel communautaire des ménages BDU, version de décembre 2003, sauf pour les dix nouveaux États membres et les trois pays candidats : enquêtes nationales.
Ménages sans emploi et bas salaires
En 2003, 10,1 % des personnes âgées de 18 à 59 ans vivaient dans des ménages sans emploi dans l’UE-25 (9,6 % dans l’UE-15).
Pour les enfants âgés de 0 à 17 ans, ces chiffres étaient respectivement de 9,7 % dans l’UE-25 et de 9,8 % dans l’UE15.
Indicateur-clé
Population âgée de 18 à 59 ans vivant dans des ménages sans emploi, 2003 (pourcentage des personnes/femmes/hommes âgées de 18 à 59 ans vivant dans un ménage dont aucun des membres n’a d’emploi.
Source: Eurostat - Enquête communautaire sur les forces de travail.
Population vivant dans des ménages sans emploi, 2003
Source: Eurostat - Enquête communautaire sur les forces de travail.
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Rôle des femmes et des hommes dans le processus décisionnel
Au niveau de l’Union européenne, la représentation des femmes au sein du Parlement européen augmente régulièrement au fil des élections depuis 1984 et atteignait 31 % en janvier 2004 (dernière élection en juin 1999).
Les femmes continuent d’être sous-représentées dans les parlements nationaux de tous les États membres, le nombre de sièges qu’elles occupent dans les chambres basses ou les chambres uniques variant en 2003 de 8 % à Malte à 45 % en Suède.
Indicateur-clé
Pourcentage de femmes siégeant en chambres uniques/basses des parlements nationaux/fédéraux et du Parlement européen, Novembre 2003 (Pn/Pf) et janvier 2004 (PE)
Notes : 1) Pn/Pf= parlement national / parlement fédéral ; PE= Parlement européen.2) Les données ont été fournies par les Parlements nationaux le 30 novembre 2003 et par le Parlement européen en janvier 2004.3) Pour les Pn/Pf, les chiffres pour UE-25, UE-15 et la zone Euro sont des moyennes des pourcentages des Etats-membres, tandis que pour le PE, les chiffres relatifs à UE-15 et la zone Euro représentent les pourcentages de femmes parmi tous les membres nationaux du PE.
Pour le PE, la moyenne des pourcentages des 15 Etats-membres est de 32,6% et la moyenne des pourcentages pour la zone Euro est de 32 ,2%.
Pourcentage de femmes et d’hommes parmi les ministres seniors (sr min) des gouvernements nationaux et de la Commission européenne (CE), 2003
Source : Sources nationales et Commission européenne.(http://europa.eu.int/comm/commissioners/index_fr.htm)
Rémunérations des femmes et des hommes
Les statistiques des nouveaux États membres ne sont pas tout à fait comparables, mais elles sont quand même incluses dans les descriptions.
Les écarts les plus faibles sont enregistrés en Italie, à Malte, au Portugal et en Slovénie, les plus importants en République tchèque, en Estonie, en Allemagne et au Royaume-Uni.
A l’échelle de l’Union, la différence reste inchangée depuis 1994, la première année pour laquelle on dispose de données.
Indicateur-clé
Écart des rémunérations entre hommes et femmes (non ajusté), 2001 (Ecart de rémunération horaire brute moyenne entre hommes et femmes en pourcentage de la rémunération horaire brute moyenne des hommes. La population étudiée regroupe tous les salariés de 16 à 64 ans travaillant au moins 15 heures par semaine).
C - F Industrie G Commerce de gros et de détail
Source: Eurostat - Statistiques harmonisées sur les salaires.
Source: Eurostat - Panel communautaire des ménages - BDU, version de décembre 2003(sauf F, NL, S et les nouveaux États membres: enquêtes nationales).
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Espérance de vie totale et espérance de vie en bonne santé
L’espérance de vie continue de progresser, elle était de 81,6 ans pour les femmes et de 75,5 ans pour les hommes dans l’UE15 en 2001.
Dans l’UE15 en 1996, les femmes pouvaient s’attendre à vivre sans aucune incapacité jusqu’à l’âge de 66 ans et les hommes jusqu’à 63 ans.
Indicateur-clé
Espérance de vie à la naissance, 2001 (nombre moyen d’années qu’un nouveau-né peut espérer vivre s’il se trouve tout au long de sa vie dans les conditions de mortalité du moment (probabilités spécifiques de décès par âge))
Espérance de vie sans incapacité à la naissance, 1996
Notes: 2001 sauf: BE, DK, ES, FR, LU, AT, UK, SI et TR: 2000; UE-15, DE, EE, IT, HU et PL: 1999; EL: 1998.
UK comprend uniquement l’Angleterre.Source : Eurostat – statistiques de santé et de sécurité.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Accidents et problèmes de santé liés au travail
En 2001, environ 3,8 % des travailleurs de l’Union européenne ont été victimes d’un accident du travail entraînant une absence professionnelle de plus de trois jours.
Dans 6,1 % des cas, les accidents n’ont pas occasionné d’absence, ou alors cette absence a été de moins de trois jours.
Depuis 1994, le nombre d’accidents du travail entraînant une absence supérieure à trois jours a diminué de 15 % (la valeur de l’indice 1998 = 100 était de 94 en 2001 et de 111 en 1994).
En 1998 et 1999, 5,4 % des travailleurs ont souffert chaque année de problèmes de santé liés au travail.
En 2000, près de 500 millions de journées de travail ont été perdues à la suite d’accidents du travail (150 millions de jours perdus) et de problèmes de santé liés au travail (350 millions de jours perdus).
Bien qu’en recul de quelque 46 % depuis 1970, le nombre de décès dus à des accidents de la route dans l’UE avoisinait encore les 40 000 en 2001.
Indicateur-clé
16Écart des rémunérations entre hommes et femmes (non ajusté) 17af Espérance de vie à la naissance - femmes 17am Espérance de vie à la naissance - hommes 17bf Espérance de vie sans incapacité à la naissance – femmes 17bm Espérance de vie sans incapacité à la naissance – hommes 18at Accidents du travail graves - total
Accidents du travail graves - femmes
18am Accidents du travail graves – hommes
Accidents du travail mortels
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Indicateur clé
Écart des rémunérations entre hommes et femmes (non ajusté)Espérance de vie à la naissance - femmes Espérance de vie à la naissance - hommes Espérance de vie sans incapacité à la naissance – femmes Espérance de vie sans incapacité à la naissance – hommes Accidents du travail graves - total
Accidents du travail graves - femmes
Accidents du travail graves – hommes
Accidents du travail mortels
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Dans l’EU-25, le nombre de personnes de 65 ans et plus représentaient 24,1 % de la population dite en âge de travailler (15-64 ans) en 2003.
La différence entre l’immigration et l’émigration dans l’UE15 en 2002 était de +2,8 par 1000 habitants (nombre d’immigrants supplémentaires).
En 2002, 76,6% de la population de l’UE-25 avaient au moins un diplôme de l’éducation secondaire supérieure (Baccalauréat, Abitur, apprentissage ou équivalent).
Dans l’UE-25, 8,0 % de la population âgée de 25 à 64 ans avaient suivi un enseignement ou une formation au cours des 4 semaines précédant l’enquête en 2002.
62,9 % de la population de l’UE-25 âgée de 15 à 64 ans avaient un emploi en 2002.
38,7% de la population de l’UE-25 âgée de 55 à 64 ans avaient un emploi en 2002.
8,8% de la population active de l’UE-25 (les forces de travail, c’est-à-dire ceux ayant un emploi et ceux âgés de 15 à 74 ans cherchant un emploi) étaient au chômage en 2002.
En 2002, 3,8% de la population active de l’UE-25 (les forces de travail, c’est-à-dire ceux ayant un emploi et ceux âgés de 15 à 74 ans cherchant un emploi) avaient été au chômage pendant au moins un an.
En 2001, les dépenses de protection sociale représentaient 27,5% du produit intérieur brut (PIB) dans l’UE15.
Dans l’UE-25, les pensions de vieillesse et de survie représentent le poste le plus important des dépenses de protection sociale (46,1% du total des prestations en 2001).
En 2001, les dépenses publiques consacrées à des mesures actives de la politique en faveur du marché du travail représentaient 0,663% du produit intérieur brut (PIB) dans l’UE15.
En moyenne pondérée de la population des Etats membres de l’UE-25, les 20% les plus riches jouissaient, en 2001, d’un revenu 4,4 fois supérieur à celui des 20% les plus pauvres de la population des États membres.
En 2001, dans l’UE-25 avant transferts sociaux, 24% de la population auraient vécu sous le seuil de pauvreté, qui est fixé à 60% du revenu disponible équivalent médian national (après transferts sociaux).
Les pensions de retraite et de survie sont comptées comme revenu avant transferts et non comme transferts sociaux.
En 2001, dans l’UE-25 après transferts sociaux, 15% de la population vivaient effectivement sous le seuil de risque de pauvreté, qui est fixé à 60% du revenu disponible équivalent médian national (après transferts sociaux).
Dans l’UE-25, 10,1% de la population âgée de 18 à 59 ans vivaient dans des ménages sans emploi en 2003.
Les étudiants âgés de 18 à 24 ans qui vivent dans des ménages composés uniquement d’étudiants de la même classe d’âge ne sont comptés ni dans le numérateur ni dans le dénominateur.
Dans l’UE-25, 9,7% des enfants âgés de 0 à 17 ans vivaient dans des ménages sans emploi en 2003.
En Suède, 45,3% des sièges (président et membres) de la chambre unique ou basse du parlement national ou fédéral (chambre unique du parlement national dans le cas de la Suède) étaient occupés par des femmes en novembre 2003.
Dans l’UE15, les gains horaires bruts moyens des femmes étaient, selon les estimations, inférieurs de 16% à ceux des hommes en 2001.
La population de référence regroupe tous les salariés de 16 à 64 ans travaillant au moins 15 heures par semaine.
Le nombre moyen d’années qu’un garçon/une fille nouveau-né(e) peut espérer vivre s’il se trouve tout au long de sa vie dans les conditions de mortalité prévalant en 2001 (probabilités spécifiques de décès par âge) dans l’UE15 était respectivement de 81,6 et de 75,5 ans.
En moyenne, les hommes / les femmes de l’UE15 devraient vivre respectivement 63 et 66 ans sans incapacité (données de 1996).
Dans l’UE-25, on a enregistré en 2001 une diminution de 6 % des accidents du travail graves (occasionnant plus de trois jours d’absence) pour 100 000 personnes ayant un emploi par rapport à 1998.
Dans l’UE-25, il y a eu en 2001 une diminution de 20 % des accidents du travail mortels pour 100 000 personnes ayant un emploi par rapport à 1998.
La situation sociale dans l’Union européenne 2004 Vue d’ensemble
Annexe 3: Symboles, codes pays et groupements de pays, autres abréviations et acronymes
Symboles utilisés dans les tableaux
Les valeurs spéciales sont des codes qui remplacent des données réelles :
Les “flags” sont des codes ajoutés aux données pour indiquer une caractéristique particulière : b e f i p r s u rupture de série (voir notes explicatives)valeur estimativeprévisionla note explicative au bas du tableau du texte principal contient davantage d’informationsvaleur provisoirevaleur réviséeestimation Eurostatdonnées peu fiables ou incertaines (voir notes explicatives)
Chypre Estonie France Luxembourg Pays-Bas Suède Royaume-Uni
Autriche République tchèque Grèce Hongrie Lettonie Pologne Slovénie
Vue d’ensemble La situation sociale dans l’Union européenne 2004
Groupes de pays
Les 25 États membres de l’Union européenne à compter du 1er mai 2004 : BE, CZ, DK, DE, EE, EL, ES, FR, IE, IT, CY, LV, LT, LU, HU, MT, NL, AT, PL, PT, SI, SK, FI, SE et UKLes 15 États membres de l’Union européenne jusqu’au 30 avril 2004: BE, DK, DE, EL, ES, FR, IE, IT, LU, NL, AT, PT, FI, SE et UKLa zone euro comptait 11 pays participants (BE, DE, ES, FR, IE, IT, LU, NL, AT, PT et FI) jusqu’au 31.12.2000 et elle en compte 12 depuis le 1.1.2001 (les 11 mentionnés ci-dessus plus EL).
Les anciens États membres sont les États membres de l’UE-15.Les nouveaux États membres sont Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Slovaquie et la Slovénie.Les pays candidats (dans cette publication) sont la Bulgarie, la Roumanie et la Turquie.Les États membres méridionaux sont la Grèce, l’Espagne, l’Italie et le Portugal.Les États membres nordiques sont le Danemark, la Finlande et la Suède.Les États du Bénélux sont la Belgique, les Pays-Bas et le Luxembourg.Les États baltes sont l’Estonie, la Lettonie et la Lithuanie.
Commission européenne
La situation sociale dans l'Union européenne 2004 — Vue d'ensemble
Luxembourg: Office des publications officielles des Communautés européennes
Emploi en Europe – 2006Synthèse
Commission européenne Direction générale de l’emploi, des affaires sociales et de l'égalité des chances Unité D.1
Manuscrit terminé en octobre 2006
Malgré le ralentissement de la croissance économique, une amélioration modérée des chiffres de l’emploi a été observée dans l’UE en 2005
En dépit du fléchissement de la croissance en 2005…
Par rapport à 2004, la croissance économique s’est ralentie dans l’UE en 2005,essentiellement sous l’effet de la hausse brutale des prix du pétrole.
De 2,4% en2004, la croissance du PIB est passée à 1,6% sur l’ensemble de l’année.
Néanmoins, ce ralentissement paraît n'être que temporaire.
En dépit de ce fléchissement de la croissance économique, les chiffres de l'emploidans l’UE ont poursuivi leur remontée progressive par rapport au creux de 2003;cependant, ils restent nettement inférieurs aux niveaux enregistrés à la fin desannées 90 et en l’an 2000.
La croissance de l'emploi s’est située en moyenne à0,9% pour l'ensemble de l'année, contre seulement 0,5% l’année précédente.Reflet d’une légère amélioration du marché du travail, le taux d'emploi dans l'UEest passé de 63,3% en 2004 à 63,8% en 2005, tandis que le taux de chômage reculait à 8,7% (9,1% l’année précédente).
Néanmoins, la hausse de la productivité dutravail a accusé en 2005 un tassement, modeste certes, mais généralisé, et l'UEcontinue d’afficher de moins bons résultats que les États-Unis en matière de croissance de l’emploi et de la productivité.
L’UE se rapproche toujours trop lentement du taux d'emploi global fixé dansles objectifs de Lisbonne pour 2010,mais les progrès observés par rapportaux taux d'emploi des femmes et destravailleurs âgés sont encourageants.
L’UE se rapproche toujours trop lentement du taux d'emploi global fixé dans lesobjectifs de Lisbonne pour 2010 ; atteindre cet objectif devient de plus en plus problématique. Néanmoins, les récentes avancées enregistrées par rapport aux objectifs fixés pour les femmes et les travailleurs âgés, notamment en cette période defaible croissance économique, sont plutôt encourageantes.
Le taux d’emploi moyena progressé dans l’UE de 0,5 point de pourcentage en 2005, alors que celui des femmes a augmenté de 0,6 point pour se situer à 56,3%.
Pour les travailleurs âgés(55-64 ans), le taux d'emploi a enregistré une augmentation notable de 1,5 point etest passé à 42,5%, ce qui révèle un effet de relance par rapport à la hausse relativement limitée enregistrée en 2004.
Le taux d’emploi des jeunes (15-24 ans) n’a enrevanche pas bougé par rapport à 2004 (36,8%).
La situation sur le marché du travailreste très disparate d’un État membre àl’autre.
Les maigres résultats observés sur le front de l’emploi dans l’UE ces dernièresannées s’expliquent en grande partie par les performances relativement médiocresde l’Allemagne et de la Pologne, même si les chiffres les plus récents indiquent unpossible revirement de situation dans ces deux États membres.
Parallèlement, nombre des États membres du sud de l’UE sont loin d’avoir atteint les objectifs communs fixés en matière d’emploi ; ils enregistrent toujours des écarts marqués entrel'emploi des hommes et celui des femmes, et les performances de leur marché dutravail demeurent fortement disparates d’une région à l’autre.
Enfin, l'intégrationdes migrants sur le marché de l'emploi reste un défi pour plusieurs États membres.
Dans l’ensemble de l’UE, les chiffresde l’emploi global en 2005 ont généralement évolué de façon positive àl’échelon national,…
Dans les États membres, les résultats en matière d’emploi sur l’ensemble de l'année ont généralement été positifs, l'Allemagne et les Pays-Bas ayant été les seulspays à enregistrer une croissance annuelle négative.
Dans la grande majorité des États membres, l’emploi a progressé en 2005, cette hausse étant supérieure à 1%dans dix pays.
La progression a été particulièrement forte au Luxembourg (2,9%),en Espagne (3,6%) et en Irlande (4,7%).
Emploi en Europe – 2006
…. reflétant un développement soutenuet continu de l’emploi des femmes etdes travailleurs âgés, mais aussi deshommes d’âge mûr, en 2005, et lesretombées de l’emploi à temps partielet à durée déterminée.
Un examen des caractéristiques de l’accroissement de l’emploi de 2004 à 2005révèle une croissance de l'emploi toujours plus rapide pour les femmes que pourles hommes, même si le renversement de tendance observé pour l'emploi des hommes d’âge mûr (25-54 ans), après plusieurs années de déclin, constitue un changement notable.
Parmi les autres évolutions majeures, citons aussi le maintiend’une tendance positive pour l’emploi des travailleurs âgés et l’essor important del’emploi à temps partiel et à durée déterminée.
L’amélioration constante du niveau dequalifications de la population en âgede travailler ces dernières années…
Les qualifications de la population en âge de travailler de l’UE sont en amélioration constante, avec notamment une progression marquée pour la population féminine, ce qui se traduit par une meilleure capacité d’insertion professionnelle etd’adaptation de la main-d’œuvre et, dès lors, par une hausse des taux d’emploi etd’activité.
… se reflète dans l’augmentation substantielle de l’emploi dans les professions non manuelles très qualifiées.
Ce sont principalement les professions non manuelles à haut niveau de qualifications qui ont nourri les hausses globales de l’emploi observées ces dernières annéeset ont, en majeure partie, été à l’origine de l’expansion de l’emploi enregistréedepuis l’an 2000.
Ces résultats laissent entrevoir une amélioration sous-jacente duniveau de qualifications des personnes ayant un emploi et reflètent l’évolution progressive vers une économie davantage fondée sur la connaissance.
Cependant, certains éléments indiquent, dans cette modification de la structure des professions,une relative polarisation autour de professions soit très qualifiées soit très peu qualifiées, avec un recul de l'emploi dans les métiers manuels qualifiés.
Les aménagements atypiques du tempsde travail prennent de multiples formes,mais on observe une diminution généralisée du travail posté et du temps detravail des salariés.
La diversité des modalités de travail sur les marchés européens de l’emploi estconsidérable, tant du point de vue des types de contrat concernés que de l'organisation du temps de travail, les horaires de travail atypiques n'étant pas rares dansla plupart des États membres.
Les données les plus récentes révèlent des tendances disparates d’un État membre à l’autre concernant la fréquence des modes atypiques d'organisation du temps de travail, tels que le travail de nuit ou le travaildominical, mais témoignent d’une réduction générale du travail posté.
Dans lesnouveaux États membres, le nombre moyen d’heures de travail des salariés resteélevé, notamment du fait de la faible ampleur du travail à temps partiel dans cespays ; néanmoins, le temps de travail moyen paraît diminuer de manière généraledans tous les États membres de l’UE, à quelques exceptions près.
Les perspectives : une croissance del’emploi continue bien que relativementfaible et une confirmation du recul duchômage
Les perspectives de croissance de l’emploi pour 2006 et 2007 sont similaires à celles de 2005.
Selon les prévisions, celle-ci devrait augmenter uniquement de façonmarginale et rester en dessous de la barre des 1% en 2006, puis se stabiliser à environ 0,8% en 2007.
Le taux de chômage devrait tomber progressivement à 8,5%en 2006, avant de reculer encore à 8,2% en 2007.
Flexibilité et sécurité sur les marchés du travail de l’UE
La « flexicurité » gagne en importancedans le débat politique européen.
Le rapport annuel de 2006 sur la situation dans l’UE appelle les États membres àune convergence de vues sur un ensemble de principes communs visant à combinerflexibilité et sécurité de l'emploi sur le marché du travail (c'est-à-dire la « flexicu-rité»).
La flexicurité est un moyen de répondre à la nécessité d’améliorer la capacitéd’adaptation des travailleurs et des entreprises, face à l’évolution rapide et à la segmentation du marché de l'emploi.
La segmentation du marché du travail risque d’accroître la précarité de l’emploi, de nuire à une intégration professionnelle durable etde limiter la formation du capital humain.
Le rapport conjoint sur l’emploi de 2006souligne qu’un bon équilibre entre flexibilité et sécurité peut être obtenu grâce à l’in-
Synthèse teraction de quatre facteurs essentiels : a) des modalités contractuelles suffisammentsouples ; b) des politiques actives du marché du travail efficaces ; c) des systèmescrédibles d’éducation et de formation tout au long de la vie ; d) des systèmes desécurité sociale modernes.
Le concept de « flexicurité » ne sertplus à décrire des situations nationalesspécifiques, mais est devenu un outil declassification des différents marchés dutravail.
Le terme de « flexicurité » a été initialement employé pour décrire le mélange réusside flexibilité et de sécurité introduit sur les marchés danois et néerlandais du travail.Cependant, le concept de « flexicurité » ne sert désormais plus à décrire des situations nationales spécifiques ; il est devenu un outil de classification des différentsmarchés du travail.
Les États membres de l’UE peuvent être regroupés en différentsmodèles de flexicurité selon la manière dont ils associent une dimension de la flexibilité (la flexibilité externe) à l’un des aspects de la sécurité (garantie derevenu/maintien de l’employabilité).
Cependant, plus de travaux sont nécessairespour que d’autres aspects, notamment la flexibilité interne et fonctionnelle, soientaussi inclus.
Des normes strictes de protection del’emploi tendent à nuire au dynamismedu marché du travail et à détériorer lesperspectives des catégories « marginales »…
Par flexibilité externe, on entend la facilité avec laquelle les employeurs peuventrecruter et licencier du personnel, ainsi que le recours à des formes plus souplesde contrats de travail.
Elle est mesurée par l’indicateur de l’OCDE rendant comptede la rigueur de la législation sur la protection de l'emploi (LPE).
Les résultatstant théoriques qu’empiriques donnent à penser qu’une législation stricte enmatière de protection de l’emploi, tout en ayant des retombées ambiguës ou limitées sur le chômage et l'emploi total, assombrit encore plus les perspectives d’emploi des femmes, des jeunes et des travailleurs âgés.
Elle peut aussi ralentir les fluxde main-d’œuvre d’un emploi à l’autre, ce qui rend le marché du travail moinsdynamique et allonge les périodes de chômage.
… mais la déréglementation des formesd’emploi « marginales » tend uniquement à favoriser la création de marchéssegmentés du travail.
Ces dernières années, certains États membres ont accru la flexibilité externe « à lamarge », essentiellement en assouplissant la LPE uniquement pour les contratstemporaires, sans quasiment toucher à la stricte réglementation des contrats normaux.
La « flexicurité » requerrait davantage unassouplissement simultané des normes régissant les contrats normaux et atypiques, qui améliorerait la flexibilité sur le marché du travail.
Des systèmes bien conçus d’indemnisation du chômage semblent apporter unemeilleure garantie contre les risquesinhérents au marché de l'emploi.
La LPE et les prestations de chômage peuvent être considérées comme deux formes de protection des travailleurs contre les risques liés au marché du travail.
Desétudes empiriques semblent indiquer que les travailleurs se sentent mieux protégés par des prestations de chômage que par une législation sur la protection del’emploi.
Des prestations de chômage relativement élevées tendent à être associéesavec des périodes prolongées de chômage, entre autres parce que la recherche d’unnouvel emploi se fait moins intense.
Néanmoins, cet aspect peut largement êtrecompensé par la mise en place de stratégies efficaces d'activation qui coordonnentla gestion de l’indemnisation du chômage et des politiques actives du marché dutravail (PAMT).
Une stratégie de réforme possible consisterait à « échanger » unassouplissement des LPE contre des transferts plus élevés en faveur des chômeurssous la forme à la fois d’une compensation du revenu (autrement dit par des politiques passives du marché du travail) et de mesures actives (PAMT).
Emploi en Europe – 2006
Les États membres de l’UE peuventêtre regroupés en fonction de leurmodèle de « flexicurité »…
Le débat sur la notion de « flexicurité » met l’accent sur l’importance des interactions entre les politiques du marché du travail et les institutions.
Conformément àdes résultats théoriques et des procédures statistiques solidement établis, les Étatsmembres de l’UE sont regroupés en fonction d’un nombre limité d’aspects (oud’axes) caractérisant leur marché national du travail.
Cette classification fait apparaître la présence de trois grands axes, qui peuvent plus ou moins être interprétéscomme représentant : a) la flexibilité (externe numérique)/l’employabilité ; b) lasécurité ; c) le poids de la fiscalité et des cotisations sociales.
L’un des principauxrésultats de cette analyse est que, pour les résultats observés sur le marché du travail, il existe des synergies importantes entre l’axe « Flexibilité/employabilité » etl’axe « Sécurité ».
Pour un pays, on observe une corrélation positive entre unniveau élevé sur ces deux axes et des performances favorables concernant certaines variables socioéconomiques comme des taux d’emploi plus élevés et une distribution plus égalitaire des revenus.
… cependant, les contraintes économiques et politiques peuvent rendre difficile le passage d’un modèle à l’autre…
L’acceptation politique des réformes améliorant l’alliance entre flexibilité et sécurité peut être renforcée par des négociations dans le cadre du dialogue social (tripartite).
Cependant, le fait que les réformes en faveur de la « flexicurité » aient parnature une action largement compensatrice (en d’autres termes, la LPE est assouplie en échange d’un financement plus élevé et plus efficace des politiques du marché du travail) peut rendre leur mise en place problématique, car elles impliquentune hausse ou une réorientation des dépenses publiques et requièrent une actionplus efficace des administrations publiques.
… différents choix politiques semblentpourtant compatibles avec les principesde « flexicurité ».
Plusieurs politiques compatibles avec les principes de « flexicurité » et n’impliquant pas obligatoirement des hausses significatives des dépenses publiques ontdéjà été proposées ou appliquées.
Elles prévoyent : a) l’établissement de comptes« chômage » individuels et transférables et b) le remplacement de tous les typesde contrat de travail par un seul type de contrat, l’abaissement du coût des licenciements et la création d'une taxe de licenciement servant à financer les prestationsde chômage et les services publics de l'emploi (SPE).
Ces mesures/propositions montrent qu’il existe différentes façons d’améliorer la combinaison flexibilité/sécurité – les solutions concrètes dépendant des spécificités nationaleset de choix politiques qui, en dernier lieu, peuvent apporter des résultats socioéconomiques équivalents.
Des politiques actives du marché du travail efficaces à l’échelon européen
Il est crucial, pour une applicationréussie des principes de « flexicurité »,de disposer de politiques efficaces dumarché du travail.
Dans le contexte du débat actuel sur la « flexicurité » et conformément aux conclusions du Conseil de printemps de 2006, des politiques actives du marché du travail(PAMT ) efficaces – soutenant la mobilité d'un emploi à l'autre et le passage duchômage ou de l'inactivité à l’emploi – constituent l’un des facteurs essentiels permettant d’instaurer un bon équilibre entre flexibilité et sécurité de l’emploi tout enréduisant le risque de segmentation du marché du travail.
La SEE souligne la nécessité de renforcer tant le financement que l’efficacitédes politiques actives de l’emploi.
Les dépenses allouées aux mesuresactives représentent un tiers du coûttotal des politiques du marché du travail.
En moyenne, les États membres de l'UE ont consacré juste un peu plus de 2% deleur PIB au financement des politiques du marché du travail pendant la période1985-2004, un léger fléchissement ayant été enregistré après la première moitiédes années 90.
Ce niveau de financement varie considérablement d’un pays àl’autre, le pourcentage minimal enregistré en 2004 en République tchèque, en Estonie, en Lettonie, en Lituanie, en Slovaquie et au Royaume-Uni étant de moinsde 0,5 % et le pourcentage maximal de 4,4%, au Danemark.
Dans l’UE, la part desdépenses consacrée aux mesures actives représente en moyenne environ un tiersdu total des crédits alloués aux politiques du marché du travail.
Il apparaît doncque les États membres de l’UE n’ont pas obtenu d'avancées significatives dans letransfert des ressources des mesures passives aux mesures actives, en dépit desdéclarations d'intention de nombreux gouvernements.
L’efficacité des PAMT est évaluée àl’aide de techniques microéconomiquesou macroéconomiques.
L’efficacité des PAMT est habituellement évaluée par des techniques microéconomiques ou macroéconomiques.
Dans la grande majorité des évaluations de programmes, les techniques microéconomiques sont utilisées pour mesurer les retombées de la participation à un programme donné sur les perspectives d’emploi et/oude rémunérations.
Néanmoins, pour autant que les données adéquates soient disponibles, il est préférable de recourir à un cadre macroéconomique/d’équilibre général plutôt qu'à un cadre microéconomique/d'équilibre partiel, le premier permettant aussi de mesurer les effets indirects et à long terme, ce qui peut conduireà inverser les conclusions stratégiques tirées d'une évaluation microéconomique.
Les évaluations microéconomiquessemblent indiquer qu'un investissementdans la formation se révèle relativement inefficace, alors que les résultatsles plus positifs pour l’emploi, à l’issued’un programme de formation, sont rattachés à des mesures d'incitation àl'emploi et aux SPE.
Une analyse des évaluations de programmes, incluant une récente méta-analyse deplus de 100 études réalisées en Europe, a abouti aux conclusions suivantes : il estpeu probable que des retombées positives sur les taux d’emploi soient enregistréesà la suite d’un programme de formation.
En revanche, un investissement dans desmesures d’incitation à l’emploi et les SPE est associé à de biens meilleurs résultats.
Ces données donnent à penser que, de manière générale, les programmesd’aide à la recherche d’un emploi et, plus particulièrement, les politiques d’activation, figurent en très bonne place parmi les PAMT les plus rentables, soit cellesaidant les chômeurs à trouver et conserver un emploi.
Les programmes de créationdirecte d’emplois dans le secteur public sont encore moins susceptibles d’avoir desrésultats positifs en matière d’emploi que les programmes de formation.
Par contre, les études macroéconomiques considèrent habituellement lesmesures de formation comme le type de PAMT le plus efficace.
Les résultats des évaluations microéconomiques et des rares études macroéconomiques disponibles sont quelque peu contradictoires.
Les études macroéconomiquesconsidèrent habituellement que les mesures de formation sont les seuls types de PAMT ayant des effets positifs significatifs sur les résultats globaux observés surle marché de l'emploi.
Ce paradoxe pourrait être résolu par un allongement de lapériode d’observation de manière à ce que les effets de la formation consécutifs àla participation à un programme dans ce domaine soient pris en considération.
Dansla pratique, les évaluations des programmes de formation mettent souvent enlumière un effet uniquement légèrement positif, voire négatif, pour les participantsaprès un an ou deux.
Cependant, au terme de cette période initiale, un nombrecroissant d’études de suivi enregistrent des retombées positives attribuables à la formation.
Les interactions entre les politiques dumarché du travail peuvent avoir uneincidence considérable sur l'efficacitédes mesures actives et influer sur l'offrede main-d'œuvre.
Afin d’avoir une vision plus claire des synergies existantes et de rendre les mesures actives plus performantes, il est important de tenir compte des interactionsentre les politiques actives et passives du marché du travail.
L’effet dissuasif quedes prestations de chômage relativement élevées, versées sur une période prolongée, peuvent avoir sur l’offre de main-d’œuvre peut être au moins partiellementcontrecarré par l’adoption de PAMT soigneusement conçues. Ces dernières
Emploi en Europe – 2006 années, les États membres de l’UE ont préféré contrebalancer en partie l'effet dissuasif de l’indemnisation du chômage et de l’État providence en introduisant desstratégies d’activation globales permettant de coordonner la gestion publique desprestations de chômage et le financement des PAMT.
Malgré de récents progrès, une culturede l’évaluation doit être développéeconcernant les politiques du marché dutravail pour que les mesures activesdeviennent plus efficaces.
Bien que la situation en Europe s’améliore rapidement à mesure que la réalisationd’évaluations gagne du terrain, cette culture de l’évaluation des politiques du marché du travail n'en est qu'à ses premiers balbutiements dans de nombreux Étatsmembres de l'UE.
Or, l’évaluation des répercussions et le suivi de l’applicationdes PAMT constituent des étapes importantes dans le processus d’améliorationconceptuelle des politiques destiné à garantir de meilleurs résultats.
Capital humain, technologie et croissance dans les États membres de l’UE
Bien que le capital humain soit au cœurde la stratégie de Lisbonne, l’investissement dans une main-d’œuvre trèsqualifiée s'avère quelque peu décevant.
Le capital humain et la technologie ont été inscrits au cœur de la stratégie de Lisbonne pour que l’UE puisse accroître sa productivité dans une économie fondéesur la connaissance.
Pourtant, l’investissement dans une main-d’œuvre très qualifiée notamment se révèle plutôt décevant.
Actuellement, l’UE consacre environ1,2% de son PIB à l'enseignement supérieur, contre près de 2,9% pour les États-Unis.
Ce sous-investissement dans une main-d’œuvre à haut niveau de qualifications est considéré comme l’une des principales raisons de la croissance relativement faible de l’Europe ces dernières années.
C’est pourquoi la stratégie réviséede Lisbonne de 2005 et les lignes directrices intégrées pour la croissance et l’emploi (2005-2008) qui y font suite insistent encore plus sur la nécessité d'investirdavantage dans le capital humain en améliorant l’éducation et les compétences.
Certains modèles de croissance considèrent le capital humain comme un facteur de production supplémentaire, parallèlement au capital physique et autravail…
Dans la littérature économique actuelle, plusieurs modèles rattachent le capitalhumain à la croissance en suivant plus ou moins deux grands axes.
Selon l’une deces conceptions standard, le capital humain est considéré comme un facteur deproduction supplémentaire, parallèlement au capital physique et au travail.
Danscette optique, la croissance est stimulée par l'accumulation du capital humain.
Parconséquent, les disparités entre les taux de croissance de divers pays peuvent s’expliquer par des taux d'accumulation du capital humain différents.
Implicitement,le niveau d’éducation influe alors de la même manière sur la productivité des travailleurs, quel que soit le type d’emploi exercé.
... tandis que d’autres lient le stock decapital humain à la conception et àl’absorption des nouvelles technologies.
Selon cette deuxième conception, la croissance progresse sous l’effet du stock decapital humain, qui détermine la capacité d’un pays à mettre au point de nouvelles technologies et à absorber les nouvelles technologies élaborées à l’étranger.Cette autre approche entend expliquer les écarts de taux de croissance entre payspar leurs stocks de capital humain différents, et donc par leur aptitude à élaboreret assimiler de nouvelles technologies.
Elle juge l’éducation particulièrementimportante pour les emplois fondés sur l’innovation et l’adaptation au changement, qui se multiplient rapidement dans une économie de la connaissance.
Unemain-d’œuvre qualifiée est plus apte à concevoir et s'approprier de nouvelles technologies et par là-même à engendrer des avancées technologiques.
Dans une économie de la connaissance, il n'y a pas de croissance sansune main-d'œuvre très qualifiée pouvant s'adapter au changement.
Synthèse seulement du niveau ou de la composition du capital humain, mais aussi de sacapacité d'adaptation.
Cette capacité des travailleurs est cruciale pour garantir uneréaffectation efficace des ressources sous l’effet de l’évolution de la situation économique.
Même si cette faculté d’adaptation au changement est l’une des principales caractéristiques d’une main-d’œuvre possédant un bon niveau de formation,on peut raisonnablement penser que le degré d’adaptation des salariés est aussifonction du mode d’organisation du travail auquel ils sont confrontés.
Dès lors, leseffets sur la croissance d’une main-d’œuvre qualifiée peuvent être d’une ampleurdiverse selon que la conception de l’environnement de travail encourage ou nonune valorisation efficace de sa capacité d’adaptation, au service du progrès technologique.
Selon une estimation de données depanel provenant de 14 États membresde l'UE, une main-d’œuvre qualifiée estimportante pour que l’élaboration etl’absorption des nouvelles technologiesse traduisent par des avancées technologiques…
Pour l’évaluation de ces hypothèses, on utilise un modèle exploitant des donnéesde panel provenant de 14 États membres de l’UE et reposant sur des observationseffectuées tous les cinq ans pendant la période 1960-2000.
Dans ce dernier cas, la progression du pays est fonction à la foisde la proportion de travailleurs très qualifiés dans la main-d’œuvre totale et del’ampleur du retard à combler.
À mesure qu’un État rattrape son retard technologique, l'adoption de nouvelles technologies produit moins d'effets et la capacité àcréer d'une manière endogène de nouvelles technologies gagne en importance.
Lesrésultats semblent indiquer qu'une main-d'œuvre qualifiée génère des effets positifs sur la capacité des États membres de l’UE à élaborer au niveau national denouvelles technologies et à absorber les technologies étrangères.
… mais, dans les pays n’ayant qu’unfaible retard à combler, le rôle d’unenvironnement de travail facilitant lacapacité d’adaptation du personnel nepeut être négligé.
Les résultats empiriques confortent aussi l’hypothèse que les effets sur le progrèstechnique sont d’autant plus significatifs que le retard technologique à combler estfaible et l'environnement de travail favorable à l’adaptation des travailleurs trèsqualifiés aux mutations économiques.
De fait, cette alliance d’une main-d’œuvretrès qualifiée et d’un environnement de travail flexible accroît la capacité d’innovation technologique des pays.
La proportion de travailleurs de l’UEvivant dans un autre État membre estrelativement faible, mais varie d’unpays à l’autre.
La mobilité géographique des travailleurs de l’UE reste un phénomène limité, tantpar rapport à l’ensemble de la population de l’UE qu’au vu des migrations en provenance des pays tiers.
Actuellement, moins de 2% des citoyens de l'UE en âge detravailler vivent dans un autre État membre, la grande majorité d'entre eux étantoriginaires de l'un des 15 anciens États membres.
Cette population représentemoins de 20% de la main-d’œuvre d’origine étrangère de l'UE. Néanmoins, desdifférences substantielles sont observées d’un État membre à l’autre.
Les flux annuels de mobilité transfrontalière entre les États de l’UE 15 sontfaibles et les mouvements enregistrésdepuis les nouveaux vers les anciens États membres demeurent limités.
À l'heure actuelle, la mobilité de la main-d’œuvre est très modeste, puisque chaque année, selon les statistiques officielles, seulement 0,1% de la main-d'œuvrenationale change son lieu de résidence pour s’établir dans un autre État membrede l'UE 15.
D’après les informations disponibles à ce jour, les taux de mobilité destravailleurs de l’UE 10 vers l’UE 15 depuis l’élargissement restent modérés et lesflux des anciens vers les nouveaux États membres de l’UE sont largement négligeables.
Emploi en Europe – 2006
Les taux de mobilité régionale au sein del’UE sont nettement plus élevés, mais unecomparaison avec les États-Unis laisseentrevoir un potentiel de développement.
Les travailleurs originaires des nouveaux États membres qui optent pour lamobilité sont encore plus jeunes – laproportion de femmes dans leurs rangsest plus importante – leur niveau dequalification est pour la majoritémoyen et ils ont tendance à travaillerdans des secteurs et des professionscomplémentaires.
Les taux d’emploi des ressortissants del’UE 10 résidant dans un autre Étatmembre, bien que toujours inférieurs àla moyenne enregistrée dans l'UE 15,ont progressé à un rythme rapide.
Tout le monde y gagne
Commission européenne Agriculture et développement rural
L’agriculture biologique est source de nombreux bienfaits :
LES ANIMAUX – La santé et le bien-être des animauxsont au cœur de l’agriculture biologique, qui respecte leurs besoins naturels.
L’ENVIRONNEMENT – En utilisant l’énergie et les ressour -ces naturelles de manière responsable, en respectant l’équilibre écologique local et régional, l’agriculture biologique améliore la biodiversité et protège le sol et l’eau.
LA SOCIÉTÉ – La croissance du secteur agricole biologique crée des emplois dans toute la filière et stimule ledéveloppement économique dans les zones rurales de l’Union européenne.
BON POUR LA NATURE, BON POUR NOUS.
Retour aux sources
L’agriculture biologique,c’est quoi ?
L’agriculture biologique protège l’environnement, améliore les conditions de vie des animaux et stimule l’activité économique rurale, en harmonie avec la nature.
La production biologique évite l’utilisation de produits de synthèse comme les engrais ou les pesticides chimiques.Les aliments bio sont préparés sans arômes artificiels, exhaus -teurs de goût, colorants ou édulcorants.
Ainsi, lorsquevous achetez des produits biologiques, vous vous offrez leur goût authentique.
Les consommateurs aiment savoir d’où viennent leurs aliments et leurs boissons.
L’étiquetage des produits bio vous apporte toutes les informations clés sur l’origine du pro -duit, y compris le nom du producteur, du préparateur oudu distributeur et le code de l’organisme de contrôle quia inspecté les différents intervenants. Les agriculteurs biologiques et les préparateurs sont soumis à des inspections annuelles très poussées, pour s’assurer qu’ils ont bien droit à l’utilisation des logos biologiques.
Le logo de l’Union européenne ainsi que les logos nationaux vous aideront à reconnaître les produits bio certifiés, partout en Europe.
Variez les plaisirs
L’agriculture biologique remplace les produits chimiquesde synthèse par des ressources naturelles et proscrit les OGM (organismes génétiquement modifiés).
Des inspections annuelles vérifient que les agriculteurs se conforment à la réglementation de l’agriculture biologique.
Les consommateurs sont de plus en plus nombreux à reconnaître les bienfaits du bio : le secteur est en pleine expansion en Europe.
L’agriculture biologique produit une grande variété d’aliments et de boissons qui répondent à vos besoins :
La production biologique certifiée ne se limite plus aujourd’hui à quelques produits de la ferme, comme les légumes, les fruits, les œufs ou les volailles.
Elle se diversifieet propose de nombreux aliments élaborés comme les produits laitiers, les viandes, les jus de fruits, les huiles, les pâtes,les céréales pour le petit-déjeuner, et même des repas tout prêts disponibles dans la plupart des supermarchés. L’agriculture biologique, c’est une offre élargie, avec parfois des variétés rares de fruits, de légumes et de céréales et des races animales anciennes pour vous permettre de découvrirde nouvelles saveurs !
·authenticité du goût· traçabilité et contrôle· production naturelle
Commission européenne Agriculture et développement rural
UNE CUISINENATURELLE :
GRÂCE À L’ÉVENTAIL DES PRODUITSBIOLOGIQUES
Qu’est-ce que l’agriculture biologique ?
ne peuvent pas faire. Elles garantissent que les agriculteurs biologiques évitent l’utilisation de fertilisants et de pesticides chimiques.
L’objectif essentiel de l’agriculture biologique estla production d’aliments savoureux et authentiques selon des méthodes respectueuses de l’environnement, de la nature et du bien-être des animaux.
Les normes biologiques garantissent également des aliments transformés aussi authentiques que possible, en minimisant l’utilisation d’additifs alimentaires et d’agents technologiques inutiles.
La popularité des aliments et des autres produits biologiques se développe au travers de l’UE, à mesure qu’un nombre croissant de personnes prendconscience des réels avantages des aliments et de l’agriculture biologique.
Vous avez désormais le choix : les aliments et boissons biologiques sont disponibles directement auprès de votre magasin à la ferme, sur les marchés fermiers, dans les boutiques spécialisées, dans les restaurantset dans la plupart des supermarchés.
Les exploitations agricoles et les transformateurs alimentaires font régulièrement l’objet d’inspections afin de s’assurer que ceux-ci respectent les normes en vigueur en agriculture biologique.
Les mêmes règles sont aussi appliquées à l’ensemble des produits biologiques fréquemment importés dans l’UE, comme le café, le thé et les bananes.
Lorsque vous choisissez un produit biologique, vous avez ainsi la certitude d’acheter quelque chose de bénéfique pour l’environnement, le bien-être desanimaux et les communautés rurales, de même que pour vous et votre famille.
Les produits portant des mentions telles que « biologique » ou « bio » et qui portent le logo biologique de l’UE ou un autre logo biologique reconnu, sont tous produits conformément aux règles strictes de l’UE.
Ces règles, appelées normes biologiques, précisent
Les légumes biologiques tels que ceux utilisésdans la délicieuse recette ci-dessous sont produitsdans le cadre de systèmes d’exploitation agricolequi cherchent à protéger et à améliorer l’environnement naturel.
En mélangeant les types et les variétés de cultureset en utilisant les prédateurs naturels des nuisibles plutôt que des insecticides chimiques, les agriculteurs biologiques peuvent contrôler naturellement lesnuisibles et les maladies, tout en minimisant les risques d’une pollution de l’eau et d’une contamination du sol coûteuses pour l’environnement.
Les herbicides étant interdits, les agriculteurs biologiques utilisent d’autres méthodes pour le désherbage, dont notamment le désherbage mécanique et le désherbage thermique.
Les agriculteurs biologiques sont également encouragés à planter des haies qui offrent un abri à la faune et à la flore, et agissent comme brise-vents afin d’empêcher l’érosion du sol.
Les agriculteurs biologiques travaillent constamment à la protection du sol et à la préservation des réserves d’eau, de même qu’au développement de la faune et de la flore dans les terres agricoles.
Ils utilisent en outre l’énergie et les ressources naturelles de manière responsable. Chaque fois que possible, ils cherchent à recycler les déchets et les produits dérivés issus des cultures et des animaux, et à utiliser les ressources disponibles sur site.
Idéalement, les agriculteurs biologiques chercheront à cultiver leurs propres aliments destinés au bétail ou les achèteront auprès des exploitations agricoles biologiques voisines.
Plutôt que d’utiliser des fertilisants chimiques, les agriculteurs biologiques appliquent du fumier et des composts pour améliorer naturellement la fertilitédu sol, et font confiance aux micro-organismes etaux vers de terre présents dans le sol pour apporterles nutriments nécessaires aux cultures en phasede croissance.
Salade romaine à la feta et aux radis
Le goût de la liberté
de bétail plus faible, des étables spacieuses et propres, et la minimisation du stress sont des règles essentielles de la gestion du bétail biologique.
Lorsqu’un animal tombe malade ou se blesse, lesagriculteurs biologiques utilisent pour les soigner des remèdes naturels, par exemple homéopathiquesou à base d’extraits de plantes.
Toutefois, les médicaments de la médecine vétérinaire sont évidemment autorisés en dernier recours afin de minimiser la souffrance de l’animal.
Des animaux sains élevés sans stress sont mieux à même de résister aux nuisibles et aux maladies : c’est une question de bon sens.
Les agriculteurs biologiques cherchent par conséquent à élever les animaux dansle respect de leurs besoins comportementaux spécifiques et en répondant aux besoins physiques de leur bétail, tout en évitant les maladies au travers d’une gestion soigneuse.
Les normes biologiques cherchent également à éviter les pratiques douloureuses, telles que l’attache des animaux et leur isolement, la suppression des becs des volailles, ou encore des cornes et des queues des mammifères.
Les agriculteurs biologiques visent à éviter les problèmes de santé des animaux par le choix de races de bétail résistantes aux maladies et adaptées aux conditions locales.
L’accès aux pâtures, un régime alimentaire naturel et exempt d’OGM, une charge
Dans un bol moyen, mélangez le jambon, le céleri, l’oignon, la mayonnaise et la moutarde.
Beurrez légèrement les tran-
2 tasses de jambon cuit finement émincé ½ tasse de céleri coupé en petits dés
Des ingrédients biologiques savoureux tels queceux utilisés dans la recette de pâtes ci-dessous offrentaux consommateurs un large choix d’alimentsauthentiques et savoureux.
la fiabilité d’informations importantes telles quel’origine du produit, les ingrédients et le code officiel de l’organisme de certification ayant inspecté le sitede production.
Étant donné que les normes biologiques contrôlent de façon stricte l’utilisation d’ingrédients artificiels tels que conservateurs et exhausteurs de goût, et bannissent l’utilisation d’OGM, vous avez la certitude du goût et de la texture authentiques des aliments biologiques que vous achetez.
La production biologique s’étend et se diversifie : un large éventail de produits biologiques est désormais disponible, qu’il s’agisse de simples fruits et légumes, ou de produits spécialisés tels que les pâtes, les fromages et les plats cuisinés.
Les produits biologiques sont aussi intégralementtraçables et garantis par des normes strictes enagriculture biologique dans l’UE et des inspections.
Les règles strictes d’étiquetage vous garantissent
• • • les câpres, le sel, le poivre et laissez mijoter encore 5 minutes.
Ajoutez le basilic et le persil ciselés et mélangez.
2 courgettes moyennes1 oignon rouge émincé2 gousses d’ail pelées et émincées
¼ de tasse de persil frais ciselé500 g de rigatonis Parmesan râpé pour le service
Une cuisine dequalité
En route vers lessommets
Il est intéressant de savoir qu’en choisissant la farine et les œufs biologiques utilisés dans la délicieuse recette ci-dessous, vous contribuez à la création d’emplois durables et de nouvelles activités au travers de l’UE.
Les personnes qui achètent des aliments biologiques veulent savoir comment ceux-ci sont produits et connaître leur origine.
Alors qu’un nombre croissant de personnes s’intéressent à l’achat d’aliments locaux et biologiques auprès des magasins de ferme et des marchés fermiers, la production biologique contribue à garantir le maintien de capitaux plus importantsau sein de l’économie locale.
Des recherches récentes menées au Royaume-Uni révèlent que les exploitations agricoles biologiques fournissent plus d’emplois par exploitation que l’agriculture traditionnelle.
Les exploitations agricoles biologiques ont également tendance à nécessiter un personnel plus nombreux et plus qualifié pour la gestion des cultures et des animaux.
Avec un étonnant taux de croissance annuel d’environ 10 %, le marché européen des produits biologiques offre des opportunités significatives aux sec teurs biologiques de la transformation alimentaire, de la distribution et du commerce de détail au travers de l’UE, ainsi qu’aux fournisseurs de services clés tels que vétérinaires, chercheurs et gestionnaires financiers.
L’agriculture biologique est aujourd’hui largement reconnue comme la forme d’agriculture la plus respectueuse de l’environnement, car elle travaille en harmonie avec la nature, et contribue à la protection des habitats naturels et des paysages ruraux.
Tout cela contribue au maintien d’une économie rurale moderne et florissante, très appréciée tant des écotouristes que des résidents.
Un nombre croissantd’exploitations agricoles biologiques ouvrent leurs portes aux visiteurs : pourquoi ne pas visiter uneexploitation agricole biologique près de chez vous pour en savoir plus ?
Cake fruité aux abricots
Préchauffez le four à 135°C. Dansun poêlon, faites chauffer les abricots dans l’eau à feu moyen jusqu’àobtention d’une consistance molle.
Pressez-les dans une passoire et laissez-les refroidir.
Mélangez la farine restante, le bicarbonate de soude et le sel.
Ajoutez progressivement ce mélange de farine à la crème aux abricots obtenue ci-dessus.
KF-30-08-127-FR-C www.organic
Commission européenne Agriculture et développement rural
QUE REPRÉSENTE L’ACHAT DE PRODUITS BIOLOGIQUES ?
BON POUR LA NATURE, BON POUR NOUS.
Qu’est-ce que l’agriculture biologique ?
L’agriculture biologique est un mode de production certifiée d’aliments savoureux et authentiques, au travers de méthodes agricoles respectueuses de l’environnement et du bien-être des animaux, et créatrices de nouvelles opportunités pour les communautés rurales.
Celles-ci permettent uniquement l’utilisation des substances autorisées dans les exploitations agricoles concernées, exigent l’application des méthodes reconnues pour les cultures et l’élevage du bétail, et imposent des procédures spécifiques de transformation.
Aucun arôme artificiel, exhausteur de goût, colorant ou édulcorant ne peut intervenir dans la fabrication des aliments biologiques.
Les organismes génétiquement modifiés (OGM) sont bannis de l’alimentation desélevages biologiques ainsi que des processus de transformation des aliments biologiques.
Cela s’applique tant aux produits biologiques produits à l’intérieur de l’UE qu’aux produits biologiques importés.Une fois par an au minimum, les exploitants du secteur biologique font l’objet d’une inspection approfondievisant à démontrer leur conformité aux règles en matière d’agriculture biologique.Ces inspections vous offrent la certitude, lors de l’achat de produits présentés comme biologiques, que la production de ces derniers aura été bénéfique pour l’environnement, pour les animaux, pour les communautés rurales et à plus long terme, pour vous-même.
Produitslaitiers biologiques cornes ni de leur queue, et ne sont ni attachés ni isolés.
Les produits laitiers biologiques sont produits conformément aux spécifications de sécurité et de protection du consommateur, et ne contiennent aucun arôme artificiel ni édulcorant.
Vous pouvez vous procurer des produits laitiers biologiques de différentes manières.
Ceux-ci sont identifiables au travers de leur étiquetage.
Les boutiques spécialisées dans les produits biologiques proposent un large choix de produits laitiers.
Les produits laitiers biologiques, dont notammentle lait, le beurre, le yaourt et le fromage, sont produitsà partir du lait issu d’animaux élevés selon les règlesde l’agriculture biologique.
L’éventail proposé reflèteles préférences du consommateur, les innovationsdes producteurs ainsi que les traditions et les spécificités régionales.Par exemple, les fromages biologiques recouvrent un large éventail de spécialités européennes.
Tous les animaux élevés selon les règles de l’agriculture biologique sont nourris d’herbes et de fourrages biologiques de qualité supérieure, et exempts d’OGM.
Le bétail bénéficie de litières et d’abris adaptés, et de l’accès à des pâtures et à des enclos à ciel ouvert.
Il est donc satisfait à l’ensemble de leurs besoins physiologiques. D’une manière générale, ceux-ci ne sont pas privés ni de leurs
Ce que mère nature a de mieux à offrir
Pain et céréales biologiques
Les bières et le pain biologiques doivent être fabriqués au départ de levures biologiques exemptes d’OGM.Le pain et les pâtisseries biologiques sont disponibles chez les boulangers spécialisés ou dans les rayons réservés aux produits biologiques des magasins d’alimentation générale.
Des gâteaux, des céréales, des pâteset du riz biologiques sont disponibles dans les supermarchés, sur les marchés et dans les épiceries, et sont servis dans certains restaurants.
Les céréales biologiques entrent fréquemment dansla composition d’autres aliments et boissons biologiques transformés.
Les céréales comme le blé, le seigle, l’orge, l’avoine, l’épeautre et le riz contribuent pour une grande part à l’alimentation européenne.
Sans elles, les pâtes italiennes, la baguette française, les « dumplings » tchèques ou les bières belges n’existeraient pas.
Les agriculteurs biologiques fournissent ces matières premières dans le respect de l’environnement et des animaux.
En lieu et place de fertilisants chimiques,ils utilisent du fumier issu de l’exploitation, du compost et d’autres substances organiques afin d’améliorerla fertilité du sol.
Dans le cadre de l’agriculture biologique, la protection des cultures repose sur des mesures préventives, sur la rotation adéquate des cultures, surla culture de variétés adaptées aux conditions locales, sur un désherbage mécanique ou physique de même que sur l’utilisation de méthodes naturelles de contrôledes nuisibles.
Élevés entoute liberté
Viande, poisson et œufsbiologiques
L’achat de viande, de poisson et d’œufs biologiques ne profite pas qu’à vous-même mais également aux animaux concernés.
L’agriculture biologique produit l’éventail complet des viandes demandées par les consommateurs de l’UE, y compris l’agneau, le bœuf,le poulet, le porc et les salaisons comme par exempleles saucisses et le jambon.La vie des animaux élevés selon les règles de l’agriculture biologique est aussi proche que possible de leur vie à l’état sauvage.
Les animaux ont accès à des espaces en plein air pour se mouvoir et reçoivent une nourriture exempte d’OGM conformément aux normes de l’agriculture biologique.
Les viandes, les salaisons, les poissons et les œufsissus de l’agriculture biologique sont aisément identifiables sur le marché au travers des logos et de l’étiquetage.
Ils sont disponibles dans les rayons concernésdes supermarchés, des boutiques et des marchés, de même que chez un nombre croissant de bouchers. Les restaurants proposent également un large éventail de produits biologiques.
La production biologique de poissons et de fruits de mer est actuellement uniquement réglementée par certaines normes nationales et privées mais sera dans un proche avenir également régie par la nouvelle réglementation de l’UE.
Fruits et légumesbiologiques agriculteurs biologiques parlent de nourrir le sol plutôt que de simplement nourrir les cultures.
Un sol fertile apporte des cultures solides et saines.
Issus de plantes grimpantes, de buissons ou d’arbres, les fruits et légumes biologiques sont authentiques et savoureux, quelque soit votre régime.
Ils reflètent la générosité des différentes zones climatiques.
Ils se développent à l’aide d’éléments naturels tels que la lumière du soleil, l’eau et de matière organique.
Dans le cadre de l’agriculture biologique, la qualité et la quantité du rendement dépendent de la fertilité du sol.
Les fruits et légumes biologiques sont cultivés sans fertilisants chimiques ni pesticides.
La rotation pluriannuelle des cultures ainsi que l’utilisationdelégumineuses, de compost ainsi que de fumier issu de l’exploitation permettent d’enrichir le sol.
Les fruits et légumes biologiques sont idéalement cultivés en saison et vous sont fournis au moment correspondant de l’année.
Les fruits et légumes biologiques sont présentés emballés ou non et sont séparés des autres fruits et légumes dans les supermarchés.
Les noms de différentes marques figurent fréquemmentsur l’étiquetage indiquant qu’il s’agit de produits biologiques.
De nombreux agriculteurs aiment vendre leur production biologique sur des marchés fermiers, dans des échoppes en bord de route ou dans des magasins à la ferme.
Ils se retrouvent également dans un large éventail de produits transformés.
Frais et authentiques
Produitsbiologiques importés toutes les garanties exigées par les consommateurs.
Pour les autres pays tiers, les importations de produits biologiques doivent obtenir une autorisation des Étatsmembres avant que lesdits produits ne puissent être commercialisés sur le marché européen en tant que produits biologiques.
Les produits biologiques font désormais partie du marché alimentaire international.Les produits biologiques qui entrent dans l’UE (en provenance de pays tiers) doivent respecter des normes identiques ou équivalentes à celles imposées aux produits biologiques en provenance de l’UE en matière de production et d’inspection.
Quelques pays tiers ont déjà été reconnus par la Commission européenne comme possédant des règles biologiques équivalentes, de sorte que leurs produits peuvent entrer dans l’UE en offrant
Terroirs étrangers
Non seulement l’agriculture biologique met des aliments délicieux sur votre table mais elle peut également remplir votre verre ou votre tasse d’un large éventail de boissons savoureuses.
Les jus de fruits, le café, le thé et la bière biologiques sont produits conformément aux règles de l’agriculture biologique.
Les jus, par exemple, sont issus de fruits cultivés sans fertilisants artificiels ni pesticides.
Au niveau de la transformation, les boissons biologiques sont principalement produites à l’aide d’ingrédients biologiques et sans arôme artificiel ni édulcorant.
Produits biologiquestransformés
Vous pouvez fréquemment profiter des produits biologiques de base comme les fruits et les légumes directement à la ferme où ils sont produits.
Mais les produits biologiques transformés, comme le pain, les produits laitiers, les pâtes, l’huile d’olive, la sauce tomate, le jambon, les saucisses, la confiture, les légumes marinés, les plats préparés, les céréales et la bière font l’objet d’une préparation soignée pour votre plaisir.
Le secteur de la transformation des produits biologiques vise à vous proposer une production authentique et savoureuse.
Les intervenants du secteur biologique de la transformation alimentaire recherchent des matières premières de la plus haute qualité auprès d’exploitations agricoles certifiées biologiques.
Ils en préservent les qualités authentiques par l’exclusionde tout arôme artificiel ou colorant, et par le res -pect strict de la réglementation applicable à la production biologique.
Ils ont fait le choix d’utiliser des ingrédients d’origine principalement agricole.Tout comme les exploitants agricoles, les transformateurs et les distributeurs font l’objet d’inspectionsrégulières.
Les aliments et les boissons qu’ils pro -duisent sont disponibles dans des endroits telsque les boutiques spécialisées, les supermarchés etles restaurants. Certains transformateurs, en milieu rural, utilisent également des canaux de distribution directs comme les marchés fermiers et les magasins de ferme.
Quelle que soit la manière dont vous vous procurezles produits biologiques, un coup d’œil rapide aulogo ou à l’étiquetage vous dira s’il s’agit bien d’un produit biologique.
L’agriculture biologiqueen bref produit biologique et les inspections se doiventd’être tout aussi dynamiques pour offrir à tout momentdes mesures efficaces de contrôle des exploitants biologiques. Néanmoins, les idéaux poursuivis par le secteur de l’agriculture biologique et son engagement vis-à-vis de l’utilisation de méthodes respectueuses de la natureet profitables à l’environnement, aux animaux, aux communautés rurales et aux consommateurs, ne faiblissent pas.
Comme l’illustre ce guide, l’éventail des produits pouvant être issus de procédés biologiques est énorme et répond aux attentes des consommateurs.
Des milliers d’exploitants agricoles et de transformateurs travaillent quotidiennement et rien que pour vous à la production de produits de qualité supérieure.
Ce faisant, ils prennent également soin de l’environnement et des animaux.
L’éventail des produits biologiques s’étend en permanence afin de suivre les nouvelles tendances qui se dégagent dans les préférences des consommateurs, qu’il s’agisse d’aliments transformés ou non.Les exploitants et les transformateurs biologiques suivent étroitement les développements scientifiqueset technologiques afin de s’assurer que vous disposiez de produits de qualité supérieure.
Que vous achetiez des produits biologiques en provenance de l’UE ou ayant été importés de pays tiers au supermarché, sur un marché fermier ou dans un restaurant, vous pouvez avoir la certitude que leur production a été bénéfique et conforme aux principes garantis par une réglementation commune de l’UE dès lors que ceux-ci ont été acceptés sur le marché européen.
Vous pouvez vous procurer un large éventail de produits biologiques de nombreuses manières et ceux-ci sont toujours reconnaissables par leur étiquetage.Étant donné le caractère dynamique du secteur, laré glementation de l’UE, la certification en tant que
LES AVENTURES
ET STÉPHANE
STÉPHANE
DÉCOUVRIR LE MONDE DE L’AGRICULTUREBIOLOGIQUE
Jeudi 15h30.
Les enfants sont impatients de rentrer chez eux ...
… On entend des voix derrière la porte.
Julie et Stéphane, rédacteurs de « l’Express junior », le journal de l’école, planifient le prochain numéro.
Bureau de rédaction de l’Express junior
Bon, il faut choisir l’article principal avant de décider de la mise en page.
J’en ai trouvé une. La Ferme du Sapin.
C’est tout près.
Parfait !
À samedi !
Mmmm, nous avons pensé à faire un article sur l’agriculture biologique.
Des tas de gens ne réfl échis-sent pas à ce qu’ils mangent.
C’est une bonne idée !
Nous pourrions faire une enquête sur une ferme biologique.
Commençons tout de suite.
Et c’est exactement ce qu'ils firent.
Le samedi suivant, les deux reporters partirent pour la Ferme du sapin.
Je pense que nous devons descendre au prochain arrêt !
Le bus s’arrête et Julie et Stéphane descendent.
Maintenant, la ferme n’est plus très loin... ...
Nous n’avons qu’à suivre ce panneau.
Nous y sommes !
Arrête de râler.
Tout à l’heure tu disais être content qu’il fasse si beau.
Julie et Stéphane sont attendus.
C’est un endroit vraiment isolé pour vivre.
Vous voici arrivés.
Vous avez trouvé facilement ?
Ça fait une bonne distance à pied quand on vient en bus.
Je parie que vous devez avoir faim après cet exercice... ...
Entrez donc.
Bienvenue à la Ferme du Sapin.
J’espère que vous m’enverrez un exemplaire de votre journal pour que je puisse lire l’article quand il sera publié.
Ce sera facile.
Mais nous ne pouvons écrire un article que si vous nous faites visiter la ferme afin d’avoir de la matière pour écrire.
Se sentant beaucoup mieux après la collation, les jeunes journalistes se mettent au travail.
Les apprentis sont occupés à nettoyer.
L’aspect le plus important de l’agriculture biologique est le principe de l’autonomie.
Ce sera probablement plus clair si je vous montre ce que ça veut dire.
Commençons par la grange.
Le sol a besoin de fertilisants pour que les cultures aient assez de nutriments.
Nous avons de la chance parce que notre cheptel nous fournit un engrais parfait. Et il est gratuit !
Nos vaches ne sont pas attachées et sont libres de se déplacer.
Mais cela veut dire qu’il me faut une étable plus grande.
Pour les animaux, il est plus naturel qu’ils puissent se déplacer.
Il y a de la paille au sol dans les stalles.
Vous pouvez voir là-bas qu’on met de la paille fraîche dans la zone de repos des vaches.
Une partie des excréments est recueillie là-dessous lorsque nous nettoyons le sol au jet.
Nous l’utilisons comme lisier et nous le pulvérisons dans les champs.
Ça sent bon, n’est-ce pas ?
Et c'est là que va le reste des bouses.
C’est un mélange d’excréments et de paille.
Le tas de bouses est juste un tas de compost, comme ceux que vous avez dans vos jardins.
Oui, nous avons un tas de compost. Mais il ne sent pas aussi mauvais que le vôtre... ...
La quantité de bétail que j’élève dépend de la quantité de terre que j’ai et de la quantité de fourrage que je peux faire pousser sur ma terre arable.
Je dois produire moi-même la plus grande partie de ce que je donne à manger aux animaux.
Sinon ce ne serait pas une ferme biologique.
Si vous considérez qu’une vache laitière mange jusqu’à 75kg d’herbe fraîche en été, vous pouvez imaginer combien de fourrage d’hiver vous devez fournir à un troupeau de 60 animaux.
J’utilise une partie de la récolte que j’obtiens comme fourrage pour les animaux.
La paille de la récolte est utilisée dans l’étable.
Et cette paille, mélangée à la bouse des vaches, est utilisée comme engrais dans les champs.
C’est ce que j’entends par autonomie.
Julie remarque que peu de champs ont des cultures identiques.
Mmm délicieux… …
Que cultivez-vous ?
Le maïs, les pommes de terre, les céréales, les navets et les légumes.
C’est ce qu’on appelle la rotation des cultures, C’est encore un système de bon sens.
La rotation des cultures permet de conserver le sol et les cultures en bonne santé et de réduire les problèmes de mauvaises herbes et d’insectes.
Les porcs aussi aiment cela parce que cela signifie qu’ils ont plein de bonnes choses à manger.
Où sont-ils ?
Dans une petite porcherie derrière l’étable.
D’habitude, eux aussi sont dehors.
Mais nous venons juste de construire un nouvel abri et il n’est pas encore terminé.
C’est pourquoi ils doivent rester dans la porcherie aujourd’hui.
Si je les mets dehors par ce temps et sans possibilité de se mettre à l’ombre, ils risquent d’attraper des coups de soleil.
Pierre, quelle est cette race de vaches ?
Je n’en ai jamais vu de semblables auparavant.
C’est une race de vaches très ancienne.
Il y a quelques siècles, elle aurait été la seule espèce de la région.
Elles sont plus petites que les vaches noires et blanches que vous connaissez probablement.
Elles produisent aussi moins de lait et moins de viande.
Mais elles sont plus adaptées au climat de la région.
Mes vaches sont rarement malades, et tous les veaux sont nés à l’extérieur.
Elles sont libres de flâner à leur guise et elles peuvent manger autant qu’elles veulent.Elles restent en bonne santé car elles mangent beaucoup de fibres. fibres.
0 ... quand serez-vous ici ?
OK, alors nous devons nous mettre en route !
Pierre appelle les apprentis dans l’étable.
Ils devront aider à amener les vaches à la traite.
Vous avez entendu.
Le camion de lait attend déjà !
Nous devrons traire les vaches dans un temps record.
Voulezvous m’attendre à la ferme ?
Tu peux m’aider si tu veux.
Cela te plairait… ?
Merci Pierre !
Regardons si Stéphane est un bon cow-boy !
Mais en fait, Pierre faisait marcher Stéphane.
On n'a besoin ni de lassos ni de chevaux dans une ferme biologique.
Les vaches savent qu’elles vont être traites et elles attendent cela avec impatience.
Chacune a entre 8 et 20 litres de lait dans ses pis.
Sam, l’apprenti, se débrouille tout seul pour diriger les vaches vers l’étable.
Stéphane est visiblement soulagé.Mais il y a un problème.
Pierre, il y a seulement 27 vaches au lieu de 30.
Qu’est-ce qu’il y a là-bas ?
Où pensez-vous qu’elles puissent être ?
Je pense que vous devriez aller voir le long du périmètre de la clôture et essayer de trouver un endroit par lequel elles se sont échappées.
Je vais commencer la traite.
C’est ainsi qu’elles se sont échappées ! Un arbre tombé !
Cela a dû se produire lors de l’orage de la semaine dernière.
On vous attend à l’étable !
Nous devrons les conduire à pied et puis les ramener à pied par cette chaleur.
Elles voulaient visiblement plus de liberté qu’elles n’en avaient déjà.
Le camion de lait est déjà là !
Vous voici.
Avez-vous trouvé les fuyardes ?
Bien sûr.
Vous pouvez nous faire confiance !
Maintenant regardez si vous voulez savoir comment le lait de vache arrive dans les briques que vous achetez dans les supermarchés.
Le lait passe directement de la trayeuse dans la cuve de lait où il est collecté une fois par jour pour être apporté à la laiterie.
... et le camion l’achemine à la laiterie.
Êtes-vous les nouveaux assistants de Pierre ?
Si vous voulez savoir ce qui arrive ensuite au lait, vous êtes les bienvenus demain pour visiter la laiterie.
Sur quoi écrivezvous ?
Vraiment ?
C’est fantastique !
Sur le chemin du supermarché.
Ce qui arrive au lait ?
De la vache à la brique de lait.
Du lait au fromage ... Stéphane, ce sera le meilleur article que nous ayons jamais écrit !
Sur cela aussi.
Mais l’article porte surtout sur l'agriculture biologique et le lait en fait partie.
Elle n’est pas toujours comme ça ... mais elle a raison.
On n’a pas souvent ce genre d’opportunité.
À quelle heure pouvons-nous venir demain ?
Demain à l'heure du déjeuner, Julie et Stéphane iront à la laiterie.
Ils sont tous deux impatients d’y aller.
Mais pour le moment, une journée passionnante vient de se terminer.
Pour le moment, ils sont très fatigués.
Oh là là, vous semblez fatigués !
C’est à cause de l’air sain de la campagne.
Je vous montre où vous pouvez dormir ce soir ?
Qui est fatigué ?
Les deux reporters vont passer une nuit dans le foin.
Il ressemble à n’importe quel foin.
Je vous ai déjà dit que je produis tout ce dont j’ai besoin pour le bétail de la ferme.
Ce ne serait pas un vrai week-end à la ferme si vous n’aviez pas l’occasion de dormir dans la grange à foin.
À propos, c’est du foin biologique.
Donc s’il vous démange la nuit, ce ne sera pas à cause des produits chimiques... ...
Cette question d’autonomie ?
C’est ça.
Vous avez déjà vu une moitié de la boucle.
Elle est stockée ici afin d’être utilisée pour la litière dans l’étable et la porcherie.
Puis elle va de l’étable au tas de fumier pour qu’on puisse l’utiliser comme engrais dans les champs.
Imaginez que j’utilise des engrais ou des pesticides conventionnels.
La pluie pourrait les acheminer jusque dans le sol.
Finalement notre eau potable pourrait après quelques années contenir beaucoup de nitrates ou même de nitrites et des résidus de différents pesticides ou, même pire, des combinaisons de pesticides.
Nos légumes, le maïs, les céréales et la nourriture pour les animaux contiendraient des résidus des différents pesticides répandus.
Nous pourrions produire plus, mais nous ne savons pas si nos vaches seraient en aussi bonne santé que maintenant.
La journée commence tôt à la ferme.
Avez-vous bien dormi ?
Comme une marmotte.
Avez-vous mis quelque chose dans notre nourriture hier ?
Je crois que je me suis endormie avant que ma tête touche l’oreiller.
Bien !
Nous allons à la laiterie !
Comment allons-nous là-bas, Stéphane ?
Non, c’est l’un des secrets de l’agriculture biologique.
La nourriture ne contient rien d’autre que ce qui doit y être.
Vous avez simplement eu une journée longue et épuisante.
Et j’en ai encore au moins autant pour vous aujourd’hui.
Je vais vous emmener en voiture.
Si vous n’aviez pas été là hier, nous n’aurions probablement pas trouvé les vaches manquantes aussi vite.
Vous m’avez aidé à trouver les vaches, je vais donc vous aider à aller à la laiterie.
Mes apprentis auront fini de réparer la clôture à l’heure du déjeuner.
Nous pourrons alors partir à la laiterie.
Oh, merci Pierre ! Vous êtes génial !
Avez-vous toujours voulu être fermier biologique, Pierre ?
Votre lait est-il toujours livré à la même laiterie ?
Merci pour le compliment, jeune fille.
Mangez ! Ainsi vous aurez toute l’énergie dont vous avez besoin pour notre excursion.
Et si une vache a un veau ?
Vous la trayez toujours ?
C’est la seule laiterie biologique à des kilomètres à la ronde.
C’est pourquoi il y a la queue.
Les briques de lait ne portent le label biologique que si le lait vient de fermes comme la mienne.
Il y a des contrôles très stricts.
L’homme qui conduisait le camion de lait hier a vu la voiture et il s’approche pour saluer les trois visiteurs.
L’une des employées de la laiterie a accepté de faire visiter la laiterie aux jeunes reporters.
Nos visiteurs importants sont arrivés !
Il a donc fallu l’insistance de la presse pour te persuader de quitter ta ferme, Pierre ?
Je suis heureux que vous ayez pu venir.
Bonjour. Voulezvous venir avec moi ?
Nous en sommes très fiers. Notre fromage a gagné de nombreux prix.
Et je pense qu’il les a mérités, parce que le lait avec lequel il est fabriqué vient de vaches heureuses qui passent toute la journée dehors au soleil à manger de l’herbe et des plantes juteuses.
Le fromage produit avec leur lait est forcément spécial…
Nous ne nous contentons pas de pomper le lait des camions jusque dans les briques.
Ceci est notre laboratoire.Nous utilisons des instruments pour analyser le lait et voir combien de matières grasses et de protéines il contient, et devoir s’il est sain.
Nous pouvons déceler le degré d’hygiène de notre lait et nous voyons au premier coup d’œil si l’on s’occupe bien des vaches
L'étape suivante de la visite est la fromagerie.
La visite guidée se termine avec la chaîne de remplissage des yaourts.
Voici quelques yaourts à emporter et à goûter chez vous.
C’est ici que le yaourt est versé dans les pots et les briques.
Les colorants et les arômes artificiels ne sont pas autorisés dans les produits biologiques.
C’est pourquoi nos yaourts à la fraise ont le goût des fraises et non pas celui des bonbons à la fraise.
Que signifie ce logo ?
Pierre attend à la grille en discutant avec le directeur de la laiterie.
Merci de nous avoir fait visiter la laiterie.
Voici tes deux reporters, Pierre.
Regardez ce qu’ils nous ont donné, Pierre.
C’est fait avec votre lait.
Celui-ci ?
C’est le logo de l’UE pour les produits biologiques.
C’est pratique parce que vous savez toujours qu'un produit qui porte ce logo est biologique.
Et biologique signifie que 95 % au moins de tous les ingrédients sont produits de manière biologique.
Les consommateurs de toute l’Europe peuvent être absolument sûrs de ce qu’ils mangent.
Est-ce que vous avez eu des réponses à toutes vos questions ?
Non, ils ont encore de nombreuses questions sur le chemin du retour.
Pierre, que faites-vous si vous avez des insectes qui mangent vos cultures dans vos champs ?
La première chose que je fais est de réfléchir à la situation.
Évidemment je ne peux pas les attaquer avec des produits chimiques.
Il y a cependant quelques trucs que je peux utiliser.
Les insecticides biologiques par exemple.
Ou alors je déclare la guerre aux insectes et je lâche sur eux leurs ennemis naturels.
Le trajet est court et ils sont bientôt de retour à la ferme.
Quand part votre bus de retour ?
Est-ce que je vous ramène tout à l’heure à l’arrêt du bus ?
Oh oui, s'il vous plait !
Je suis content de ne pas avoir à refaire tout ce trajet à pied.
Bon, allez donc faire vos bagages... ...
C’est le moment de se dire au revoir.
Vous pouvez toujours me rendre visite quand vous voulez.
Pourquoi ne reviendriez-vous pas dans quelques semaines ?
Je pourrais alors vous montrer quelques veaux.
Merci Pierre !
Nous avons réellement apprécié notre week-end.
Julie est déjà en train d’écrire dans sa tête l’article pour le journal de l’école.
Nous avons fait assez de recherches.
Ça va être génial.
Et c’est facile de voir quels sont les produits biologiques.
Il suffit de rechercher le logo.
Je devrais écrire que le logo simplifie tout.
Imaginez que vous êtes dans un supermarché et qu’il y a des centaines de yaourts dans les rayons.
Maintenant on peut voir d'un coup d'œil quels sont les produits biologiques.
Obtenir l’accord de la conférence de rédaction est le dernier obstacle qu’un article doit franchir.
La conférence est un bon test pour savoir si l’article est bon.
Le numéro suivant du journal de l’école, « l’Express junior », est publié deux semaines plus tard.
L’article de Stéphane et Julie a obtenu une double page.
... et au début de 2007, 36 000 produits de 2000 entreprises ont déjà obtenu le label biologique de l'UE.
Et de nouveaux produits les rejoignent continuellement… Mmm, c’est tout.
Je suis pour.
Nous n’avons pas eu d’aussi bon article dans notre journal depuis longtemps.
C’est passionnant et informatif.
Juste le genre d’article que j’aime... ...
Julie et Stéphane lèvent leurs verres de lait biologique à leur réussite.
À nous !
Les nouveaux reporters vedettes de l’école !
Sur quoi allons-nous écrire maintenant ?
Sur l’électricité verte ?
Commission européenne Direction générale de l’agriculture et du développement rural Rue de la Loi 200 1049 Bruxelles, Belgique
Commission européenne Agriculture et développement rural
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles, Belgique
Téléphone Standard téléphonique (+32 2) 2 99 11 11
Graphique 3 : Analyse des émissions de GES du secteur de l’agriculture et proportions des émissions totales de l’UE (UE-27) – 2005 le d é
Le secteur de l’agriculture rejette également des gaz à effet de serre dans l’atmosphère, même si ceux-ci représentent une proportion moindre par rapport à d’autres secteurs. Il
, le GES le plus répandu.
Les surfaces agricoles qui occupent plus de la moitié émet du CO2 du territoire de l’UE détiennent d’importantes réserves de carbone permettant de réduire dans l’atmosphère.
Néanmoins, l’agriculture se doit de relever le double défi de le CO2
N2O – sols agricoles réduire ses émissions de GES tout en s’adaptant aux nouvelles conditions climatiques.
O) et le méthane (CH4) (voir graphique 3) : d’azote (N2 ri cu l g A
• Le N2O est émis dans l’atmosphère par les surfaces agricoles, principalement par la transformation microbienne de fertilisants azotés dans les sols.
Les émissions de N2 représentent plus de la moitié des émissions totales issues du secteur de l’agriculture.• Les émissions de CH4 proviennent en grande partie du processus de digestion des ruminants (bovins et ovins).
2O sont générées par le stockage et la propagation de fumier
Source : Commission Européenne, DG Agriculture analyse basée sur les données de l’EEE
Celui de l’agriculture est le plus exposé du fait de sa dépendance aux conditions climatiques.
Ceci affecte tout un chacun au sein de l’Europe, étant donné que les terres agricoles, les bois et les forêts couvrent environ 90 % de la surface du territoire de l’UE.
Les variations climatiques d’années en années constituent une des causes majeures des fluctuations de rendement des céréales et constituent un risque inhérent au métier d’exploitant agricole.
C’est pourquoi l’agriculture est en ligne de mire dans la bataille contre les impacts du changement climatique.
3.Dequelle manièrel’agriculture influence-t-ellelechangement climatique im at l n t c m e an g e h
Les émissions de GES issues du secteur de l’agriculture sont en baisse Les émissions issues du secteur de l’agriculture de l’UE-27 représentent environ 9 % des émissions totales de GES de l’UE.
Cependant, au sein de l’UE, l’impact de l’agriculture sur les émissions est en diminution.
Les émissions issues de l’agriculture ont baissé de 20 % au sein de l’UE entre 1990 et 2005.
Ceci est principalement dû aux changements de méthodes d’exploitation, telles que la réduction des fertilisants azotés et une baisse du cheptel (voir graphique 4).
Ce chiffre est à comparer avec une augmentation globale de près de 17% des émissions issues de l’agriculture.
La réduction des émissions agricoles est sensiblement supérieure d’environ 8 % à la réduction générale des émissions parmi tous les secteurs de l’UE.
L’agriculture européenne a donc déjà largement contribué à réaliser l’engagement de Kyoto.
L’agriculture va poursuivre la baisse de ses émissions Les émissions issues du secteur de l’agriculture vont diminuer davantage, de 23% (UE-27), comparé à 1990, et de 15 % au sein de l’UE-15.
Cette tendance attendue est à incomber aux améliorations des techniques agricoles, à la baisse continue de la taille des cheptels, aux effets persistants des réformes et de la législation de la Politique Agricole Commune de 2003 (PAC).
Cette situation se traduit favorablement par rapport à d’autres secteurs (voir graphique 5).
L’UE est l’unique région du monde susceptible de réduire ses émissions issues de l’agriculture.
Graphique 4 : Tendances de la taille des cheptels et de l’usage de fertilisants azotés 1990–2005 (indexé sur les taux de 1990) – UE-25
Graphique 5 : Tendance des prévisions des émissions agricoles d’ici à 2010 (UE-15)
Utilisation de fertilisants et de fumier
Quantités de cheptels
Energie (sans les transports)
Tous secteurs
Déchets
Source : Commission européenne
Source : Commission Européenne, DG Agriculture analyse basée sur les données de l’EEE (indicateurs agroenvironnementaux)
Graphique 6 : Variations des émissions totales de CH4 et de Nde l’agriculture – 1990–2005 (UE-27) is sions m s é du ir e le s à ré le l e
4.Dequelle manièrelespolitiquesdel’UE contribuent-ellesàréduirelesémissions
Contrairement à d’autres secteurs industriels, le contrôle des émissions ne peut pas se faire en appuyant sur un bouton.
Les activités agricoles font appel à des méthodes biologiques et écologiques complexes.
Les mesures permettant de contribuer à la réduction des émissions de GES issus de l’agriculture sont portées par des politiques visant la durabilité à long terme et par les initiatives prises par les agriculteurs.
% de changements 1990–2005 : émissions totales de CH4 et de N2 ll em an iè
La PAC joue un rôle clé Des mesures ont déjà été prises afin d’intégrer les questions du changement climatique dans la PAC.
La réforme de la PAC en 2003 a permis de transformer l’aide financière aux agriculteurs en aides directes, indépendamment de la production (c’est-à-dire non liées aux quantités produites) ce qui a permis de réduire les mesures incitatives à la production intensive.
Ce soutien « découplé » va de paire avec des obligations de la part des agriculteurs à gérer leurs terres de manière durable.
La « conformité croisée » crée un lien direct entre les subventions versées aux agriculteurs et leur respect de la législation environnementale et autres.
Une série de mesures portant sur le développement rural contribue à la modération, par exemple, le soutien apporté dans le cadre de la modernisation des exploitations par des équipements et des infrastructures énergétiquement viables, la formation, le conseil et l’encouragement à la production de biogaz.
La législation environnementale a un rôle à jouer Nombre de problèmes ayant trait au changement climatique liés à l’agriculture sont gérés par le biais de techniques de gestion, ces actions sont réalisées en parallèle avec des règlementations posant des limites légales à certaines pratiques.
C’est le cas de la directive sur les nitrates.
Celle-ci est mise en œuvre par les États membres et implique : une gestion de la qualité de l’eau, la détermination de zones sensibles aux nitrates et l’élaboration de codes de pratiques agricoles (telles que des conditions d’application et d’utilisation de fertilisants, des méthodes de stockage de fumier, des limites de densité des cheptels et la nécessité de rotation des cultures).
Les impacts néfastes peuvent aussi être le résultat de la probable augmentation de la répartition et de l’intensité de l’action des parasites, des maladies, des mauvaises herbes, du fait de l’augmentation des températures et de l’humidité.
Les effets en seront probablement fortement régionalisés.
5.De quelle manièrel’agriculture est-elle influencée parlechangementclimatique?
Les changements climatiques attendus affecteront le niveau et la fluctuation des rendements agricoles et, à long terme, la culture de certaines variétés de céréales pourrait être déplacée vers des latitudes plus nordiques.
Le changement climatique affecte l’agriculture mondiale Selon l’avis des experts, même un réchauffement climatique à petite échelle serait susceptible de réduire la production agricole et de déclencher une recrudescence des fluctuations des récoltes dans les régions du globe situées en basse latitude.
Les répercussions négatives sur le rendement agricole seront intensifiées par des événements climatiques plus fréquents (tels que des inondations, des vagues de chaleur et des sécheresses).
Les petits exploitants et les exploitations de subsistance seront particulièrement touchés du fait de leur faible capacité d’adaptation, ce qui accentuera les risques de famine, en particulier sur le continent africain.
Les effets du changement climatique diffèrent selon les régions de l’UEToutes les régions de l’UE ressentent les effets néfastes du changement climatique, mais certaines d’entre elles seront plus affectées que d’autres.
Le sud de l’Europe et le bassin méditerranéen auront à subir les assauts combinés de l’augmentation substantielle des températures et des précipitations en recul.
Les zones montagneuses figurent aussi parmi les plus sensibles, notamment les Alpes et les petites îles.
Les plaines alluviales habitées seront menacées par le risque accru de tempêtes, les pluies intenses et les inondations subites provoquant des dommages conséquents.
Le changement climatique exacerbera les différences régionales des ressources naturelles européennes.
L’agriculture européenne est aussi touchée – problèmes clés du changement climatique Alors qu’un certain nombre d’impacts prévus pourraient s’avérer bénéfiques pour l’agriculture dans certaines régions européennes, notamment les zones situées au nord de l’Europe (par exemple l’allongement de la période de végétation et l’amélioration du rendement agricole du fait de conditions météorologiques plus clémentes), la majorité des impacts sera vraisemblablement négative, entraînera des pertes économiques et touchera des régions subissant déjà des pressions d’ordre socio-économi-que et environnemental, telles que la rareté de l’eau.
Les effets de certains changements des conditions climatiques peuvent déjà être constatés sur le sol.
De nombreux impacts sont observés : floraison arboricole prématurée, allongement de la période de végétation du vignoble et changements dans d’autres cycles naturels de la flore.
Les modifications de calendrier des activités agricoles (semailles, récoltes, etc.) montrent que les agriculteurs sont déjà en passe de s’adapter aux nouvelles conditions climatiques.
Les conditions climatiques prévues sont sujettes à des fluctuations régionales au cours du 21ème siècle, néanmoins les répercussions attendues peuvent se résumer à des hivers plus doux et plus humides, des étés plus secs et plus chauds, et des événements météorologiques plus intenses et plus fréquents.
Cependant, des impacts défavorables sont attendus plus tôt, sous forme de catastrophes naturelles, telles que des vagues de chaleur plus fréquentes et plus prolongées, des sécheresses et des inondations.
Graphique 7 : Impacts prévus du changement climatique dans les différentes régions de l’UE
Les risques spécifiques encourus par le secteur de l’agriculture La plus grande part des impacts du changement climatique sur l’agriculture proviennent de l’eau.
Les pénuries d’eau auront une répercussion majeure sur la production agricole et les paysages européens.
Dans de nombreuses régions, plus particulièrement au sud de l’UE, l’irrigation fait partie des traditions agricoles depuis des siècles. Ces régions devront revoir ces techniques.
Le secteur sera également contraint d’améliorer l’usage efficace de l’eau et d’en réduire les pertes.
précipitations hivernales (inondations)Niveaux des océansétés plus chauds et plus secsrendement agricole et choix des cultures
Les Effets du changement climatique
Probabilité Quasiment certain (plus de 99%) %)
Moins de journées/nuits fraîches Vagues de chaleur plus fréquentes
Très probable (plus de 90%) %) pluviométrie hivernale (inondations)pluviométrie estivalerisques de sécheresserisques d’érosion des solsdurée de la période de végétationrendement agricole et choix des cultures températurepluviométrie annuelle, disponibilité de l’eau risques de sécheresses, grosses chaleurs rendement des cultures zones de récoltes adaptées
Plus d’événements marqués par des précipitations importantes Plus de zones touchées par des sécheresses Plus de cyclones tropicaux Augmentation du niveau des mers (pas de tsunamis)
Source : Commission Européenne, DG Agriculture élaboration propre basée sur de la documentation.
Europe centrale Régions nordiques Régions du sud et du sud est Régions occidentales et atlantiques
L’AGRICULTURE DE L’UNION EUROPÉENNE
Répondre aux besoins et attentes dela société
Commissaire en charge de l’Agriculture et du Développement Rural
La politique agricole et de développement rural de l’Union Européenne (UE) – la Politique Agricole Commune (PAC) – a toujours eu pour but de faire en sorte que l’Europe dispose d’aliments en quantité suffisante, à des prix raisonnables et stables.
L’objectif d’assurer la sécurité alimentaire est plus important que jamais – particulièrement à un moment ou le changement climatique touche progressivement le monde entier.
Toutefois, les attentes de la société européenne évoluent.
De plus en plus, le grand public s’attend à ce que les zones rurales fournissent des aliments sûrs et de qualité mais également des paysages harmonieux et des espaces pour le loisir et le tourisme.
Il est possible de fournir tous ces biens publics, à condition d’allouer aux agriculteurs et aux zones rurales un soutien adéquat.
Les objectifs de la PAC sont aussi valables aujourd’hui que lorsqu’elle a débuté il y a 40 ans.
Il en est de même pour les exportations subventionnées sur le marché mondial des excédents engendrés par le système.
De plus en plus, la PAC est amenée à répondre à un large éventail de besoins.
Les soutiens de la PAC contribuent à maintenir le revenu des agriculteurs et des pratiques agricoles respectueuses de l’environnement.
Abolir la PAC serait extrêmement destructeur, il faut plutôt la faire évoluer.
Bien que la PAC d’aujourd’hui octroie toujours des paiements directs aux agriculteurs, ceux-ci doivent produire en fonction des besoins du marché avec moins d’assistance, ce qui n’est pas simple.
Les agriculteurs sont des chefs d’entreprises, mais ils ont également des responsabilités supplémentaires et évoluent dans un environnement naturel qui peut être très difficile et impitoyable.
Ils doivent vivre grâce au marché et recherchent également une certaine stabilité dans un monde soumis aux aléas climatiques et à la volatilité du marché.
Répondre aux besoins delasociété
Sans soutien public, il serait très difficile pour les agriculteurs européens de faire face à long terme dans un monde globalisé.
Répondre à la demande des consommateurs est facile à dire, mais plus difficile à faire.
Les consommateurs européens veulent plus que des denrées alimentaires de base.
Ils veulent savoir où et comment leurs aliments ont été produits. Satisfaire leur demande en ce qui concerne une qualité toujours meilleure, des spécialités régionales, plus de variété, une utilisation sûre d’engrais et de produits phytosanitaires ainsi que des normes élevées pour le bien-être animal ajoutent des coûts supplémentaires aux coûts de production.
Les normes européennes sont d’ailleurs parmi les plus élevées au monde.
L’agriculture, ce n’est pas seulement de la production de denrées alimentaires et de fibres.
Les agriculteurs sont de plus en plus impliqués dans la production de produits non alimentaires, à partir de cultures, de sous produits et de déchets.
Ils peuvent également proposer des activités touristiques à la ferme.
Les agriculteurs jouent un rôle vital dans la plupart des économies rurales et assurent la pérennité de la société et de la culture rurales.
Contrairement à une idée parfois répandue dans certains milieux, l’agriculture n’est pas toujours une activité très lucrative.
Souvent, les exploitations agricoles ne sont pas très rentables et les agriculteurs travaillent beaucoup pour un revenu relativement faible.
Beaucoup d’exploitations sont de très petites entreprises. Pour beaucoup d’agriculteurs, en particulier pour les éleveurs, il s’agit d’un travail sept jours sur sept.
Les investissements nécessaires sont coûteux, et les revenus faibles au regard d’autres professions.
En outre, les recettes de la vente des produits sont perçues plusieurs mois après les investissements et le dur travail réalisés.
■ la qualité de vie en milieu rural et la diversification de l’économie rurale (par exemple en encourageant les activités d’agro-tourisme, la rénovation des
villages et la conservation du patrimoine rural).
Les zones rurales couvrent plus de 90% du territoire européen et comptent près de 60% de la population (agriculteurs et non agriculteurs confondus).
L’agriculture constitue l’activité principale dans les campagnes.
Les agriculteurs sont donc voués à jouer un rôle prépondérant dans la préservation de l’environnement.
Pendant des années, la PAC a développé de plus en plus d’outils pour encourager les agriculteurs dans ce rôle, en commençant par l’adaptation de leurs propres méthodes de production.
Les règles européennes définissent le cadre dans lequel les agriculteurs peuvent agir, par exemple en limitant l’utilisation d’engrais et de pesticides et en précisant comment les déchets agricoles peuvent être éliminés de façon non polluante.
Pour bénéficier de la totalité des aides directes de la PAC, les agriculteurs ont aussi l’obligation de maintenir leur terre dans de bonnes conditions agricoles et environnementales1.
La PAC encourage également les agriculteurs à pratiquer une agriculture plus durable.
Les agriculteurs qui choisissent ce type d’agriculture dans le cadre de mesures agro-environnementales, par exemple en diminuant le nombre d’animaux sur l’exploitation, en réduisant la quantité d’engrais ou en s’orientant vers l’agriculture biologique, peuvent bénéficier d’une compensation pour la perte de revenu subie et la hausse des coûts de production induite.
contre le changement climatique en limitant l’émission des gaz à effet de serre et en entretenant des pâturages et systèmes de cultures qui piègent le carbone dans le sol.
Il existe un pacte implicite entre les agriculteurs et la société, ou encore une relation à bénéfice mutuel, qui justifie le soutien que la PAC accorde aux agriculteurs.
durables dans les zones rurales et les incitations à pratiquer une agriculture plus respectueuse de l’environnement.
Le processus de réforme de la PAC et l’évolution des dépenses agricoles
Soutien du marché Développement rural
Subvention aux exportations Paiements découplés
La PAC est maintenant une politique orientée vers le marché.
Mais pour répondre aux défis actuels et émergents en fonction des besoins et des attentes de la société, les agriculteurs s’exposent à d’avantage de risques (en plus des risques habituels liés à la durée des cycles de production et aux aléas climatiques).
Ils sont confrontés à des marchés domestique et mondial sans cesse plus volatils.
La PAC moderne va devoir soutenir le développement d’outils de gestion des risques, afin de couvrir les risques de production et d’aider les agriculteurs à répondre aux autres défis. s.
De nos jours, si les agriculteurs pensent qu’il va y avoir une demande en blé, ils peuvent en planter d’avantage.
Si une autre culture semble plus rentable, ils peuvent choisir de la cultiver.
Les agriculteurs peuvent s’ils le souhaitent cultiver plus de terre, plutôt que d’être contraints à en laisser une partie en jachère selon le système de gel des terres.
De plus en plus, l’UE exporte des produits alimentaires à haute valeur ajoutée plutôt que des produits de base. En même temps, l’UE est le premier importateur au monde de produits en provenance des pays en développement, aidant ainsi considérablement les plus défavorisés.
Importation en provenance des pays en développement (2004-2006)
Produits agricoles: importations en provenance des pays en développement (moyenne 2004-2006 – en milliards d'€)
Les 5 sans l’UE
% Importations des pays en développement
Moyenne 2004-2006 Importations des pays en développement Source: UN-COMTRADE
Préparer l’avenir
Malgré des coûts de plus en plus élevés pour les marchandises et une concurrence globale accrue pour les matières premières, les agriculteurs européens doivent toujours produire des aliments de qualité à des prix raisonnables.
Ils ont également un rôle croissant pour la production de produits non alimentaires.
La beauté des paysages européens est un atout inestimable qu’il faut préserver pour le bénéfice des citoyens et des visiteurs.
Une PAC qui se concentre sur ces priorités est plus d’actualité que jamais et doit le rester.
C’est pourquoi elle est régulièrement réexaminée.
D’une part, il faut éviter que la PAC ne change sans cesse pour assurer aux agriculteurs une stabilité sur le long terme et, de l’autre, le public doit savoir que l’argent public est également utilisé pour répondre à leurs besoins.
Enfin, 58% des sondés pensent que le budget de la PAC devrait être constant ou augmenter dans les prochaines années, par comparaison avec seulement 18% des sondés qui pensent que ce budget devrait diminuer.
A l’avenir, il y aura sans aucun doute d’autres révisions de la PAC.
Il est en effet indispensable d’adapter régulièrement la PAC au contexte de l’époque et de répondre aux besoins et attentes de la société.
L’UE conduit ces révisions de manière transparente, en consultant les organisations socioprofessionnelles et le grand public pour prendre en compte les différents points de vue.
Afin de s’assurer que les choix politiques sont judicieux, des études d’impact sont réalisées avant de décider des changements de la PAC et après leur mise en œuvre.
L’agriculture de l’Union Européenne: répondre aux besoins et attentes de la société
Luxembourg: Office des publications officielles des Communautés européennes
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Numéro unique gratuit (*):
*Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou facturent ces appels.
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles Belgique
Téléphone Ligne directe (+32) 2 295 32 40Standard téléphonique (+32) 2 299 11 11
La campagne «Équipe-saveurs – Savoure, déguste et bouge!» »
Savoure, déguste, bouge… et surfe! !
Pour plus d’informations sur la campagne et sur la tournée, rends-toi sur le site Internet de l’Équipe-saveurs.
Tu pourras y jouer à des jeux en ligne, remporter des prix et apprendre tout ce que tu dois savoir pour manger malin.
Dans la «Boîte à outils», tu trouveras plein de matériel pédagogique, des conseils pour tes parents et bien d’autres choses encore.
Découvre les «Petites histoires des aliments»!
Les 14 personnages rigolos de la campagne te montreront pourquoi les fruits, les légumes et les produits laitiers sont bons pour toi.
Aie la pêche et amuse-toi avec l’Équipe-saveurs!
Lancée le 28 septembre 2009 par Mariann Fischer Boel, la commissaire européenne en charge de l’agriculture et du développement rural, la campagne de l’Équipe-saveurs a pour principal objectif d’encourager les enfants à adopter de meilleures habitudes alimentaires.
Face aux inquiétudes grandissantes relatives à l’obésité infantile dans l’Union européenne, cette campagne de sensibilisation vise à promouvoir une alimentation équilibrée et un mode de vie sain.
Avec son slogan «Savoure, déguste et bouge!», l'Équipe-saveurs se rendra dans les établissements d’enseignement primaire et secondaire aux quatre coins de l’UE pour montrer aux enfants qu’il est «chouette d’avoir la pêche en mangeant sainement».
La championne belge de tennis, Justine Henin, et le tout jeune détenteur de record au livre des records Guinness, Rosolino Cannio, 8 ans, apporteront leur soutien à l’Équipe-saveurs.
Ne saute au ents variés, y es et ge des alim et man s.„ compris des fruits, des légum duits laitier des pro oins 5 es
On cultive des fruits et des légumes toute l’année dans l’Union européenne.
Par exemple, les fraises sont typiquement un fruit d’été et les brocolis, un légume d’hiver.
Manger des fruits et des légumes de saison est plus sain pour toi… et bien souvent aussi pour l’environnement.
Mange au m ruits et légum s de f
. „ portion jour par
„ laitiers t’apportent les oisis to y n ao u ton f rt, to ro n lait o oin au protéines, les vitamines et les m es a g e, o u pte p a l lé our c minéraux dont tu as b gés e
„ e n matiè u x qu otidien.
„ e alimentation équilibrée
”Une petite soif? uvais un bon verre – Et si tu bde lait?„ et de l’exercice régulier pour être en super forme toute
„ l’année!
”Une petite f Mange a im? – donc un fruit!„
”Le lait et les produits
” V arie tes p la t s laitiers sont d’excellentes sources de calcium, qui est essentiel pour la croissance et le développement de tes os.„ et essaie de découvrir chaque jour une nouvelle saveur.„ ange une portion
” M a s.„ de légumes à chaque rep
” V arie les fruits et les légumes pour
” A i d e tes parents apporter à ton corps les différents érents minéraux, fibres et vitamines à préparer des repas dont il a besoin.„ sympas et amusez- vous à combiner des fruits et légumes de différentes érentes couleurs.„ période principale de productionpériode d'approvisionnement réduit
Pour un approvisionnement énergétique plus «vert»Le rôle de la bioénergieissue de la sylvicultureet de l'agriculture
Commission européenne Agriculture etdéveloppement rural
Qu'est-ce que la bioénergie?
La bioénergie est issue de la sylviculture, de l'agriculture et des déchets organiques.
Le bois nous permet de chau er nos maisons, le biocarburant de faire rouler nos voitures et le biogaz produit grâce aux installations utilisant la composante organique des déchets (biodéchets) peut générer de l'électricité et de la chaleur.
La bioénergie est essentiellement l'énergie tirée de la biomasse: durant leur croissance, les plantes captent la lumière du soleil et absorbent du dioxyde de carbone, puis l'énergie est stockée dans la matière organique qu'elles créent.
Autrement dit, les plantes stockent de l'énergie solaire pour nous.
Lorsque la biomasse utilisée pour l'énergie est remplacée grâce à une croissance continue des plantes ou à de nouvelles plantations, elle peut être considérée comme une source d'énergie renouvelable.
En quoi la politique agricole de l'UE contribue-t-elle à cette transition?
• plantation d'arbres pour constituer des taillis à rotation rapide;
Les agriculteurs choisissent où ils veulent vendre leurs produits: sur le marché des denrées alimentaires, des aliments pour animaux ou de l'énergie.
Étant donné que l'obligation de l'UE de doubler son utilisation d'énergie renouvelable d'ici à 2020 crée une forte demande de biomasse, il est très probable que le marché de l'énergie prenne de l'ampleur.
• installation de systèmes de chau age à la paille, aux pastilles de bois ou au bois de faible valeur;
• broyage de graines oléagineuses dans l'exploitation agricole
Dans le cadre de la politique agricole européenne, l'aide à la production et à l'utilisation de la bioénergie dans les zones rurales a été renforcée: l'énergie renouvelable et le changement climatique constituent des priorités pour lesquelles l'UE a sensiblement accru les ressources ­ nancières disponibles.
et utilisation de l'huile végétale pure comme carburant pour les machines agricoles.
En outre, l'UE encourage les États membres à utiliser davantage de bois issu de forêts exploitées de manière durable et à rendre l'utilisation du bois plus e cace.
Le soutien accordé à l'énergie renouvelable peut prendre di érentes formes, allant des investissements dans le capital physique aux investissements dans le capital humain (tels que les formations).
En quoi l'énergie renouvelable estelle importante pour notre avenir?
• L'énergie renouvelable joue un rôle important dans la
C'est pourquoi l'UE s'est engagée à porter à 20 % la part des énergies renouvelables dans sa consommation énergétique d'ici à 2020.
Cela représente environ le double du taux actuel.
lutte contre le changement climatique car elle contribue à réduire les émissions de gaz à e et de serre.
• L'énergie renouvelable nous rend également moins dépendants vis-à-vis de l'énergie fossile importée.
• La transition vers une énergie plus écologique crée des emplois et renforce la croissance économique dans l'UE.
Dans de nombreux cas, c'est dans l'approvisionnement énergétique et les systèmes de consommation à l'échelle locale que l'utilisation de la biomasse est optimale.
Dès lors, l'objectif européen relatif aux sources d'énergie renouvelables est une bonne nouvelle pour les zones rurales de l'UE: il stimule la création d'emplois et l'innovation, ouvre des perspectives commerciales et favorise la prospérité dans ces régions.
Pourquoi est-il impossible de se passer de la bioénergie?
• pratique: la bioénergie peut répondre aux  uctuations saisonnières de la demande (par exemple, de nombreux ménages stockent du bois pour le chau age en hiver); et
La bioénergie est de loin le type d'énergie renouvelable le plus important de l'UE, puisqu'elle fournit actuellement les deux tiers du total de l'énergie renouvelable européenne.
La bioénergie présente de nombreux avantages. Elle est:
• prête à l'emploi: pour le parc automobile actuel, les
• concurrentielle: les principales sources de biomasse pour biocarburants constituent l'unique alternative aux combustibles fossiles.
le chau age sont relativement peu coûteuses par rapport aux sources d'énergie fossiles;
C'est pourquoi la bioénergie sera capitale pour atteindre l'objectif européen de porter à 20 % l'utilisation des sources d'énergie renouvelables d'ici à 2020.
• toujours disponible: à la di érence de l'énergie solaire et éolienne, la bioénergie a l'avantage de pouvoir être produite de manière continue, puisqu'il est possible de stocker une grande partie de la matière première;
Y a-t-il assez de biomasse disponible?
Oui – il existe de nombreuses sources possibles de bioénergie qui sont actuellement sous-exploitées:
• les forêts européennes croissent naturellement chaque année mais seulement deux tiers du bois ainsi produit sont récoltés;
• moins de dix pour cent de l'engrais animal produit par l'agriculture européenne est utilisé pour générer du biogaz;
• une partie des résidus organiques de la sylviculture, de l'agriculture ou de la gestion de l'espace naturel que l'on laisse se décomposer pourrait être utilisée pour la bioénergie;
• les terres agricoles en jachère pourraient être exploitées et des arbres pourraient être plantés sur les terrains agricoles moins productifs;
• les agriculteurs pourraient vendre des cultures plus traditionnelles sur le marché de l'énergie ou bien décider de cultiver des plantes à vocation énergétique, telles que les graminées.
En d'autres termes, le secteur sylvicole et agricole de l'UE, associé à une utilisation accrue des biodéchets destinés à l'énergie, couvrira la majeure partie des 20 % que l'UE s'est
­ xés comme obligation en matière d'énergie renouvelable.
La bioénergie estelle réellement durable?
Des informations alarmantes font état de la destruction des forêts tropicales par le feu, de la disparition des habitats de la faune sauvage et de pratiques agricoles intensives non durables – pour ne citer que quelques inquiétudes fréquemment exprimées.
Outre ces préoccupations environnementales, beaucoup se posent les questions suivantes:
• la production de bioénergie va-t-elle entraîner une hausse des prix des denrées alimentaires et par conséquent engendrer la faim?
Il ne fait pas de doute que la demande croissante d'un certain nombre de produits au niveau mondial – non seulement l'énergie, mais aussi les denrées alimentaires, les aliments pour animaux et les matières premières – va entraîner des pressions sur les terres vierges et sur certains groupes sociaux.
C'est pourquoi l'UE exige des biocarburants durables.
L'objectif ultime est de garantir que lorsque la biomasse est utilisée dans l'UE à des ­ ns énergétiques, avec l'appui des États membres, cela ne porte pas atteinte à l'environnement, ne compromette pas les e orts visant à atténuer le changement climatique et n'entraîne pas d'e ets négatifs sur le plan social.
• la cultivation accrue de la canne à sucre (pour la production d'éthanol) va-t-elle accroître le nombre de travailleurs forcés d'accepter de mauvaises conditions de travail?
• la hausse de la demande de terres va-t-elle forcer les peuples autochtones à quitter leurs territoires traditionnels?
Utilisée à bon escient, la bioénergie contribuera à rendre notre approvisionnement énergétique plus respectueux de l'environnement.
C'est pour cette raison que l'UE soutient activement la production et l'utilisation de la bioénergie durable.
Direction Générale de l’Agriculture et du Développement Rural http://ec.europa.eu/agriculture/ http://bookshop.europa.eu/ ou v
© Union européenne, 2010 er t u r
Le contenu de la présente publication est donné uniquement
D’où vient... le lait ?
Commission européenne Agriculture etdéveloppement rural
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*): :
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg : Oce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
Illustrations: Véronique Hariga - www.hariga.be Printed in Belgium IMPRIMÉ SUR PAPIER RECYCLÉ
D’où vient... le lait ?
...ainsi que le beurre, le fromage, le yaourt, la crème et la crème glacée.
D’où vient... le lait ?
La plus grosse partie du lait que nous consommons provient des vaches, même s'il existe aussi du lait de chèvre, de brebis, d'ânesse...
Une vache produit en moyenne 22 litres de lait par jour mais souvent beaucoup plus dans les fermes avec de grands troupeaux.
Un camion-citerne recueille ensuite le lait dans les fermes et l'achemine vers les laiteries où il sera traité.
Pour éviter que certains germes (microbes) ne se développent dans le lait, celui-ci doit subir des traitements thermiques c’est à dire, conservation grâce à la température.
Le lait est un aliment riche en éléments excellents pour la santé (calcium, lactose, protéines, vitamines...), on peut donc dire que le lait est une sorte de mine d'or pour l'organisme.
En fonction du traitement que l'on fait subir au lait, on aura des laits de diérentes natures.
Mais connais-tu les différentes sortes de lait ?
Le lait UHT (ultra haute température)
C'est le lait le plus courant.
Le lait pasteurisé est un lait que l'on a chauffé à 75°C pendant 15 secondes et que l'on a fait refroidir par la suite.
Ce lait est chauffé pendant 3secondes à ±140°C et refroidi instantanément.
Le lait cru est le lait qui est sorti du pis de la vache et que l'on a immédiatement refroidi dans un refroidisseur à 4°C. Le froid ne tue pas les micro-organismes, il bloque simplement leur prolifération.
La très haute température détruit tous les germes nuisibles du lait.
Ce procédé de chauffage permet au lait de garder son goût originel en le débarrassant des germes pathogènes (microbes qui sont mauvais pour la santé).
Avant de consommer ce lait, il est vivement conseillé de le faire bouillir.
Le nom « pasteurisé » vient de Louis Pasteur qui a inventé cette technique.
Lait entier ? ½ écrémé? Écrémé? ?
Dans le lait il y a aussi des matières grasses (MG) dont la quantité définit le type de lait que nous avons.
Comment fait-on pour avoir une quantité de MG constante en fonction du type de lait (= standardiser le lait)? ?
C'est très facile, on fait passer le lait dans un appareil qui s'appelle: «écrémeuse centrifugeuse».
On sépare donc le lait de sa MG, ensuite, en fonction de ce que l'on veut comme résultat, on remet dans le lait qui est passé à l'écrémeuse, la quantité de matière grasse que l'on désire.
De cette façon, on a toujours exactement la même quantité de MG.
• Le lait entier contient: 35 grammes de MG par litre de lait (soit du lait 3,5% MG).
• Le lait demi-écrémé: 15 grammes de MG par litre de lait (soit du lait 1,5% de MG).
• Lait écrémé: 5 grammes de MG par litre de lait (soit du lait 0,5% de MG).
Regarde-bien les bouteilles de lait la prochaine fois que tu iras faire les courses avec tes parents et essaye de voir la différence !
Hercule, fils de Zeus, fut recueilli par Héra.
Le bébé était tellement affamé qu'il se jeta sur son sein.
Une traînée de lait traversa alors le ciel, créant la voie lactée.
D’où vient... le beurre ?
Sais-tu que l'homme fabrique du beurre depuis 5.000 ans au moins et que les Romains l'utilisaient aussi comme médicament? ?
La couche plus jaune qui reste en surface est alors lavée puis malaxée et on obtient un produit de consistance molle: le beurre.
C'est simple, on sépare d'abord la graisse du lait, puis on bat cettegraisse.
La graisse se divise alors en 2parties, une couche jaunâtre qui flotte et un liquide blanchâtre qui se concentre en-dessous. Onappelle ce liquide le babeurre.
Il faut plus ou moins 22litres de lait de vache pour fabriquer 1kg de beurre! !
As-tu déjà remarqué que lorsque l'on fait chauffer le beurre dans une poêle, il y a tout un tas de petites bulles qui se forment? ?
C'est simplement l'eau contenue dans le beurre qui s'évapore.
Il y a une cathédrale en France dans une ville appelée Rouen (Normandie) où une des tours s'appelle: «La Tour de Beurre».
Sais-tu pourquoi?
Parce que cette tour a été financée (au XVIème siècle) en partie par les aumônes que les gens ont payées pour pouvoir utiliser du beurre en période de carême (ce qui était interdit à l'époque).
D’où vient... le yaourt ?
Dans ce lait on ajoute 2 bactéries (ensemencement): : le Lactobacillus bulgaricus et le Streptococcus thermophilus.
Et oui...
Pour fabriquer le yaourt on prend tout d'abord du lait pasteurisé que l'on fait refroidir à ±45°C. 45°C.
Les noms semblent barbares mais ce sont deux très bonnes bactéries, elles permettent au lait de commencer sa transformation: la première bactérie apporte l'acidité au yaourt et la deuxième est responsable de son arôme.
Mais comme tu le sais, il y a des yaourts liquides et des yaourts solides et c'est à ce moment de la fabrication que la différence se fait.
Pour le yaourt liquide, après l'ensemencement, on chauffe un peu le produit (= incubation) pour permettre aux bactéries de se développer.
Pour le yaourt solide, on met le produit dans les pots avant l'incubation et le refroidissement et on n'agite surtout pas.
Après un certain temps, on refroidit le tout, on agite et on met le yaourt obtenu dans des pots.
Bien entendu, dans les deux cas, on peut ajouter des fruits pour modifier legoût duyaourt.
C'est simple n'est-ce pas ?
Pour être encore plus malin: Qui mit en place les premiers processus industriels de fabrication du yaourt?... Isaac Carasso.
Il était médecin et vivait à Barcelone.
Il utilisa le yaourt pour soigner ses jeunes patients qui souffraient de problèmes intestinaux, raison pour laquelle le yaourt était vendu en pharmacie.
Par la suite, il en industrialisa la fabrication.
D’où vient... le fromage ?
Ou plutôt devrions-nous dire les fromages!
Il existe des milliers de fromages différents dans le monde entier.
Il y a des fromages dits à pâte dure, à pâte molle, ceux que l'on utilise pour faire un sandwich, d'autres qui sont crémeux...
On fabrique le fromage à partir de lait de vache, de brebis, de chèvre ou de bu onne.Les fromages se fabriquent presque toujours de la même façon.
1ère étape: le caillage
Lorsque l'on ajoute la présure dans le lait, celui-ci se transforme et va former deux parties distinctes: :
Étant donné que le lait est liquide, pour le solidifier on y ajoute de la présure et des ferments lactiques.
La présure est une substance naturelle que l'on trouve dans l'estomac des ruminants.
Le sérum (partie liquide appelée aussi « petit-lait »)
Les ferments lactiques (bactéries ou levures) vont donner un parfum particulier aux fromages.
2 étape: l'égouttage
Cette étape sert à séparer le caillé du sérum.
Leprocessus peut se faire seul mais alors il est très lent donc, pour accélérer le processus, on brasse lelait.
è m e ème étape: l'affinage nage
3 étape: le moulage
Le moulage sert à donner la forme désirée au fromage.
On place le caillé dans des moules perforés ainsi il y a encore une partie de sérum qui peut partir.
Le fromage reste de quelques jours à plusieurs mois dans des caves spéciales où la température, l'hygrométrie (humidité) et les courants d'air sont contrôlés.
C'est souvent après cette étape que l'on ajoute du sel au fromage, soit en frottant la croûte soit en plongeant le caillé dans un bain de saumure (=eausalée).
Pendant ce temps, le fromage prend tout songoût.
Sais-tu qui a écrit ce texte? ?
Petite devinette: quel pays de l'Union européenne consomme le plus de fromage ?
...Il s'agit de Homère dans l'Odyssée (±VIIIème siècle avant J.-C.). Tu vois, déjà
La Grèce (tu pensais à un autre pays peut-être?) ?) à l'époque on fabriquait du fromage!
Car le fromage était la façon d'utiliser les excédants de lait dans l'Antiquité, on ne disposait pas de frigos à l'époque.
D’où vient... la crème ?
Tout comme les autres produits laitiers, lacrème vient de l'écrémage du lait, c'est-à-dire qu'on sépare la crème (les matières grasses) du lait.
Puis pour tuer toutes les mauvaises bactéries éventuellement présentes dans lacrème, on pasteurise le lait.
Et oui, ici aussi, on ajoute des bonnes bactéries qui vont donner un super bon goût à la crème, la rendre plus épaisse aussi.
Puisque nous parlons de recettes, as-tu déjà préparé de la crème sucrée (crème fraîche)? ?
Dès que tu la sors, tu la mets dans un récipient et tu commences à battre avec un fouet électrique en ajoutant petit à petit ±30 gr de sucre glace.
Finalement, on met le tout dans des boîtes ou des pots et en avant pour les bonnes recettes.
Mais attention, il faut en manger avec modération.
D’où vient... la crème glacée ?
Du lait, du sucre, de la matière grasse laitière, des stabilisants et des émulsifiants (ces deux produits, souvent d'origine végétale, permettent à la crème glacée d'avoir une structure moelleuse).
Tous ces produits sont mélangés entre eux, on obtient un « mix ».
Pasteurisation
Te souviens-tu pour le lait pasteurisé ?
Et bien le principe de la pasteurisation est toujours le même, on fait chauffer un produit pour supprimer les germes pathogènes éventuellement présents.
Donc, on fait la même chose avec lemix.
Congélation
C'est à ce stade que le mix va prendre un aspect mousseux.
On refroidit le produit jusqu'à-4°C.
On place la crème glacée dans des pots (plastique, carton...) et on refroidit à nouveau mais cette fois jusqu'à -40°C avant de stocker le produit fini dans des congélateurs un peu moins froids! !
C'est après cette étape que l'on va introduire les différentes saveurs ou fruits.
Petite remarque
Les sorbets, par contre, ne contiennent pas de produits laitiers mais sont un mélange d'eau, de sucre et defruits.
Sais-tu que les empereurs romains servaient déjà à leurs convives une sorte de sorbet contenant de la glace provenant des montagnes, qu'ils aromatisaient avec du miel et des fruits ?
D’où vient... le lait ?
D’où vient... le beurre ?
D’où vient... le yaourt ?
D’où vient... le fromage ?
D’où vient... la crème ?
D’où vient... la crème glacée ?
Commission européenne
Luxembourg: Oce des publications de l’Union européenne2010 — 18 p. — 21 cm x 21 cm
T'es-tu déjà demandé comment on fabriquait le beurre, le fromage, leyaourt, la crème ou la crème glacée ?
Alors, ouvre vite ce livre et tu y touveras de façon simplifiée les réponses àtes questions! !
Commission européenne Direction générale de l’agriculture et du développement rural http://ec.europa.eu/agriculture/
et des fibr e uits?
Commission européenne Agriculture etdéveloppement rural t t e b a le d t i u S
3 AU=Australie;NZ=Nouvelle-Zélande. citoyensordinaires).
NB:PED=paysendéveloppement;US=États-Unis;JP=Japon;CA=Canada;
(quiestprincipalementfinancéparlescontribuables,c’est-à-direles respectueusedel’environnement.
substantielledesaidesagricolesgénératricesdedistorsionscommercia- US+JP+CA+AU+NZEU-15 dutemps •laréalisationdecesactionsàpeudefraispourlebudgetdel’UE •unencouragementàproduiredelabiomassedestinéeàuneénergie
32,00 verrouillelesrécentesréformesdelaPAC,devraitentraîneruneréduction
•unencouragementàcultiverdesboisetdesforêts; maux; 32,50 équilibrésurl’agriculturepourlestroisprincipauxpiliers.Cecadre,qui aufil formesalternativesderevenu(parexemplegrâceautourisme); •lacréationdemeilleuresconditionsdesantéetdebien-êtredesani- 33,00 tatssontsatisfaisants,notammentsil’onseréfèreàl’accordcomplexeet
33,50 échanges,lesquestionsliéesaudéveloppementetlesservices.Lesrésul- quiévolue droitauxpaiementsdirects; 34,00 Octobre2004 lesdroitsdedouaneappliquésauxproduitsindustriels,lafacilitationdes •lagarantiedelaprotectiondel’environnementpourlesgénérations
34,50 v é g é t a le ) et s ’ o c c u p en t co r r e c t e ment de leurs t e res s’ils désirent a v o i r paramètresdesnégociationsdanscinqdomainesessentiels:l’agriculture,
35,00 d’environnement(etlesloisenmatièredesantépublique,animaleet merceontadoptéàl’unanimitéunaccord-cadrequidéfinitlesprincipaux •l’améliorationdelaqualitédel’alimentationeuropéenne;
35,50 —eninsistantpourquelesagriculteursrespectentlesloisenmatière Le 1 août2004,les147membresdel’Organisationmondialeducom- er importancecroissante:
36,00 naturelorsquel’activitéagricolealieudansuneréservenaturelle, auxexigencesdescitoyensdel’UE,lesfacteurssuivantsontrevêtuune toutenfavorisantledéveloppement. 36,50 —enaidantàprendreenchargelescoûtsliésàlaprotectiondela
COMMUNE AvecledéveloppementetlasophisticationaccruedelaPAC,conformes Enmilliardsd’euros ment ( ),dontl’objectifestdepoursuivrelalibéralisationducommerce
3 nelles, engagementsdanslecadreduprogrammedeDohapourledéveloppe- Graphique3–ImportationsenprovenancedesPED—Moyenne1997-2002 manièreàallerau-delàdesbonnespratiquesagricolesconvention- desdiscussionsetnégociationssurleséchangesagricoles.L’UEaprisdes •veilleraubien-êtredelasociétérurale.
AGRICOLE m aux par h e c t a r e de t er a i n ou en p la n tant de sa r b res et des h a i e s , de
ExtracommunautairePaysendéveloppement(FAO) particulierpourlespaysendéveloppement.C’estpourquoil’UEestun toutenpermettantàl’industrieagricoledesemoderniseretd’évoluer;
—enoffrantuneassistancefinancièreauxagriculteursquiacceptentde pardesrèglescommercialesmultilatéralesavantageusespourtous,en 199519961997199819992000200120022003 LAPOLITIQUE
•donnerauxagriculteurseuropéensdesconditionsraisonnablesdevie 0 plusrespectueusedel’environnement,parexemple: touslespays,qu’ilssoientdéveloppésoumoinsavancés,doitêtrerégi sainsàunprixabordable; •desincitationsfinancièrespourexercerl’activitéagricoled’unemanière
1990.Sapolitiqueestclaire:ledéveloppementdeséchangesentre 10
•garantiràsapopulationunapprovisionnementstableenaliments —l’aideauxagriculteursplusâgéspourqu’ilsprennentleurretraite;
Sapositiond’exportateurnetarégressédanstouslessecteursdepuis
Lerôlejouéparl’UEdansl’agricultureatoujoursétéd’aiderà: —l’aideauxjeunesagriculteurspourqu’ilsselancentdansl’agriculture, 20 importateurmondialdeproduitsagricoles. —larénovationdevillagesetd’infrastructures, de61,088milliardsd’eurosen2002).L’UEestégalementleplusgrand 30 unmot —l’apportd’améliorationsauniveaudubien-êtreanimal, l’échellemondialeavecunvolumed’exportationsagricolesd’unevaleur produitsdequalité,
40 exportateurdansdenombreuxsecteursdel’alimentation(ledeuxièmeà 6.LesobjectifsdelaPACen —l’améliorationdelaqualitédesproduitsetlacommercialisationde queladiversitéetlaqualitédesesproduits,afaitdel’UEunimportant
50 —l’assistanceàlacommercialisationdesproduitsagricoles,
Lagrandecapacitédeproductiondel’agricultureeuropéenne,ainsi valeur, diauxenmatièred’agricultureetd’alimentation.
60 davantagedeprofitdesproduitsagricolesenleurajoutantdela groupeMercosur.
70 donnélieuàlacréationd’ungrandmarchéuniquedesproduitsagricoles despaysendéveloppement,etelleentretientdesrelationsétroitesavec —l’aideàl’établissementd’installationsdetraitementdesdenréesali- Enmilliardsd’euros noszonesrurales.Enoutre,laPACetd’autrespolitiqueseuropéennesont échangeavecsesprochesvoisins,ainsiquedesrégimesparticuliersavec —laformationauxnouvellestechniquesagricolesetartisanatsruraux, perted’emploisetdedéclinsubséquentdutissusocialdelaplupartde despaysendéveloppement commerciauxbilatérauxaveccertainspaystiers,desaccordsdelibre- —lamodernisationdesbâtimentsetdesmachinesdesexploitations, risquesd’abandondesterres,dedégradationdel’environnementrural,de Importationsd’originehors-UEetimportationsenprovenance mondialeducommerce(OMC).Elleaégalementnégociédesaccords •uneaideenfaveurdesobjectifsdedéveloppementrural,comme: etduDéveloppementrural.
LaPACd’aujourd’huiexprimeunchoixpolitiquedenotresociété.Sansle Éditeurresponsable:EugéneLeguendeLacroix,Commission ducommerceagricole,elleestlepremierimportateuretledeuxième
L’Unioneuropéenneademultiplescontactsetrelationscommerciales nairesdepaysendéveloppementetdepaysmoinsavancéssontd’ores d’alimentsetdefibres,elleentretientlacampagne,protègelanatureet librecirculationdesmarchandisesdansl’ensembledel’UE;
Pourtoutrenseignementcomplémentairesurlaréformedela colesdespaysendéveloppementetleseulgrandacteurducommerce o D isc
L’UEestégalementdeloinlepremiermarchépourlesexportationsagri-
©PhotoDisc ©DigitalVision tionenvironlesdeuxtiersdespaiementsauxagriculteurs.
lespaysendéveloppementbénéficierontd’untraitementspécialper- toutenautorisantunrégimeparticulierpourlesproduitssensibles.Tous
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridiquement contraignant.
«Les photographies sont protégées par les droits d’auteur de la Commission européenne, sauf indication contraire.»
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE am607248FR_int.indd 2
Il est destiné à tous les acteurs du monde rural qui souhaitent lancer des initiatives de développement rural au ni -veau local ou y participer.
Qu’il s’agisse d’administrateurs à l’échelon national, régional ou local, d’agriculteurs ou d’autres membres actifs de la communauté rurale, tous ont un rôle potentiel à jouer dans le cadre de Leader.
Ce document présente une introduction de l’approche Leader et explique comment celle-ci peut être appliquée au développement des communautés rurales.
Il fournit également certaines informations fondamentales sur la manière de la mettre en œuvre au niveau local, en tant que partie intégrante de la politique de développement rural de l’Union européenne (UE).
Notre but est d’expliquer aux décideurs et aux autorités chargées des programmes, notamment dans les nouveaux États membres ainsi que dans les futurs États membres potentiels, ce qu’est l’approche Leader et comment la mettre en pratique.
Nous souhaitons également montrer aux communautés rurales dans l’UE qu’elle pourrait leur donner l’occasion de prendre l’initiative et de participer activement aux programmes de développement rural dans leur zone locale (et de bénéficier du soutien nancier associé).
• les caractéristiques principales de l’approche Leader;
• une explication de base du mode de fonctionnement de l’approche Leader sur le terrain;
Le présent document doit être considéré comme un guide introductif, facile à lire.
Il n’examine pas chaque aspect de l’historique de l’initiative Leader ni des règlements ou procédures administratives qui s’y rapportent.
Des informations sur ces aspects peuvent être obtenues ailleurs (on trouvera les coordonnées de points de contact ci-après).
• les principaux points de contact pour obtenir des informations complémentaires.
L’approche Leader pour le développement rural: de quoi s’agit-il?
Les sept caractéristiques principales de l’approche Leader
La mise en œuvre de Leader au niveau local
Leader à l’avenir: intégration
Exemples de Leader dans la pratique
L’approche Leader pour le développement rural: de quoi s’agit-il?
La politique de développement rural est une composante de plus en plus importante de la politique agricole commune (PAC).
Elle encourage le développement durable dans les zones rurales de l’Europe en répondant aux préoccupations économiques, sociales et environnementales.
Plus de la moitié de la population de l’UE vit dans les zones rurales, qui couvrent 90 % du territoire de l’UE (1).
Leader est une approche novatrice dans le cadre de la politique de développement rural de l’UE.
Leader encourage les zones rurales à explorer de nouvelles méthodes pour devenir ou rester compétitives, à tirer le meilleur parti de leurs atouts et à surmonter les difficultés qu’elles peuvent connaître, telles que le vieillissement de la population, un niveau médiocre de fourniture de services ou des problèmes d’emploi.
De cette façon, l’initiative Leader contribue à améliorer la qualité de la vie dans les zones rurales à la fois pour les familles des exploitants agricoles et pour la population rurale au sens large.
Elle applique une conception holistique pour traiter les problèmes ruraux.
Elle reconnaît, par exemple, que la compétitivité dans le secteur de la production de denrées alimentaires, l’attrait de l’environnement et la création de possibilités d’emploi pour la population locale sont des aspects complémentaires de la vie rurale, qui requièrent des compétences spé-ci ques, des technologies et des services appropriés, qu’il convient d’aborder comme un ensemble cohérent et de traiter par des décisions politiques taillées sur mesure.
Leader est l’abréviation de «Liaison entre actions de développement rural».
Comme son nom le suggère, il s’agit d’une méthode permettant de mobiliser et de mettre en œuvre le développement rural dans les collectivités rurales locales, et non d’un ensemble déterminé de mesures à appliquer.
L’expérience a montré que Leader peut vraiment faire la différence dans la vie quotidienne de la population des zones rurales.
Elle peut apporter une contribution importante à l’élaboration de réponses novatrices aux anciens et nouveaux problèmes du monde rural et devient une sorte de «laboratoire» pour constituer des capacités locales et expérimenter de nouvelles réponses aux besoins des communautés rurales.
Elle a produit de bons résultats dans de nombreuses zones rurales de l’EU-15 (2) et pourrait jouer un rôle significatif, en ce qui concerne l’aide aux zones rurales dans les nouveaux et futurs États membres de l’UE, pour leur permettre de s’adapter aux changements.
Depuis son lancement en 1991, l’initiative Leader a permis de fournir aux communautés rurales dans l’UE une méthode pour faire participer les partenaires locaux à l’orientation du développement futur de leur zone.
L’approche Leader a suscité beaucoup d’intérêt au sein de l’UE et bien au-delà.
Elle a été imitée par-delà son propre cercle de béné ciaires.
L’intérêt qu’elle a éveillé a parfois in uencé les administrations et les politiques nationales, régionales et locales en raison de sa capacité à traiter les problèmes de développement par de nouvelles formes de partenariat et par l’établissement de passerelles entre les activités.
Depuis son lancement en 1991, l’approche Leader a fourni aux communautés rurales de l’UE les outils leur permettant de participer activement à la conception de leur propre avenir.
Elle a évolué avec le temps, ainsi que le reste de la PAC.
Les informations obtenues par les évaluations et auprès des parties intéressées dans le monde rural indiquent que l’approche Leader est un instrument qui fonctionne bien dans des situations et des types de zones très différents et qui adapte donc l’élaboration de la politique rurale à la diversité extrême des besoins des zones rurales.
Pour ces raisons, elle fait désormais partie intégrante de la politique de développement rural.
En encourageant la participation locale à l’élaboration et à la mise en œuvre des stratégies de développement durable, l’approche Leader peut se révéler être une ressource précieuse pour la politique rurale à l’avenir.
Dans l’UE des vingt-cinq États membres (EU-25).L’UE des Quinze avant l’élargissement à Vingt-cinq de mai 2004.
Leader complète d’autres programmes européens et nationaux.
Les différentes approches du développement rural mises en œuvre à titre expérimental avant le début des années 90 étaient généralement sectorielles, se concentraient principalement sur les agriculteurs et visaient à encourager les changements structurels dans l’agriculture.
Il s’agissait d’approches «descendantes», comportant des régimes d’aide décidés au niveau national ou régional.
Les partenaires locaux concernés n’étaient pas toujours encouragés à acquérir les compétences nécessaires pour devenir les architectes de l’avenir de leurs propres zones.
Leader a été lancé en 1991 dans le but d’améliorer le potentiel de développement des zones rurales en tirant parti des initiatives et des compétences locales, en favorisant l’acquisition de savoirfaire en matière de développement local intégré et en diffusant ce savoirfaire dans d’autres zones rurales.
a) Leader fait partie de la politique communautaire de développement rural au sens large
Une approche ascendante et par zone, faisant participer les collectivités locales et valorisant les ressources locales, s’est progressivement révélée être une nouvelle méthode pour créer des emplois et des entreprises dans les zones rurales.
La partie du territoire de l’UE dans laquelle l’approche Leader est appliquée, le nombre de groupes Leader et le niveau du nancement alloué aux approches du type Leader ont augmenté sensiblement depuis le lancement de Leader en 1991.
Les objectifs de Leader correspondent à ceux de la politique globale de développement rural de l’UE.
Toujours en évolution, la PAC prend en considération la diversité des zones rurales et des paysages, la richesse des identités locales et la valeur croissante que la société accorde à un milieu naturel de qualité.
Ces éléments sont reconnus comme étant les principaux atouts des zones rurales de l’UE.
c) Contexte politique: de l’initiative pilote à l’intégration
Sur le plan politique, Leader a été présenté comme une «initiative communautaire» nancée au titre des Fonds structurels de l’UE.
Il y a eu trois générations de Leader: Leader I (1991-1993), Leader II (1994-1999) et Leader+ (2000-2006).
Pendant cette période, les États membres et les régions ont mis en œuvre des programmes Leader autonomes bénéficiant d’un nancement distinct de l’UE.
À partir de 2007, l’approche Leader sera intégrée («mainstreamed») dans la politique globale de développement rural de l’UE.
Cela signifie qu’elle sera incluse dans les programmes généraux nationaux et régionaux de développement rural soutenus par l’UE, à côté d’une série d’autres axes de développement rural.
À partir de 2007, le nancement de l’axe Leader proviendra des enveloppes nancières globales reçues de l’UE par chaque État membre au titre du nouveau Fonds européen agricole pour le développement rural (Feader) destiné à soutenir le développement rural.
l’appui des administrations publiques compétentes et de l’assistance technique nécessaire au transfert des bonnes pratiques.
Les sept caractéristiques principales de l’approche Leader
Le principal concept qui sous-tend l’approche Leader est le fait que, compte tenu de la diversité des zones rurales en Europe, les stratégies de développement sont plus e caces et plus e cientes si elles sont décidées et mises en œu -vre au niveau local par les acteurs locaux et qu’elles sont accompagnées de procédures claires et transparentes, de
La différence entre l’approche Leader et d’autres mesures de politique rurale plus traditionnelles réside dans le fait qu’elle indique «comment» procéder plutôt que «ce qui» doit être fait.
Sept caractéristiques essentielles résument l’approche Leader.
Elles sont décrites séparément ciaprès, mais il importe de les considérer comme un ensemble cohérent.
Chaque caractéristique complète les autres et interagit positivement avec elles dans le processus de mise en œuvre, avec des e ets durables sur la dynamique des zones rurales et leur capacité à résoudre leurs problèmes.
Les sept caractéristiques principales de Leader
Stratégies locales de développement par zone
Élaboration et mise en œuvre ascendante des stratégies
Partenariats locaux privé-public: groupes d’action locale
Actions intégrées et multisectorielles
Caractéristique n
de développement par zone
Une approche par zone prend comme zone cible pour la mise en œuvre politique un territoire de petite taille, homogène, ayant une cohésion sociale, souvent caractérisé par des traditions communes, une identité locale, un sens d’appartenance ou des besoins et des attentes communs.
Une telle zone qui sert de référence facilite la détermination des atouts et des faiblesses locales, des menaces et des possibilités, du potentiel endogène ainsi que l’identification des principaux goulets d’étranglement
Cette approche est susceptible de mieux fonctionner que d’autres approches parce qu’elle permet d’adapter des actions plus précisément aux besoins réels et à l’avantage concurrentiel local.
La zone choisie doit avoir su samment de cohérence et de masse critique sur le plan des ressources humaines, nancières et économiques pour permettre une stratégie de développement local viable.
Il n’est pas nécessaire qu’elle corresponde à des limites administratives prédéfinies. nies.
Une approche par zone
Entre 10 000 et 100 000 habitants
Petite taille
Pas de limites prédéfinies nies
Homogène et ayant une cohésion sociale
Cohérence et masse critique
Traditions et identité communes
Besoins et attentes partagés connaît des problèmes structurels, et qui disposent de nombreuses possibilités d’améliorer la qualité de la vie rurale.
La définition d’une «zone locale» n’est ni universelle ni statique.
Au contraire, elle se modifie au rythme des évolutions sociales et économiques, du rôle de l’agriculture, de la gestion des terres et des préoccupations environnementales, ainsi que de la perception générale des zones rurales.
Caractéristique n
La participation des acteurs locaux inclut la population au sens large, les groupes d’intérêt économiques et sociaux et les organismes publics et privés représentatifs.
•la sensibilisation, la formation, la participation et la mobilisation de la population locale pour déterminer les atouts et les faiblesses de la zone (analyse);
•la participation des différents groupes d’intérêt à l’élaboration d’une stratégie locale de développement;
L’approche ascendante signifie que les acteurs locaux participent à la prise de décision concernant la stratégie et la sélection des priorités dans leur zone locale.
L’expérience a montré que l’approche ascendante ne devait être considérée ni comme une solution de substitution ni comme une solution aux approches descendantes des autorités nationales et/ou régionales, mais qu’il convenait plutôt de les combiner et de susciter une interaction entre elles, a n d’obtenir de meilleurs résultats globaux.
Parmi les sept caractéristiques de Leader, la plus spécifique est l’approche ascendante.
Les politiques rurales suivant cette approche doivent être conçues et mises en œuvre de la manière la mieux adaptée aux besoins des communautés concernées.
Cela vaut à la fois dans l’UE des Quinze et des Vingt-cinq, mais cette approche est également importante dans les pays souhaitant adhérer à l’UE, dont l’agriculture
La participation ne doit pas être limitée à la phase initiale, mais porter sur tout le processus de mise en œuvre, qu’il s’agisse de la stratégie, de l’exécution des projets sélectionnés, du bilan et des enseignements à tirer.
Certaines questions importantes en matière de transparence doivent également être abordées dans les procédures de mobilisation et de consultation, a n d’obtenir un consensus par le dialogue et la négociation entre les acteurs participants.
3 — Partenariats public-privé: les groupes d’action locale (GAL) d’expérience du travail en commun, en réduisant les conflits potentiels et en facilitant des solutions négociées par la consultation et la discussion;
Le GAL a pour tâche de déterminer et de mettre en œuvre une stratégie locale de développement, de prendre des décisions sur l’allocation de ses ressources nancières et de les gérer.
Les GAL ont toutes les chances d’être e caces pour stimuler le développement durable pour les motifs suivants:
• ils rassemblent et combinent les ressources humaines et nancières disponibles du secteur public, du secteur privé, de la société civile et du secteur du bénévolat;
Un GAL doit associer les partenaires publics et privés, être bien équilibré et représentatif des groupes d’intérêt locaux existants, être issu des différents secteurs socioéconomiques de la zone.
Au niveau de la prise de décision, les partenaires privés et les associations doivent représenter au moins 50 % du partenariat local.
• ils associent les acteurs locaux autour de projets collectifs et d’actions multisectorielles, en vue d’obtenir des synergies, une appropriation commune et la masse critique requise pour améliorer la compétitivité économique de la zone;
Les GAL peuvent être établis ad hoc pour accéder à l’aide de Leader ou être basés sur des partenariats existants.
Doté d’une équipe de praticiens et pourvu de pouvoirs de décision, le GAL représente un modèle d’organisation qui peut in uencer positivement la mise en œuvre des politiques.
L’expérience montre que plusieurs types de GAL ont
• ils renforcent le dialogue et la coopération entre les différents acteurs ruraux, qui ont souvent peu
Le rôle et les responsabilités des GAL ont également évolué avec le temps dans certains États membres, au fur et à mesure que la connaissance de l’approche Leader s’est accrue.
associations commerciales;citoyens, résidents et leurs organisations locales;représentants politiques locaux;associations environnementales;
• • • • • prestataires de services culturels et communautaires, y compris les médias;
Les paiements e ectifs sont souvent e ectués par une autorité de paiement chargée du nancement public plutôt que par le GAL lui-même, sur la base de la sélection des projets opérée par ce dernier.
Le groupe d’action locale
Réseaux externes et recherche
Organisations professionnelles et syndicales (représentant les agriculteurs, les professions non agricoles et les microentreprises)
Citoyens, résidents et leurs organisations locales
Groupe d’action locale
Prestataires de services culturels et communautaires
Institutions et administrations locales
Caractéristique no 4 — Faciliter l’innovation
Les attentes à l’égard d’un groupe d’action locale sont les suivantes:
• réunir les groupes d’intérêt concernés dans une zone autour d’un projet commun;
• avoir une autonomie de prise de décision et la capacité de porter un regard neuf sur les ressources locales;
Leader peut jouer un rôle important pour favoriser des approches nouvelles et novatrices du développement dans les zones rurales.
Cette innovation est encouragée en accordant aux GAL une grande marge de manœuvre et de exibilité dans la prise de décision concernant les actions qu’ils veulent soutenir.
jeter des passerelles entre les différentes mesures;
• • être capable de saisir les possibilités offertes par l’ensemble des ressources locales; être ouvert aux idées novatrices;
• • être capable d’associer et d’intégrer des approches sectorielles distinctes.
L’innovation doit s’entendre au sens large.
Elle peut signi- er l’introduction d’un nouveau produit, d’un nouveau processus, d’une nouvelle organisation ou d’un nouveau marché.
Cette définition commune de l’innovation vaut tant pour les zones rurales que pour les zones urbaines.
Toutefois, en raison de leur faible densité de population et du niveau relativement faible des ressources humaines et physiques, les zones rurales ont des liens moins étroits avec les centres de recherche et de développement et peuvent éprouver des difficultés à produire des innovations radicales, bien que cela soit évidemment possible.
Ces subventions, cofinancées par l’UE et par des ressources publiques nationales, couvrent une proportion variable des besoins nanciers d’un projet, en fonction du type de projet et du type de zone.
L’innovation dans les zones rurales peut impliquer le transfert et l’adaptation des innovations développées ailleurs, la modernisation de formes traditionnelles de savoirfaire ou de nouvelles solutions aux problèmes ruraux persistants que d’autres interventions politiques n’ont pas pu résoudre d’une manière satisfaisante et durable.
Il peut en résulter de nouvelles réponses aux problèmes spécifiques des zones rurales.
actions menées dans un seul secteur, toutes les actions des programmes, les groupes spécifiques d’actions ou, surtout, les liens entre les différents acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués.
o 6 — Mise en réseau
Caractéristique n
L’introduction de l’approche Leader, avec ses sept caractéristiques, peut constituer une innovation dans l’élaboration de la politique en tant que telle, qui peut déboucher sur des actions innovatrices par la méthode originale de mise en œuvre politique qui a été adoptée.
Ainsi, l’approche ascendante décrite ci-dessus peut stimuler l’émergence de nouvelles idées de projets, qui peuvent être alors soutenues par le GAL parce qu’elle n’est pas liée à une liste déterminée de mesures.
L’adoption des technologies de l’information et de la communication dans les zones rurales peut devenir un facteur important pour donner à la population rurale un accès plus large aux innovations.
Caractéristique n
5 — Actions intégrées et multisectorielles
Les actions et les projets contenus dans les stratégies locales doivent être liés et coordonnés en un ensemble cohérent.
La mise en réseau permet l’échange des réalisations, des expériences et du savoirfaire entre les groupes Leader, les zones rurales, les administrations et les organisations impliqués dans le développement rural au sein de l’UE, qu’ils soient ou non bénéficiaires directs de Leader.
Elle est un moyen de transférer les bonnes pratiques, de diffuser l’innovation et de tirer parti de l’expérience acquise dans le développement rural local.
La mise en réseau forge des liens entre les personnes, les projets et les zones rurales et peut ainsi contribuer à rompre l’isolement de certaines régions rurales.
Elle peut favoriser des projets de coopération en mettant en contact des groupes Leader les uns avec les autres.
Les réseaux institutionnels
Ils sont nancés par la Commission européenne, qui définit leur rôle. L’UE soutient les structures de mise en réseau, à la fois au niveau européen et au niveau national, qui réunissent les groupes Leader, les administrations, et tous les autres partenaires intéressés dans le domaine du développement rural.
• un réseau européen pour le développement rural (géré par la Commission);
• un réseau rural national, qui doit être institué dans chaque État membre.
Les activités de mise en réseau ont été concentrées dans un premier temps sur Leader, mais à partir de 2007, elles porteront sur un éventail beaucoup plus large de questions de développement rural.
Elles bénéficieront de l’appui d’experts et porteront sur des activités pratiques telles que la préparation de publications relatives aux différents aspects du développement rural, l’organisation de séminaires, l’analyse des actions de développement rural visant à définir les bonnes pratiques, la détermination des tendances du développement dans les zones rurales, la gestion de sites internet et l’aide aux groupes Leader en vue de la recherche de partenaires potentiels et du lancement de projets de coopération.
Le réseau européen sert également de point de rassemblement pour les réseaux et les administrations nationales de chaque État membre, a n de partager les expériences au niveau européen.
La participation aux activités de mise en réseau est obligatoire pour tous les groupes Leader bénéficiant d’un soutien nancier de l’UE, mais les autres groupes peuvent tout à fait alimenter le réseau de leurs connaissances et expériences.
Les réseaux nationaux, régionaux et locaux
Des réseaux ou associations de groupes Leader ont également été créés ou ont émergé d’une manière plus informelle aux niveaux local, régional ou national dans certains États membres (par exemple le réseau des groupes irlandais et grecs) et au niveau européen [par exemple l’association européenne Leader pour le développement rural (European Leader Association for Rural Development — ELARD) — voir la partie concernant les points de contact].
La coopération va plus loin que la mise en réseau. Elle fait participer un groupe d’action locale qui entreprend un projet commun avec un autre groupe Leader ou avec un groupe adoptant une approche similaire dans une autre région, un autre État membre, voire un pays tiers.
La mise en œuvre de Leader au niveau local une activité collective, dans le cadre de laquelle les différentes parties concernées dans le monde rural se rendent compte de l’approche et de son mode de mise en œuvre, leur permettant ainsi de la faire connaître, d’y participer et d’en bénéficier. cier.
b) Rassemblement des acteurs locaux
Les sept caractéristiques principales expliquent en quoi consiste l’approche Leader.
La mise en pratique de ces principes implique que des personnes conçoivent des stratégies locales et participent aux activités.
La présente partie décrit certaines étapes fondamentales dans le processus de mise en œuvre de Leader dans les zones où l’approche est adoptée pour la première fois.
Elle n’a pas pour objet de décrire chaque situation qui pourrait surgir — les activités de Leader sont trop diversifiées pour que ce soit possible.
La participation des acteurs locaux dans les zones où Leader n’a pas été encore appliqué commence généralement lorsqu’il apparaît clairement qu’un État membre ou une région mettra Leader en œuvre à un certain moment (par exemple, lors de l’adhésion à l’UE), et publiera donc en temps utile un appel ouvert à propositions pour les groupes Leader potentiels (3).
Idéalement, les mesures suivantes doivent être prises au cours du processus de mise en œuvre de Leader.
a) Développement de capacités
Une analyse détaillée de la zone rurale locale concernée est essentielle.
Habituellement, elle est axée sur la détermination du «capital territorial», c’est-à-dire les atouts de la zone (personnes, activités, paysages, patrimoine, savoir-faire), non pas sous la forme d’un inventaire, mais par un relevé des caractéristiques qui peuvent être développées.
L’examen de ces caractéristiques et des points essentiels établis pendant cette analyse détaillée doit permettre de définir des stratégies possibles de développement local adaptées à la zone rurale considérée.
L’élaboration d’une telle analyse engage également la totalité des acteurs locaux dans une vision à moyen et à long terme de la zone.
Bien que l’expertise soit précieuse dans cette analyse, il importe que différentes «visions» de l’avenir et de la meilleure stratégie pour la zone puissent être examinées publiquement et qu’un degré élevé de consensus soit atteint.
d) Relevé des activités/initiatives existantes
Il s’agit de la toute première étape dans la mise en œuvre de l’approche Leader au niveau local.
Si l’on veut que cette approche novatrice fonctionne bien, les acteurs locaux doivent posséder ou acquérir les capacités nécessaires en matière d’idées de projets et de savoir-faire, de ressources humaines à consacrer aux activités particulières et, évidemment, de compétences nancières pour gérer ces activités.
Dans le passé, ce processus consistait souvent en un «apprentissage par la pratique».
Aujourd’hui, l’expérience accumulée devrait le faciliter.
Le recours à la mise en réseau et à d’autres outils de communication est d’une grande aide dans la création de cette capacité étant donné que, non seulement elle fournit des informations sur Leader, mais qu’elle permet également d’accroître l’intérêt des acteurs locaux pour la préparation d’une stratégie locale de développement rural et des projets associés, produisant ainsi la masse critique requise.
Le développement de capacités n’est pas une activité individuelle, mais
Dans le cas des États membres existants, un processus similaire peut intervenir lorsque les États membres ou les régions organisent un nouveau processus de sélection pour les groupes Leader au début d’une nouvelle période de programmation, et lorsque les zones rurales du pays qui n’ont pas été assistées précédemment au titre de Leader peuvent souhaiter demander un soutien.
Une étape cruciale dans le processus de Leader, qui est liée à l’analyse territoriale, consiste, pour les acteurs locaux, à réaliser un examen des mesures existantes en matière de développement rural qui sont mises en œuvre ou prévues dans leur zone.
Le constat des initiatives existantes est fondamental pour décider d’en tirer parti ou de les remplacer.
Cela permet également de réduire les risques de double emploi.
Préparation d’une stratégie de développement local
Pendant la phase d’analyse, l’approche ascendante nécessite la sensibilisation (par l’information) et l’engagement, a n d’analyser les atouts et les faiblesses de la zone rurale et de déterminer les besoins et les attentes (selon des méthodes d’analyse participative).
Cette phase cible la communauté dans son ensemble ainsi que les groupes actifs qui dirigent le processus.
Pendant la phase de prévision des choix stratégiques pour la zone locale (c’est-à-dire la détermination des thèmes/projets prioritaires pour lesquels une aide nancière doit être demandée), l’approche ascendante requiert la participation des différents groupes d’intérêt (par exemple la création de groupes de travail ad hoc).
Le rassemblement des acteurs locaux et l’analyse territoriale facilitent l’identification des parties à inclure dans le partenariat entre le secteur public et le secteur privé, qui
L’approche du développement local est formalisée dans un document stratégique sur le développement local, qui comprend l’établissement d’objectifs, la définition de priorités stratégiques et le classement des actions à entreprendre.
Cette stratégie locale de développement servira de base à la demande d’aide du GAL dans le cadre des appels ouverts à propositions organisés par les États membres/régions pour Leader.
Les États membres ou les régions sélectionnent les GAL et leur allouent des budgets pour la mise en œuvre de leurs stratégies locales.
Leader à l’avenir: intégration développement de capacités et l’encouragement nécessaires à la préparation de ces stratégies locales, les frais de fonctionnement des structures des GAL, ainsi que la mise en œuvre des stratégies locales de développement et des projets de coopération entre GAL.
Des structures de mise en réseau renforcées seront également mises en place lors de l’installation du réseau européen pour le développement rural (voir partie 2, caractéristique no 6).
b) Accent sur les nouveaux États membres et les pays en voie d’adhésion
Un examen récent de la politique de développement rural de l’UE a conclu que Leader avait atteint un niveau de maturité permettant aux zones rurales de mettre en œuvre l’approche Leader dans le cadre plus large de la programmation générale du développement rural.
Plusieurs États membres qui ont adhéré à l’UE en 2004 ont déjà adopté des mesures intégrées du type Leader dans leurs programmes 2004-2006.
La prochaine période de programmation (20072013) a) Nouvel accent sur Leader
Les activités agricoles jouent un rôle particulièrement important pour le développement rural dans les nouveaux États membres et les pays souhaitant adhérer à l’UE.
Les changements institutionnels et structurels intervenus dans le secteur agricole au cours de la dernière décennie ont causé un chômage de longue durée plus important, le dépeuplement de certaines zones et un a aiblissement de la fourniture de services et d’infrastructures.
L’approche ascendante renforcée de Leader, qui donne plus d’in- uence aux autorités et aux communautés locales dans la conception et la mise en œuvre de programmes visant à répondre aux besoins locaux et qui considère les zones rurales comme des territoires plutôt que de se limiter au secteur agricole uniquement, sera également importante dans les pays souhaitant adhérer à l’UE.
Bon nombre de ces pays ont eu une expérience limitée de ces appro -ches participatives au cours de ces dernières années.
De- puis leur adhésion, le 1er mai 2004, les États membres de l’EU-10 ont déjà la possibilité d’appliquer une mesure inté -grée du type Leader nancée par le Feoga (6), section «Orientation».
Six des dix nouveaux États membres ont inclus la mesure de type «Leader» dans leurs programmes de l’objectif no 1 (7).
L’accent sera mis sur la constitution de la capacité administrative, par exemple pour stimuler et soutenir l’établissement de GAL.
Le 20 septembre 2005, le Conseil a approuvé un nouveau règlement concernant le soutien au développement rural pendant la prochaine période de programmation (20072013) (4).
Il accorde une importance accrue à l’approche de type Leader.
Pour la prochaine période, chaque programme de développement rural doit avoir une composante Leader pour la mise en œuvre de stratégies locales de développement ascendantes.
Un minimum de 5 % du nancement de l’UE pour chaque programme doit être réservé à Leader (sous la forme d’un «axe Leader» distinct dans le cadre des programmes).
Ce pourcentage doit être instauré progressivement pour les États membres de l’EU-10 (5), qui appliqueront une moyenne de 2,5 % pour Leader au cours de la période 2007-2013, compte tenu de leur expérience plus limitée de l’approche Leader.
Les États membres et les régions sélectionneront les GAL sur la base des stratégies locales de développement qu’ils proposeront.
Chaque programme aura la possibilité de nancer le
Le Fonds européen d’orientation et de garantie agricole.
Les dix nouveaux États membres qui ont adhéré à l’UE en mai 2004.
c) Autres réseaux utiles
ELARD (Association européenne Leader pour le développement rural)
Points de contact pour obtenir des informations complémentaires sur l’approche Leader
ELARD est une association sans but lucratif fondée en 1999 qui représente plus de 600 GAL issus de neuf États membres de l’UE, par leurs réseaux nationaux ou en tant que membres individuels.
Prepare (Partenariat pour l’Europe rurale) a) Observatoire européen Leader institué par la Commission européenne
Le programme «Prepare» vise à renforcer la société civile dans les zones rurales, en particulier dans les dix nouveaux États membres et les pays en voie d’adhésion, et à encourager les échanges multinationaux dans le développement rural.
Il vise en particulier à promouvoir le partenariat entre les organisations non gouvernementales (ONG) et les pouvoirs publics dans le développement rural, et donc l’approche Leader.
Le site internet de l’observatoire Leader donne des informations utiles sur tous les aspects de Leader.
Les menus des pages d’accueil et les informations générales sont disponibles dans toutes les langues de l’UE élargie. Son adresse est la suivante: http://www.preparenetwork.org/index.php http://ec.europa.eu/leaderplus
Ce site contient également un lien vers les sites de chacune des unités des réseaux nationaux.
Télécopieur (32-2) 280 04 38
Pour les informations relatives aux mesures de développement rural de l’UE en général, l’adresse est la suivante: http://ec.europa.eu/agriculture/rur/index_fr.htm b) Niveau national/régional
Les sources d’information les plus immédiates pour les opérateurs se trouveront plus fréquemment au niveau national ou régional, selon la structure de la programmation du pays concerné.
Pour les États membres de l’UE http://ec.europa.eu/agriculture/rur/leaderplus/ memberstates/index_fr.htm
d) Publications de Leader de Leader et sur des publications intéressantes au niveau de l’UE.
C’est un bon point de départ pour s’informer sur Leader et il comporte une section interactive qui vous permet d’apporter votre contribution et de vous abonner.
Les publications Leader+ les plus récentes de l’observatoire européen (Leader+ Flash News et Leader+ Magazine) peuvent être trouvées sur le site internet de Leader+ [voir point 5 a)].
Un formulaire d’abonnement en ligne peut être utilisé pour s’abonner directement à Leader+ Magazine et à Flash News.
Leader+ magazine est publié trois fois par an et constitue une référence pour les informations relatives aux projets réalisés ou en voie de réalisation dans le cadre de Leader+. Il présente des études de cas.
Les réseaux nationaux Leader des États membres éditent également des publications périodiques, qui peuvent être trouvées à l’adresse suivante:
Flash News fournit périodiquement des informations sur l’actualité du développement rural, à la fois sur les activités http://ec.europa.eu/agriculture/rur/leaderplus/publications/ nnu_fr.htm
Exemples de Leader dans la pratique
Le GAL de Montiferru avait pour objectif principal de revitaliser le système socio-économique de la région, qui dépend de l’élevage et de ses petites entreprises artisanales.
Cet objectif a été atteint:
• en valorisant les produits locaux et en facilitant leur accès aux marchés locaux; en sauvegardant les ressources naturelles menacées;en assurant la promotion de l’image de Montiferru;
• • • en retrouvant le patrimoine socioculturel de la communauté locale (les us et coutumes qui caractérisaient la vie rurale de la zone).
L’intérêt de Leader est démontré par les nombreux projets intéressants soutenus au cours de ces dernières années et qui ont une incidence réelle sur la vie quotidienne des populations vivant dans les zones rurales.
Les exemples présentés ici donnent un aperçu de la variété et de la créativité des stratégies de développement rural mises en œuvre par les GAL dans différentes régions d’Europe.
Ils montrent également comment les GAL ont tiré parti des possibilités offertes par Leader pour la coopération aux niveaux régional, national et européen et la mise en réseau, en vue de partager l’expérience et les bonnes pratiques.
Les exemples a) à c) sont des projets réalisés au niveau local par les GAL, tandis que l’exemple d) concerne un projet de coopération transnationale entre trois GAL issus de deux États membres.
a) Une stratégie pour des produits de qualité dans la région de Montiferru — Sardaigne (Italie)
Nom de la personne de contact: Adresse:
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics: Fonds privés:
Téléphone Télécopieur Courrier électronique:
Depuis les années 50, la zone du GAL de Montiferru, qui comprend Barigadu et Sinis, connaît un exode important de sa population rurale vers les zones urbaines.
En conséquence, l’agriculture et beaucoup d’autres activités traditionnelles ont perdu leur main-d’œuvre ainsi que les connaissances et les compétences requises pour la fabrication des produits traditionnels de la région.
L’aggravation progressive de la situation démographique a profondément touché la communauté locale et engendré un sentiment de perte de l’identité locale en raison de la disparition des us et coutumes traditionnels.
De plus, l’absence d’activité agricole entraîne des problèmes écologiques comme l’érosion du sol et la disparition d’écotypes et d’espèces endémiques.
Le coût total du projet fait référence au coût du projet spécifique décrit et non au budget global du GAL concerné.
b) Bain de jouvence pour la récolte des roseaux et des joncs dans les lacs et estuaires du Norfolk (Royaume-Uni) professionnels.
Rares étaient ceux de moins de trente ans, et la plupart approchaient (ou avaient dépassé) l’âge de la retraite.
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics:
Norfolk Broads & Rivers172 425 euros58 820 euros113 605 euros Le nancement de Leader+ a permis d’organiser une formation et de réhabiliter des roselières non entretenues, ce qui a créé des débouchés pour de nouvelles entreprises tout en renforçant l’efficacité et les bénéfices des entreprises existantes, par exemple en fournissant de nouvelles machines, mais également en améliorant les revenus potentiels des membres du GAL en dehors des saisons de faucardage des roseaux et des joncs.
Il y a eu également des avantages moins tangibles, tels que la mise en place d’une association qui a permis aux organisations écologistes et autres de consulter plus facilement les entreprises de faucardage en tant que collectivité sur des questions comme le ciblage de la réhabilitation de roselières et la conception de travaux de régulation du débit.
Le Norfolk se caractérise essentiellement par les larges étendues de massifs de roseaux et de joncs qui bordent ses cours d’eau à la renommée mondiale.
Les défenseurs de l’environnement considèrent ces zones humides, qui abritent une faune et une ore rares, comme un habitat d’une importance internationale.
La préservation de ces zones dépend du faucardage régulier des roseaux et des joncs.
Traditionnellement, ceux-ci étaient récoltés à des ns commerciales pour fournir les matières premières des toitures de chaume, assurant ainsi le lien entre le patrimoine bâti et l’environnement naturel.
Un premier projet a enrayé le déclin de l’industrie locale du faucardage et dopé la confiance et l’optimisme.
Un deuxième projet doit répondre aux besoins du secteur à plus long terme, en attirant et en soutenant de nouveaux acteurs, en renforçant l’efficacité et les bénéfices des entreprises existantes et en améliorant la promotion des roseaux et des joncs des lacs et estuaires du Norfolk.
Téléphone Télécopieur Courrier électronique: Site internet:
Région/district: Nom du GAL: Coût total du projet: Financement de l’UE: Autres fonds publics: Fonds privés:
Sepra (qui signifie «ami» en nnois) est une association enregistrée, qui opère dans les parties rurales de huit
Le budget s’élève à environ 1,2 million d’euros par an, dont 30 % proviennent de l’Union européenne, 18 % de l’État nlandais, 12 % des huit municipalités et 40 % des habitants de la région.
La région de Sepra compte environ 57 000 habitants.
La population baisse régulièrement depuis trente ans.
Les zones rurales, les groupements d’habitations et les villes se chevauchent.
La plupart des habitants gagnent leur vie dans l’industrie ou les services publics et les petites entreprises ne se sont développées que lentement.
Le principe directeur du programme consiste à promouvoir le développement d’un environnement agréable et sécurisant qui permette à la population locale de disposer d’un moyen de subsistance.
La base de toutes les activités est le respect à l’égard de l’histoire, du milieu naturel de la région et de la population locale.
Le programme repose sur deux thèmes principaux: l’exploitation des ressources naturelles et culturelles ainsi que l’encouragement de l’interaction entre les zones rurales et urbaines.
d) Enseignement transnational pour les guides culturels et la gestion de musées régionaux: trois régions alpines collaborent pour donner une nouvelle perspective
Les mesures à prendre pour atteindre les objectifs clés du programme sont:
Autriche et Allemagne l’amélioration des activités internes dans les villages et autres communautés;
• le développement du tourisme et d’autres activités de service;
Nom du /des GAL:
• la promotion, la commercialisation et le développement de produits locaux nouveaux ou existants; le soutien à la création de nouvelles petites entreprises;
Coût total du projet: Financement de l’UE: Fonds privés:
Le programme de développement est axé sur la technologie de l’information, la protection de l’environnement, et en particulier les jeunes.
Nom de la personne de contact:
Les GAL ont commencé par une «réunion pour l’échange d’idées» entre les directeurs généraux des régions.
Ils ont conclu que les stratégies de développement des trois GAL voisins avaient de nombreux objectifs communs et offriraient beaucoup de possibilités de coopération à l’avenir.
Adresse: Téléphone Télécopieur Courrier électronique: Site internet:
Pour obtenir certaines idées sur les meilleures pratiques, les trois responsables de la gestion des GAL sont entrés en contact avec le GAL italien, Val Venosta, au Tyrol du sud, qui avait mis en œuvre un projet semblable dans le cadre de Leader.
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
Commission européenne
LA POLITIQUE DE L’UNION EUROPÉENNE EN MATIÈRE DE PRODUITS AGRICOLES DE QUALITÉ
Lapolitiquedequalitédes produitsagricoles
Quelleprotectionoffrentles AOP et les IGP aux producteurs ?
Commentfonctionnentdansla pratique les AOP et les IGP ?
Cette concurrence déloyale ne décourage pas seulement les producteurs, elle induit également les consommateurs en erreur.
L‘ouverturedessystèmesde qualité de L‘UE aux pays tiers
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*) :
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
L‘UE joue un rôle majeur dans la valorisation des caractéristiques qui définissent la haute qualité et dans le soutien qu‘elle apporte à cette vaste gamme de cultures et de traditions culinaires.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu). Une fiche bibliographique figure à la fin de l’ouvrage.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Toutefois, la politique de qualité de l‘UE ne s‘arrête pas là.
L‘UE apporte une aide concrète aux producteurs européens afin de leur permettre de maximiser les avantages liés à une production
Luxembourg : Office des publications officielles des Communautés européennes, 2006
Imprimé en Allemagne Imprimé sur papier blanchi sans chlore
La protection conférée aux indications géographiques au niveau
international a été considérablement renforcée par l’accord ADPIC
En 1992, l’UE a instauré un système de protection et de promotion des produits alimentaires traditionnels et régionaux s’inspirant de certains régimes nationaux existants, par exemple les AOC (Appellation d’Origine Contrôlée) françaises et les DOC (Denominazione d’Origine Controllata) italiennes.
Soucieuse d’optimiser la valeur de certains produits, l’UE a décidé d’en protéger les appellations et d’établir les conditions de leur utilisation de manière à préserver leur caractère spécifique et traditionnel.
La politique de qualité appliquée par l’UE aux produits agricoles et alimentaires vise à :
Toutefois, l’UE considère que cette protection doit encore être renforcée.
Qu’est-ce que la qualité ?Dans tous les domaines, mais tout particulièrement en ce qui concerne les denrées alimentaires, l’appréciation de la qualité est une question subjective.
Ne sont pas enregistrés :
Méthodes de production La description de la méthode de production doit comporter suffisamment d’informations nécessaires pour permettre à tout producteur de la région de produire s’il le souhaite le produit concerné.
L’information doit essentiellement porter sur :
•La méthode d’obtention du produit agricole ou alimentaire•La méthode de production locale authentique•La méthode d’emballage (le cas échéant).
Qu’est-ce que le cahier des charges ?Le cahier des charges doit comporter l’ensemble des informations techniques nécessaires à la description du produit.
Il doit être suffisamment détaillé pour permettre à tout nouveau producteur du secteur d’entamer, s’il le désire, la production de ce produit.
Les principaux éléments du cahier des charges sont les suivants :
Le cahier des charges constitue l’élément d’appréciation principal à l’appui d’une demande.
A partir du moment où elles sont formulées, les conditions y figurant prennent un caractère contraignant pour tous les producteurs souhaitant utiliser la dénomination enregistrée et elles constituent la référence pour les inspections éventuelles effectuées par les autorités.
La description doit essentiellement mettre en lumière en quoi consiste la spécificité du produit, qui le distingue des autres produits de la même catégorie.
Les cahiers des charges peuvent être modifiés (par exemple pour répondre à des innovations scientifiques ou techniques ou à la suite de la redéfinition d’une zone géographique).
Dans ce cas, les producteurs doivent demander une autorisation à leurs autorités nationales qui soumettent les principaux éléments du dossier à l’approbation de la Commission européenne.
En ce qui concerne les pays tiers, les demandes d’enregistrement et les modifications peuvent être transmises directement à la Commission.
•Nom du produit•Description du produit agricole ou de la denrée alimentaire (comportant des informations sur les matières premières utilisées et sur ses caractéristiques physiques, chimiques, microbiologiques ou gustatives)•Définition de la zone géographique•La preuve que le produit est originaire de cette zone•Description du mode d’obtention du produit, ainsi que toute information pertinente concernant les méthodes locales de production, transformation, conditionnement, etc.•Des informations détaillées sur le lien existant entre le produit et la zone géographique•Des indications concernant toute exigence particulière en matière d’étiquetage du produit•Des exigences eventuelles à respecter en vertu de dispositions communautaires ou nationales
Le cahier des charges d’un produit constitue par conséquent le facteur déterminant pour obtenir l’enregistrement d’une dénomination mais également pour maintenir la confiance dans le système.
5.Lesavantagesofferts par les AOP / IGP o m
L’objectif des systèmes de dénomination appliqués par l’UE aux produits de qualité est de protéger les droits des producteurs et des consommateurs.
Les uns et les autres retirent de ces systèmes des bénéfices considérables.
Plusieurs modifications importantes ont ainsi été introduites, parmi lesquelles l’ouverture des systèmes de protection de l’UE aux demandes d’enregistrement émanant directement de groupements de producteurs de pays non communautaires.
La procédure d’enregistrement est la même pour les appellations d’origine protégées et pour les indications géographiques protégées.
L’histoire d’une spécialité de poisson fumé produit en Écosse – le Arbroath Smokie – illustre bien l’intérêt des dénominations de qualité pour les producteurs.
Les bénéfices pour les agriculteurs / producteurs de denrées alimentaires …La question essentielle pour les agriculteurs est de savoir si le droit exclusif d’utilisation de la dénomination d’un produit leur permet d’obtenir un prix plus élevé que pour des produits similaires de la même catégorie.
Il est démontré que tel est effectivement le cas.
Le fromage français AOP Comté a par exemple enregistré en dix ans une augmentation significative de son prix de marché par rapport à d’autres fromages. Sa production offre par conséquent une très bonne rentabilité en comparaison de celle de ses concurrents.
Une étude réalisée dans le secteur du fromage indique en effet que les fromages bénéficiant d’un système de protection pouvaient atteindre un prix supérieur de 30% à celui des produits concurrents (données Secodip 2002).
Le fromage Parmigiano Reggiano et les huiles essentielles protégées par des IG bénéficient également d’avantages de prix considérables.
D’autres études indiquent que la valeur ajoutée se répartit tout au long de la chaîne alimentaire, procurant ainsi des bénéfices tant aux producteurs et transformateurs locaux qu’aux détaillants et autres opérateurs en aval.
•Il fournit des informations sur l’origine et les caractéristiques du produit (par exemple les ingrédients) et sur les méthodes de production traditionnelles utilisées•Il garantit qu’il s’agit d’un produit authentique et non pas d’une copie ou d’une imitation•Il assure le consommateur que la denrée a été produite conformément au cahier des charges•Il permet aux consommateurs de choisir et d’acheter en connaissance de cause des produits de leur propre région ou d’autres régions particulières•Il fournit aux consommateurs les informations générales nécessaires pour déterminer si les produits désignés comme étant de haute qualité offrent un bon rapport qualité / prix.
•Les producteurs / transformateurs existants ont observé l’arrivée sur le marché d’un produit concurrent similaire au leur•Le produit concurrent n’avait ni le même goût ni le même aspect que le produit original (le mode de production était différent)•Après la constitution d’une association de producteurs et la demande et l’obtention d’une IGP, seuls ont pu porter le nom d’Arbroath Smokie les produits d’origine locale (dans un rayon de 8 kilomètres à partir du centre de la localité d’Arbroath) et en stricte conformité avec le cahier des charges•L’IGP ne fournit pas seulement aux producteurs d’Arbroath Smokie authentique la protection dont ils ont besoin pour cette appellation, leur permettant d’obtenir un avantage en termes de prix ; elle accroît également leur possibilité de bénéficier des aides à la promotion des produits alimentaires de haute qualité.
Qu’est-ce qui a changé avec la nouvelle réglementation ?La nouvelle réglementation concernant les dénominations de qualité a considérablement simplifié les systèmes.
Auparavant, les demandeurs (groupements de producteurs) présentaient par exemple leur demande d’enregistrement d’une appellation aux autorités de leur État membre.
Celles-ci, après l’avoir examinée, transmettaient le dossier complet à la Commission européenne, qui procédait généralement à son tour à un nouvel examen complet.
En vertu des nouvelles dispositions, il appartient aux États membres de procéder à l’examen des demandes dans le cadre des règlements et lignes directrices établis au niveau communautaire.
Le rôle de la Commission se limite à une analyse des principaux éléments (regroupés dans un ‚document unique’ qui sera publié au Journal officiel de l’Union européenne) afin de garantir que les demandes remplissent les conditions prévues par la réglementation et que la procédure suivie soit uniforme dans l’ensemble des États membres de l’UE.
Ce système devrait accélérer le processus d’enregistrement des nouvelles demandes.
Principaux avantages pour le consommateur :
Une contribution effective au développement rural Les AOP et les IGP ne méritent pas seulement d’être protégées en raison de leur référence à la qualité, la tradition et la réputation des produits ; elles constituent également une contribution précieuse au développement rural durable.
, et favorisant de nouvelles possibilités d’emploi
Autre exemple de modification : en partie à la suite d’une décision de l’Organisation mondiale du commerce (OMC) de 2005, l’UE peut désormais recevoir des demandes émanant de producteurs de pays tiers transmises directement à la Commission en vue de l’enregistrement de dénominations de produits dans le cadre du système de protection de l’UE.
Auparavant, la demande devait nécessairement passer par les autorités nationales, qui n’étaient pas toujours disposées ou aptes à les examiner.
dans les secteurs de la production, de la transformation et d’autres services afférents.
Les besoins actuels des populations se trouvent ainsi satisfaits, tandis que les ressources naturelles et le savoir-faire traditionnel sont préservés pour les générations à venir.
•En premier lieu, le label indique qu’il s’agit d’un produit de qua-lité•Le caractère convivial de l’étiquetage facilite le choix du consommateur parmi la gamme considérable des meilleurs produits alimentaires européens
Le label de qualité de l’UE offre ainsi au consommateur avant son achat un ensemble d’informations sur la qualité des produits, leurs caractéristiques, leur origine et leur valeur.
L’importance de ces éléments pour le consommateur est bien connue.
Un certain nombre d’enquêtes commandées par la Commission européenne indique que de l’avis des citoyens de l’UE, le principal avantage de la PAC est la garantie qu’elle offre aux consommateurs avant son achat une information complète sur la qualité des produits, leurs caractéristiques, leur origine et leur valeur.
L’importance de ces éléments pour le consommateur est bien connue.
Un certain nombre d’enquêtes commandées par la Commission européenne indiquent que de l’avis des citoyens de l’UE, le principal avantage de la PAC est la garantie qu’elle offre au consommateur que les produits achetés sont sûrs et de bonne qualité7.
Par exemple : Impact de l’utilisation d’une indication géographique sur l’agriculture et le développement rural (Fromage de Comté, France) – MAAPAR, 2003 / 2004 ; Geographic Indications in France – A dynamic sector of the Food Industry – Dupont ; High Quality Products and regional specialities : A promising trajectory for endogenous and sustainable development – Jan Douwe van der Ploeg ; Geographical Indications and Rural Development in the EU – Carina Folkeson, Lund University Selon la définition du Conseil de l’Europe, « La cohésion sociale est un concept qui englobe des valeurs et des principes visant à garantir à tous les citoyens, sans discrimination et sur un pied d’égalité, l’accès aux droits sociaux et économiques fondamentaux ».
… et pour les consommateurs Les labels de qualité diffusent un excellent message commercial concernant les produits à haute valeur ajoutée.
Ces systèmes permettent aux agriculteurs et aux producteurs d’informer les consommateurs en ce qui concerne l’origine et les caractéristiques spécifiques de leurs produits, indépendamment du nombre d’intermédiaires (distributeurs, grossistes, détaillants, etc.) de la chaîne de distribution.
Les cahiers des charges sont rendus publics par les États membres ou par la Commission dans le cas des pays tiers.
Au cours de la procédure de demande, toute partie intéressée a la possibilité de présenter des objections pour différents motifs.
tratif adéquat (y compris les exigences de traduction), ainsi que des retards enregistrés dans la transmission des informations complémentaires, le délai minimal total requis pour l’enregistrement d’une dénomination par la Commission était d’environ 18 mois et souvent même très au-delà.
La mise en place des nouveaux règlements devrait permettre de raccourcir ce délai grâce à la simplification des procédures.
Rôle des autorités nationales À la suite de la révision de la réglementation en mars 2006, les producteurs continuent de s’adresser aux autorités de leur pays pour demander l’enregistrement d’une appellation.
Les autorités nationales assurent à la demande la publicité adéquate de manière à permettre à toute partie de l’État membre en question de présenter des objections éventuelles.
7.Leslabels de qualité– une garantie pourles consommateurs
D’autres producteurs peuvent-ils bénéficier des systèmes de protection ?Tout producteur ou groupement de producteurs de la zone géographique dont relève une AOP / IGP est habilité à utiliser la dénomination enregistrée pour la commercialisation du produit en question pour autant que les conditions de production prévues dans le cahier des charges soient respectées.
C’est l’une des raisons pour lesquelles les demandes sont généralement présentées par des groupements de producteurs qui représentent normalement l’ensemble des producteurs locaux intéressés, même s’ils peuvent également comprendre des consommateurs ou d’autres parties prenantes.
Si aucune opposition n’est formulée, on procède à l’enregistrement sans réexaminer le dossier.
Rôle de la Commission européenne La Commission examine la demande transmise par l’État membre, en particulier les principaux éléments du cahier des charges regroupés dans un ‚document unique’, et détermine si elle remplit les exigences de la réglementation applicable.
Si une demande est conforme à la réglementation, le document unique correspondant est publié au Journal officiel de l’Union européenne.
La Commission examine également les objections éventuelles formulées par des tiers contre l’enregistrement de la dénomination.
Ce faisant, la Commission peut s’appuyer sur une consultation scientifique indépendante.
L’intérêt croissant des consommateurs pour les produits de haute qualité dépend de l’amélioration de l’information en la matière. Grâce aux labels de qualité, l’UE permet au secteur agroalimentaire d’informer les grossistes, les distributeurs et les consommateurs à l’intérieur comme à l’extérieur de l’UE de l’existence et de la valeur des systèmes de qualité communautaires.
Les labels revêtent une importance fondamentale car ils offrent aux agriculteurs et aux producteurs de l’UE la possibilité d’obtenir de meilleurs revenus en échange d’une qualité supérieure et offrent aux consommateurs la garantie que certains produits sont obtenus à partir d’une méthode de production déterminée dans une zone géographique précise.
Est-il plus facile d’enregistrer une dénomination en tant qu’IGP qu’en tant qu’AOP ?En termes de procédure, il existe peu de différences entre une demande d’AOP et une demande d’IGP.
Le lien existant avec une zone géographique doit être plus étroit dans le cas de l’AOP pour laquelle les éléments de preuve du lien causal doivent par conséquent généralement être plus substantiels.
Les différences au niveau des exigences pour l’enregistrement sont toutefois relativement minimes et la possibilité de l’obtenir dépend surtout de la manière dont le produit remplit ou non les conditions requises.
Depuis l’entrée en vigueur de ces règlements, il est de la responsabilité de la Commission de garantir leur application effective.
Une disposition communautaire prévoit également la possibilité pour tout autre État membre ou pays tiers, ou bien tout particulier ayant un intérêt légitime et établi ou résidant dans un pays tiers, d’introduire des objections (en présentant à la Commission une déclaration dûment motivée) dans un délai de six mois à compter de la date de publication de la demande au Journal officiel de l’Union européenne.
Quelle est la durée totale de la procédure ?En vertu des règlement antérieurs, la Commission était tenue d’examiner les demandes d’enregistrement dans un délai de six mois.
Elle pouvait, si nécessaire, demander des informations ou des précisions supplémentaires.
Le traitement des objections par la Commission obéit à une procédure précise :
Un enregistrement peut-il être refusé ou annulé ?Les demandes peuvent être refusées si l’État membre et / ou la Commission constate que le produit ne remplit pas les exigences réglementaires.
Les labels correspondent aux exigences spécifiques applicables aux produits.
Appellations d’origine protégées (AOP)Exemples de produits enregistrés comme AOP :
- Originaire d’Italie- Originaire de Grèce- Originaire de France- Originaire du Portugal
Indications géographiques protégées (IGP)Exemples de produits enregistrés comme IGP :
Dans une décision adoptée en 2005 par l’un de ses groupes spé-
Il doit en premier lieu avoir un caractère traditionnel et spécifique, c’est-à-dire des qualités qui le différencient clairement d’autres produits alimentaires de la même catégorie.
•Calçot de Valls (légumes) - Originaire d’Espagne•Nürnberger Bratwürste / Nürnberger Rostbratwürste (saucisses) - Originaire d’Allemagne•Scotch Beef (viande bovine) - Originaire du Royaume-Uni (Écosse)•Budějovické pivo (bière) - Originaire de la République tchèque
Spécialité Traditionnelle Garantie (STG)Exemples de produits enregistrés comme STG :
•L’utilisation de matières premières traditionnelles dans l’élaboration d’un produit alimentaire, ou•Une composition traditionnelle, ou•Un mode de production et / ou transformation de type traditionnel.
- Spécialité italienne
En d’autres termes, pour être reconnus en tant que STG, les produits doivent être traditionnels et posséder des caractéristiques qui les distinguent des autres produits.
- Spécialité belge
•La dénomination du produit à enregistrer, ainsi qu’une mention indiquant si le producteur / groupement de producteurs demande l’enregistrement avec ou sans réservation du nom et si le nom peut être enregistré dans une ou plusieurs langues•Une description des caractéristiques du produit (physiques, chimiques, microbiologiques et / ou organoleptiques) lui conférant son caractère spécifique•Une description de la méthode de production employée, avec indication de la nature et des caractéristiques des matières premières et / ou des ingrédients utilisés et / ou du mode de préparation du produit•Des éléments d’information concrets permettant d’apprécier le caractère traditionnel du produit, c’est-à-dire les principaux éléments déterminant et démontrant sa spécificité•Les modalités applicables en matière de certification ou de contrôle.
•Mozzarella (fromage) •Lambic, Gueuze Lambic, Gueuze / Lambiek, Geuze-Lambiek, Geuze (bières) •Falukorv (produit traditionnel à base de viande)
Les producteurs des pays tiers peuvent maintenant télécharger à partir du site internet de la Commission européenne11un guide simple expliquant les modalités de présentation des demandes d’enregistrement des indications géographiques et des appellations d’origine, assorti des formulaires correspondants.
En outre, tout particulier ou toute association des pays tiers peut présenter directement à la Commission des objections contre une demande d’enregistrement.
Le logo de l’UE garantit au consommateur que le produit qui l’affiche est « authentique ».
Ces logos existent dans toutes les langues
Le système contribue également à préserver l’existence de produits authentiques qui font partie du patrimoine culturel de l’UE.
La demande d’enregistrement d’une dénomination dans le registre des STG peut être faite avec ou sans réservation du nom : consommateurs ont la garantie d’acheter des produits authentiques de haute qualité.
Les producteurs qui possèdent quant à eux la compétence et la capacité nécessaires pour fournir ces produits doivent bénéficier d’un prix de marché plus élevé, qui constitue la récompense des efforts et des coûts supplémentaires consentis pour une production de qualité supérieure à la norme de base.
Q. Les indications géographiques ne sont-elles pas une autre forme de barrière commerciale uniquement au service des intérêts de l’UE ?R. Non.
Les indications géographiques (IG) ne constituent pas une entrave au commerce.
Bien au contraire, elles permettent les échanges de produits de qualité sur la base de conditions de concurrence équitables, facilitant ainsi le choix du consommateur.
Il s’agit pour l’UE d’empêcher que les consommateurs et les producteurs ne soient abusés par l’étiquetage de produits qui proviennent en réalité d’autres régions, ce qui peut par exemple se produire si le nom d’un produit régional est utilisé comme marque commerciale pour des produits d’imitation ou si une réglementation inadéquate en matière d’étiquetage permet à tel ou tel producteur d’utiliser une indication géographique et de tirer ainsi parti de sa réputation.
Les consommateurs canadiens ne peuvent par exemple pas acheter dans leur pays le véritable ‹ Jambon de Parme › italien étiqueté comme tel car la marque commerciale Parma Ham est réservée à un autre produit.
•‹ Sans réservation du nom › signifie que le nom enregistré peut continuer d’être utilisé dans l’étiquetage de produits ne correspondant pas au cahier des charges enregistré, mais sans l’indication « spécialité traditionnelle garantie », ni leur abréviation « STG » ni le logo de l’UE (le fromage Mozzarella en constitue un exemple).•‹ Avec réservation du nom › signifie que le nom, même s’il n’est pas accompagné de l’indication « spécialité traditionnelle garantie » ni de son abréviation « STG » ni du logo de l’UE correspondant, ne peut plus être utilisé dans l’étiquetage d’autres produits similaires ne remplissant pas les conditions du cahier des charges enregistré (le Jamón Serrano en constitue un exemple).
Parties intéressées Les acteurs impliqués au niveau de la production / transformation et à l‘échelle nationale et communautaire sont les mêmes que dans le cas des AOP et des IGP.
Lesquestionsles plusfréquentessurla politiquedequalité del’UE
Q. L’Europe est-elle la seule à tenter de renforcer la protection des produits régionaux de qualité ?R. Absolument pas, une protection renforcée des IG a été demandée par l’Inde, le Pakistan, le Sri Lanka, la Thaïlande, le Kenya, la Jamaïque et d’autres pays en développement, qui sont préoccupés à l’idée de perdre leurs droits sur des produits tels que le riz ‹ Basmati ›, le thé ‹ Ceylon ›, le café ‹ Blue Mountain ›, le riz ‹ Jasmine ›.
Cette inquiétude est très compréhensible si l’on considère par exemple que davantage de thé ‹ Darjeeling › est produit en dehors de l’Inde que dans la région même de Darjeeling (selon certaines estimations, la production de Darjeeling contrefait est trois fois supérieure à celle du produit original).
Le système des STG est-il ouvert aux pays non communautaires ?Le système des STG est ouvert aux producteurs de tous les pays tiers pour autant qu’ils respectent les cahiers des charges et soumettent leurs produits aux mécanismes adéquats de vérification et de contrôle.
Q. Quelles sont les différences entre les trois principaux systèmes de qualité de l’UE ?R. Tant les AOP que les IGP impliquent l’existence d’un lien clair avec une zone géographique déterminée.
La principale différence entre ces deux systèmes réside uniquement dans le degré de connexion existant entre le produit et la zone en question.
De manière générale, les produits AOP doivent remplir deux conditions : présenter des caractéristiques découlant d’éléments particuliers de la zone d’origine (matières premières locales, climat, qualité des sols ou autres facteurs locaux) et être produits et transformés sur place.
Dans le cas des IGP, il suffit que l’une des étapes de la production se déroule dans la zone concernée.
Les STG (spécialités traditionnelles garanties) ne se réfèrent elles pas à l’origine géographique du produit, mais soulignent son caractère traditionnel, que ce soit au niveau de la composition ou de la méthode de production employée.
Q. Qui sont les bénéficiaires de cette politique de qualité ?R. Les bénéficiaires sont aussi bien les consommateurs que les producteurs agricoles. Grâce aux systèmes et aux labels de qualité, les
Q. Qu’entend-on par dénomination générique ? En existe-t-il une liste ?R. Il s’agit d’une dénomination qui, bien que se référant à la localité ou à la région de production initiale du produit, est devenue le nom commun de toute une catégorie de produits, c’est-à-dire que le nom géographique est passé dans l’usage courant pour désigner un type de produits qui ne sont pas nécessairement originaires de la région dont ils portent le nom.
L’UE n’a pas encore pu établir une liste des dénominations génériques des produits agricoles ou alimentaires.
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridiquement contraignant.
Pour plus de renseignements DG Agriculture et Développement Rural, Unité F4 : Politique de qualité des produits agricoles Rue de la Loi 200, B-1049 Bruxelles Belgique
Téléphone Ligne directe (+32) 22 99 63 35Standard téléphonique (+32) 22 99 11 11
•La région gastronomique d’Almo: les restaurants de l’Almenland et la commercialisation régionale du bœuf•Un espace pour les jeunes conçu par les jeunes
•Responsabilité sociale et environnementale•Valorisation de produits typiques dans les restaurants locaux
■Belgique ....................................13
•Développement socio-économique dans le secteur de la pierre en région rurale
•«Merveilleuses randonnées dans le Müllerthal» et inventaire des moulins, des excursions et des itinéraires régionaux
•La planication du développement local
•Planication au niveau local dans la province de Drenthe
■Espagne .................................... 60
•Une marque de qualité régionale•La réserve naturelle de Las Loras
■Suède ........................................ 66
•Transfert de savoir-faire en rapport avec les nouveaux médias•La coopération pédagogique et la diversication des loisirs
■Grèce ........................................ 36
•Une unité de transformation et de standardisation du miel
•COTE − Des communes rurales en marge•La cuisine cumbrienne
Le présent magazine de la Commission européenne vise à promouvoir l’accès du public aux informations relatives à l’initiative communautaire Leader+.
Notre objectif est de diuser des informations exactes et actualisées.
Si des erreurs nous sont signalées, nous nous eorcerons de les corriger.
La Commission décline toutefois toute responsabilité quant aux informations que contient le présent magazine, notamment en ce qui concerne les données nancières liées aux projets décrits, et plus particulièrement l’éligibilité des dépenses.
Le lecteur est donc invité à utiliser ses informations avec précaution et à ses propres risques et périls.
01_2006_4563_txt_FR2.indd 1
Qu’est-ce que Leader+?
Le présent ouvrage complète la publication «Leader+ Magazine» dans le but d’attirer l’attention sur les stratégies de développement local nancées par Leader+ les mieux mises en œuvre.
Leader+ est une initiative de la Communauté européenne qui vise à aider les communautés rurales à améliorer la qualité de vie et la prospérité économique de leur région locale.
Elle est conancée par la section «Orientation» du Fonds européen d’orientation et de garantie agricoles (FEOGA).
Sept critères composent l’approche Leader:
L’approcheterritoriale
Le programme Leader+ se déroule dans le cadre de la période de programmation 2000-2006 (mais permet l’exécution de projets jusque n 2008). Son objectif est d’encourager et d’aider les acteurs ruraux à rééchir au potentiel à plus long terme de leur région.
Il cherche à encourager la mise en œuvre de stratégies de développement durable originales, intégrées et de grande qualité, conçues dans le but d’encourager l’expérimentation de nouvelles formes: de valorisation du patrimoine naturel et culturel
Elle suppose la dénition d’une politique de développement sur la
• • de renforcement de l’environnement rlabase de la situation particulière d’une région, de ses points forts et économique p ou création d’emplois ; de ses points faibles. Leader perçoit cette région comme une entité
sociale interne, par une histoire et des traditions partagées, par un sentiment d’identité commune, etc. La sensibilité pour l’approche territoriale s’est accrue, les «instigateurs d’idées», dans la zone locale, s’étant rendu compte de l’importance des ressources endogènes pour réaliser le développement durable.
Au niveau des GAL, l’approche territoriale a permis aux acteurs ruraux de mieux s’identier au territoire.
Avant l’élargissement de 2004, l’Europe comptait 893 groupes d’action locale (GAL) Leader+.
Dans certains des États membres qui ont adhéré à l’UE à partir de 2004, des GAL sont déjà actifs dans le cadre d’une mesure de type Leader.Leader+ s’articule autour de quatre axes prédominants:•la valorisation des ressources naturelles et culturelles, notamment la mise en valeur des sites c las s é s N a tu r a 2000 ;
Cette approche vise à encourager la prise de décision participative au niveau local pour tous les aspects de la politique de développement.
Son objectif est l’implication des acteurs locaux, notamment de la communauté dans son ensemble, des groupes d’intérêt économiques et sociaux et des représentants d’institutions publiques et privées.
L’approche ascendante repose sur deux grandes activités, à savoir l’«animation» (promotion d’activités) et la formation des communautés locales, et intervient à diérents niveaux du programme.
Au niveau du projet, il est important que le projet
Veuillez également consulter le site http://ec.europa.eu/ leaderplus pour obtenir plus d’informations sur la base juridique et le budget alloué à Leader+.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 2
En facilitant l’échange et la circulation d’informations sur les politiques de développement rural, ainsi que la diusion et le transfert de bonnes pratiques et de stratégies et actions innovatrices, le réseau Leader vise à réduire l’isolement des GAL et à créer une source d’information sur les actions et une source d’analyse des actions.
An de compléter la mise en réseau actuelle à l’échelle européenne et nationale, quelques GAL se sont organisés spontanément en réseaux informels.
Le GAL est un ensemble d’acteurs publics et privés, unis dans le cadre d’un partenariat qui identie une stratégie commune et un plan d’action locale pour le développement d’une zone Leader+.
Le GAL est l’une des caractéristiques les plus originales et stratégiques de l’approche Leader.
Doté d’une équipe de praticiens, de pouvoirs décisionnaires et d’un budget relativement important, le GAL représente un nouveau modèle d’organisation qui est capable d’inuencer considérablement l’équilibre institutionnel et politique de la région concernée.
Un autre élément clé de Leader est la coopération entre les régions rurales.
La coopération entre les régions peut être transnationale, mais elle peut aussi être interterritoriale et se dérouler entre régions situées dans un même État membre.
Sous Leader+, un budget spécique est alloué aux projets en coopération (action 2).
Les GAL ont prévu des mécanismes adéquats pour la participation, la sensibilisation et l’organisation des acteurs locaux en faveur du développement rural.
La répartition des tâches et des responsabilités entre les partenaires (autorités du programme, GAL, membres des GAL) devrait être claire et transparente.
Un autre élément clé de l’approche Leader est la délégation aux GAL d’une partie importante des responsabilités de prise de décision en matière de financement et de gestion.
Le degré d’autonomie des GAL varie toutefois considérablement en fonction du mode spécique d’organisation et du contexte institutionnel de l’État membre.
Ce critère doit, dès lors, être examiné au cas par cas dans les divers contextes administratifs.
En plus du concept Leader et de sa mise en œuvre sur le terrain, ce qui est déjà innovateur en soi, l’initiative exige également que les actions soient innovatrices.
Il peut s’agir d’actions visant à promouvoir les ressources locales suivant de nouvelles méthodes, d’actions qui présentent un intérêt pour le développement local mais ne sont pas couvertes par d’autres politiques de développement, d’actions qui apportent de nouvelles réponses aux points faibles et aux problèmes des zones rurales ou d’actions qui créent un nouveau produit, un nouveau processus, de nouvelles formes d’organisation ou un nouveau marché.
L’innovation fait également partie intégrante du volet pédagogique et de la composante du travail en réseau du programme, diusant des informations à d’autres groupes d’acteurs qui souhaitent s’inspirer de réalisations conçues ailleurs ou exécuter des projets communs.
L’approcheintégrée
Les actions et projets contenus dans le plan d’action locale sont liés et coordonnés pour former un tout cohérent.
L’intégration peut concerner des actions menées dans un seul secteur, l’ensemble des actions ou groupes d’actions spéciques d’un programme ou, en tout premier lieu, les liens entre les diérents acteurs et secteurs économiques, sociaux, culturels et environnementaux impliqués dans la zone.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 3
La méthodologie de collecte et de sélection des bonnes et des meilleures pratiques
États membres étaient les unités nationales d’animation (UNA).
Cette analyse a permis de conclure que le critère à appliquer pour repérer les bonnes pratiques était étroitement lié partout aux sept éléments Leader+.
L’Observatoire Leader+ a ajouté deux autres critères européens qui mettent en évidence les aspects européens de Leader+: la transférabilité et la durabilité.
Chaque année, le Contact Point Leader+, assisté d’experts, repère, avec l’aide des unités nationales d’animation, les bonnes pratiques parmi les projets Leader qui ont été exécutés au sein de l’UE et en sélectionne quelques-unes pour les inclure dans la base de données des bonnes pratiques que l’on peut consulter sur le site internet Leader+: http://ec.europa.eu/leaderplus.
Le Contact Point Leader+ a ensuite commencé à recueillir des exemples auprès des États membres.
An de parvenir à un «résultat honnête», une approche qui respecterait la diversité thématique, le type de projet et l’équilibre géographique, en plus des critères associés au contenu qui sont liés à l’approche Leader, a été adoptée.
La sélection des 21 meilleures pratiques actuelles sur les 56 bonnes pratiques sélectionnées en 2006 a également cherché à respecter un équilibre conceptuel, thématique et géographique.
An de renforcer la visibilité du travail exécuté sous Leader+, l’Observatoire Leader+ a décidé de compléter les informations fournies dans cette base de données en éditant une publication spéciale intitulée «Une sélection des meilleures pratiques Leader+».
Cette première sélection ne prétend, bien entendu, pas être exhaustive puisqu’il s’agit d’un exercice annuel et que d’autres exemples seront, dès lors, publiés à l’avenir.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 4
Larégion gastronomique d’Almo: lesrestaurants del’Almenland etla commercialisation régionale dela viande de bœuf
Contexte du projet
La région en chires
L’Almenland est une région idyllique, située au cœur de l’Autriche, à une altitude comprise entre 1 200 et 1 700 mètre.
La région attire fréquemment des vacanciers venus de la ville autrichienne voisine de Graz, bien que les conditions d’hébergement aient besoin d’être modernisées.
La région ore des possibilités limitées d’enseignement supérieur et compte un nombre restreint d’entreprises de haute technologie.
Les agriculteurs sont souvent isolés et seuls à la tête de leur exploitation dont ils doivent commercialiser leur viande.
D’autres entreprises peinent également à écouler leurs produits.
Force était donc d’admettre que l’économie locale pouvait être renforcée et développée si les entreprises se mettaient à travailler ensemble, comme l’illustre ce projet qui permet aux entreprises et aux agriculteurs locaux de coopérer pour produire, transformer et commercialiser la viande bovine de montagne «Almo».
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 5
La région gastronomique d ’ Almo
En quoi ce projet constitue-t-il une bonne pratique?
La promotion de la région par l’entreprise Almenland Marketing et le succès rencontré par la viande Almo ont eu un eet d’entraînement sur les autres activités de la région telles que le tourisme, le golf, la pêche, le cyclisme et les produits forestiers.
Ce projet est un exemple de bonne pratique car il s’inscrit dans une approche territoriale et établit un lien indissociable entre l’agriculture et le milieu environnant.
La viande Almo de première qualité tire ses qualités de l’environnement montagnard exceptionnel de la région d’Almenland.
Le projet est fondé spéciquement sur les ressources locales de la région.
Le projet sera transférable à l’avenir, la population autrichienne assimilant désormais la marque Almenland à un produit unique en son genre et de grande qualité, tandis que d’autres clients se sont portés acquéreurs de parts dans le label.
Les consommateurs ont pris conscience de la valeur des terroirs et sont plus intéressés à acheter des produits locaux.
La viande Almo a assurément proté de ce changement d’attitude et l’évolution du marché suggère que la tendance à faire ses achats au niveau local ira en s’intensiant.
Le projet est mis en œuvre dans une véritable perspective ascendante, les agriculteurs, les voyagistes et les fournisseurs régionaux s’engageant avec la population locale dans la planication, la prise de décision et la mise en œuvre du développement de la région.
Le GAL regroupe douze municipalités de la région, des organisations agricoles et touristiques, l’entreprise de marketing Almenland, l’association des agriculteurs commercialisant la viande Almo et des membres de l’association culturelle de la région.
Le GAL a réuni avec succès les acteurs principaux, les amenant à planier ensemble, à partager les ressources, à traiter les problèmes et à aider au développement et à la promotion de la région.
La durabilité du projet inspire l’optimisme, puisque l’entreprise Almenland Marketing a créé pour la région une structure organisationnelle axée sur le long terme.
En plus de la génération de revenus élevés, divers emplois à temps plein et à temps partiel ont été créés, ce qui valorise la région.
Le projet examine d’ores et déjà des moyens d’étendre ses activités, par exemple, en mettant sur pied une entreprise laitière et en produisant des fromages de qualité originaires de la région, contribuant ainsi à soutenir ainsi l’économie de demain.
Le projet a créé des partenariats locaux, et la coopération entre les agriculteurs d’Almenland et le producteur régional Schirnhofer s’est révélée être un atout particulier dans le projet.
Elle a généré un cycle économique régional puisque les agriculteurs bénécient du savoir-faire professionnel de la maison Schirnhofer.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 6
La région gastronomique d ’ Almo
Description du projet région.
Réalisations etrésultats concrets
Lors du lancement du projet, les agriculteurs ont bénéficié d’une formation sur les mesures à prendre pour obtenir un élevage bovin de qualité.
Un autre soutien est venu des voyagistes qui les ont aidés à appliquer la certification oficielle du bœuf de l’Almenland.
Ceci a conduit à une étape clé dans le développement et la réussite du projet: la coopération avec la maison Schirnhofer.
La région montagneuse d’Almenland dispose d’un environnement riche en substances nutritives qui offre des conditions de pâturage particulièrement favorables à la mise en pâture des ovins, des bovins et des équidés.
Ceci produit, à son tour, des viandes de première qualité, du printemps jusqu’à l’automne, lorsque les animaux peuvent se déplacer librement dans la campagne.
Dans cette région, un agriculteur possède en moyenne un cheptel de 5 000 bovins qui paissent sur une surface de 3 600 hectares.
Les agriculteurs, les producteurs alimentaires locaux et les organisations du tourisme d’Almenland travaillent en étroite collaboration depuis 1995, année au cours de laquelle ils ont fondé l’initiative régionale «Almenland» dans le cadre de Leader II.
L’idée principale de cette initiative était de développer la position du marché régional en tant que «Genussregion» (région gastronomique) pour les touristes et de donner naissance à une série de produits de grande qualité.
Plus récemment, par le biais du programme Leader+, l’initiative Almenland a axé plus précisément sa stratégie sur la production et la vente de produits carnés de bonne qualité.
Ceci a donné naissance au projet Leader+ intitulé «Die Almo Genussregion», dans le cadre duquel les agriculteurs locaux et la maison Schirnhofer, une boucherie-charcuterie locale de qualité, ont entamé une coopération visant à produire et commercialiser de la viande de bœuf de première qualité en provenance des alpages.
Ce projet comporte deux volets.
La maison Schirnhofer a d’abord réussi à écouler ses viandes auprès d’une série de restaurants de bonne qualité implantés dans la région.
Cet ensemble regroupé sous le label «Almenlandwirt», regroupe vingt-cinq restaurants, auberges et hôtels régionaux qui proposent des denrées alimentaires de qualité ainsi qu’un éventail de services touristiques.
La maison Schirnhofer commercialise également avec succès ses viandes locales à la chaîne de supermarchés Zielpunkt qui exploite deux cent cinquante magasins dans toute l’Autriche.
Ceci a contribué à asseoir la notoriété de la région d’Almenland et de ses produits au niveau national.
Le deuxième volet a porté sur la création de la marque commerciale déposée «Almenland», ce qui a conduit à la formation «d’Almenland Marketing», une organisation fondée en étroite coopération avec l’exploitation Schirnhofer.
Entreprise à responsabilité limitée, Almenland Marketing est chargée d’assurer la commercialisation auprès des professionnels de la
L’entreprise de commercialisation Almenland Marketing est une grande étape dans le projet et une réalisation majeure.
Elle compte trois parties intéressées: le GAL, la maison Schirnhofer et l’association du tourisme.
Toutes les décisions doivent être prises à la majorité des deux-tiers des parties intéressées et l’entreprise
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 7
Les espérances du GAL ont ainsi été dépassées, ce qui a joué un rôle capital dans la réussite du projet.
Leader+ a non seulement été impliqué dans la création de réseaux, mais aussi dans l’activité promotionnelle du produit local Almo.
Ceci a conduit à d’autres facteurs bénéques, notamment en soulignant l’importance d’«acheter localement», en inscrivant la région d’Almenland sur la carte et en établissant un lien entre le marché des denrées alimentaires locales et celui du tourisme.
Le projet a démarré en septembre 2002 pour se clôturer n décembre 2006.
Quatre-vingts emplois à temps plein et cent quatre-vingts emplois à temps partiel ont été créés, tandis que six cents agriculteurs ont pu conserver leurs revenus grâce à l’élevage bovin.
Pas moins de neuf cents entités économiques ont proté des revenus générés dans la région et une augmentation de 10 % du nombre de touristes a été calculée au cours de la dernière année (2005).
Difficultésrencontrées/Enseignementstirés
Par ailleurs il fallait convaincre les municipalités que l’investissement dans un projet de coopération conjoint proterait à la région et engendrerait des avantages économiques accrus. L’alliance parfaite entre les agriculteurs et la maison Schirnhofer, un grand producteur régional, garant de la demande en viande bovine, a convaincu les municipalités de l’utilité de ce partenariat.
Le projet met en évidence l’importance du travail en réseau et de la coopération conjointe entre le GAL et d’autres entreprises.
Une coopération entre entreprises telle que pratiquée
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 8
Un espace pourlesjeunes conçu parlesjeunes
Contexte du projet
La région en chires
Le programme de développement territorial met principalement l’accent sur l’amélioration de la qualité de vie en orant aux jeunes la chance de s’investir davantage dans le développement de la localité par la mise en pratique de leurs idées créatives.
Le projet les intègre dans le processus de prise de décision et d’élaboration de la politique au niveau local.
Le projet soutient l’engagement des jeunes dans l’élaboration de politiques et le développement local.
Il permet également de remédier à la faible attention portée aux besoins des adolescents.
Or, une meilleure qualité de vie est précisément l’une des clés pour retenir les jeunes au pays ou les encourager à y revenir plus tard.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 9
Un espace pour les jeunes conçu par les jeunes
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a une approche ascendante, puisque les principaux promoteurs et institutions chargés de la revitalisation et modernisation des sites étaient les municipalités, qui sont également les principales parties intéressées du GAL Eferding.
Les jeunes de la localité ont été encouragés à développer des plans à l’intention de leurs amis et jeunes de la même classe d’âge et ont vu leur implication active essentiellement récompensée par la concrétisation de leurs idées.
Les adolescents ont appris, à leur avantage, qu’il est utile de participer et que leur participation peut même induire des changements dans l’environnement local.
les parties impliquées, car le scepticisme initial constaté chez les décideurs locaux pourrait bien être un phénomène répandu en Europe.
La coordination et la gestion d’un tel projet nécessitent, en outre, beaucoup de doigté et de sens social.
Le projet s’inscrit dans le cadre d’un partenariat solide.
Dans la phase de démarrage du projet, un partenariat élargi a été établi avec les écoles et les associations de jeunes de la région.
Celui-ci constituait le forum principal pour atteindre le groupe cible, expliquer l’objectif et la méthode de l’approche et encourager les adolescents à participer.
Au stade nal (c’est-à-dire au moment de la construction et de la réalisation des travaux), les entreprises de construction locales et régionales se sont montrées très coopératives en sponsorisant le réaménagement des sites et des plaines de jeux.
Parallèlement, des discussions se sont tenues entre les diérents partenaires an de garantir que les idées restent réalistes et répondent aux objectifs de base en termes non seulement d’utilisation, mais aussi de coûts.
Le projet compte deux éléments particulièrement innovateurs.
Premièrement, l’approche participative axée sur les adolescents était unique en son genre dans la région.
Dans des communes rurales, une telle approche est même plutôt rare.
Une telle méthode n’avait encore jamais été appliquée jusque-là que dans des communes urbaines et son transfert à des communes rurales plus petites relevait de l’innovation.
Deuxièmement, un pont a été établi entre deux groupes qui éprouvent souvent de sérieuses dicultés à mener un dialogue structuré: les adolescents, d’une part, et les hommes politiques locaux, d’autre part.
Les adolescents sont souvent considérés comme un groupe dicile d’abord, voire totalement hermétique à ce type d’initiative.
Par conséquent, l’ensemble du processus s’est révélé être une expérience importante pour les décideurs locaux.
Quatre municipalités du GAL avaient souligné la nécessité de concevoir et de créer des points de rencontre attrayants et des espaces ouverts destinés aux adolescents.
L’impulsion nale en faveur de ce projet a été donnée au cours d’un atelier organisé par l’unité nationale d’animation Leader autrichienne sur le thème «Jeunesse et développement rural».
Au cours de cette manifestation, Karin Standler et Eva Schwab, deux architectes-paysagistes, ont présenté un rapport sur un système intitulé «Espace ouvert pour adolescents».
Le système, qui peut être considéré comme une méthode de planication participative, a montré comment impliquer les jeunes dans la planication des espaces ouverts dans les communes.
Franz Tauber, le président, et Gerlinde Grubauer, la directrice du GAL Eferding, ont été si impressionnés par la présentation qu’ils ont invité les deux architectes-paysagistes à prendre part à un atelier organisé dans la région.
À l’issue de la présentation, le comité exécutif du GAL et les dix municipalités ont décidé d’apporter leur soutien au projet et d’impliquer les adolescents dans sa mise en œuvre par le biais d’une approche expérimentale et participative.
Activités principales
La stratégie générale, à savoir la «méthode de l’espace ouvert pour adolescents» est transférable et a été mise en œuvre dans plusieurs communes urbaines en Autriche, mais aussi dans d’autres pays tels que la Slovaquie.
Une méthode éprouvée ainsi que les budgets additionnels raisonnables requis émanant du niveau local indiquent que ce type d’action pourrait être aisément transféré à d’autres régions.
La principale condition à un transfert fructueux est une atmosphère de conance mutuelle entre toutes
Le projet «Des espaces ouverts créés par les jeunes eux-mêmes» a démarré en avril 2005 par une campagne d’information destinée à stimuler l’enthousiasme du groupe-cible.
Celui-ci a démarré par l’organisation d’une réunion d’information auquel ont été invités les délégués à la jeunesse d’associations régionales, les
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 10
Un espace pour les jeunes conçu par les jeunes
Un résultat à plus long terme du projet est la nette amélioration de la communication entre les jeunes et les représentants municipaux et une bien meilleure compréhension de leurs besoins et de leurs exigences.
Quant aux adolescents, ils ont appris comment inuencer le développement de leur communauté et comment contribuer aussi à l’amélioration de leur propre qualité de vie.
Ceci a contribué à l’amélioration de la communication et des contacts entre les jeunes de la région.
Le projet a également été présenté à quelque cinq cents élèves au cours d’une série de présentations.
Ces derniers ont eu la possibilité d’entrer directement en contact avec les gestionnaires de projet et de se familiariser avec les méthodes de travail.
Des informations sur les ébauches de projet réalisées par les jeunes ont été publiées dans les médias régionaux et les bulletins d’information municipaux.
Réalisations etrésultats concrets
Plusieurs délégués et fonctionnaires municipaux représentant les jeunes de la région se sont initialement montrés sceptiques quant à la participation des jeunes au projet et ont douté de leur motivation et de leur compétence.
Les jeunes n’ont pas non plus été jugés capables d’exécuter des projets ou de s’occuper des lieux de rencontre sélectionnés de manière responsable.
Or, seule une des dix municipalités n’est pas parvenue à trouver un groupe
Les réalisations du projet sont, entre autres, les suivantes:•dans chacune des dix communes, des jeunes ont choisi, de commun accord avec les planicateurs, un site pouvant servir de lieu de rencontre et ont évalué les «endroits de leur choix» avec le soutien des architectes-paysagistes.
L’évaluation a été exécutée sur la base d’une série de critères tels que l’atmosphère de l’endroit, l’utilisation possible, les caractéristiques positives (agréables) et négatives, les idées susceptibles d’améliorer l’utilisation de l’espace , etc. ; d’adolescents susamment solide.
Dans plusieurs cas, le maire avait paysagistes, les jeunes ont élaboré des brouillons et des désigné un responsable local qui n’a pas réellement coopéré à la modèles de construction pour l ’ endroit qu’ils a va i e nt choisi ; préparation et à la mise en œuvre de l’opération (dans ces cas- là, le maire a dû s’impliquer davantage dans le projet).
Pour les adolescents, il était important d’établir un contact direct avec des personnes de la municipalité qui ne représentaient ni des partis politiques ni des communautés religieuses.
Les jeunes y ont présenté leurs plans et en ont ensuite discuté avec les responsables des autorités locales, les enseignants, les parents, les amis et d’autres parties intéressées.
La réunion a débouché sur la délivrance de l’autorisation par les représentantsmunicipaux;•au dernier stade de la planication, les urbanistes ont élaboré des plans techniques détaillés, incluant des prévisions de coûts et la liste des matériaux requis an que tout soit prêt
Le calendrier du projet a été une autre source de dicultés. En eet, selon le planning initial, les travaux auraient dû se dérouler au cours de la dernière semaine des vacances d’été, mais en raison de retards, ceci n’a pu se matérialiser.
Il s’agissait d’un risque pourletravailderénovation;supplémentaire, car l’opération perdait son attrait et la amme a •en automne 2005, avec le soutien d’architectes paysagistes, dû, dans plusieurs cas, être «ravivée».d’architectes, des municipalités respectives et d’entreprises locales, les jeunes d’Eferding ont pu donner corps à leurs ■5.
La «valeur ajoutée Leader+» idées. Dans neuf des dix communes, le réaménagement du du projet site choisi a été inancé par les autorités locales
Sans l’intervention du GAL, agissant en tant qu’institution de niveau régional chargée d’orir un soutien professionnel pour la gestion et d’assurer une médiation politiquement neutre et indépendante, ce projet expérimental pour les jeunes n’aurait jamais pu voir le jour dans plusieurs communes rurales de plus petite taille.
Le caractère ouvert de Leader+ a permis aux promoteurs d’acquérir, pour la gestion du processus, l’animation et les résultats, un soutien professionnel qui n’aurait pas été réalisable autrement.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 11
Coordonnées de contact du GAL
La concentration explicite sur la jeunesse dans les zones rurales, telle qu’elle est recommandée dans les lignes directrices de Leader+, a incité la communauté Leader+ locale à développer et adapter des approches innovatrices ciblant les adolescents.
Le budget total du projet s’est élevé à 64 800 EUR, dont 32 400 EUR en provenance du FEOGA, 18 792 EUR en provenance des fonds publics nationaux et 13 608 EUR en provenance de ressources privées.
01_2006_4563_txt_FR2.indd 12
BELGIQUE
Développement socio-économique dansle secteur dela pierre enrégionrurale
Contexte du projet
La région en chires
Situées en plein cœur des Ardennes, Bertrix, Herbeumont, Libin et Saint-Hubert, les quatre communes couvertes par ce GAL, sont des régions rurales caractérisées par de vastes étendues boisées.
La région est très appréciée par les touristes en raison de ses sites naturels et de ses parcours de promenade dans les vallées de la Semois, de la Lesse et de la L’Homme.
Les quatre communes disposent ensemble d’une grande richesse de ressources naturelles qui sont très importantes pour le développement de la région.
Comme par le passé, les populations locales utilisent aujourd’hui les ressources minérales de diverses manières.
L’utilisation de la pierre a toujours eu un impact important sur le développement socio-économique et culturel de la région.
Des activités culturelles et artistiques se sont développées autour de l’industrie de la pierre et ont largement contribué à la création d’emplois et à l’augmentation de l’attrait de la région.
Les ressources de pierre incluent le schiste à Bertrix et à Herbeumont, le kaolin à Libin et le grès et la pierre à chaux à Saint-Hubert.
La stratégie locale se fonde sur les traditions historiques collectives axées sur la pierre.
La stratégie inclut des activités promotionnelles et pédagogiques basées sur le patrimoine géologique, l’histoire de la pierre, l’extraction et la transformation de la pierre, le développement de l’utilisation de la pierre à des ns urbaines et architecturales et la promotion de l’utilisation de la pierre dans les industries de la construction et du tourisme.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 13
Développementsocio-économique danslesecteurdelapierreenrégionrurale
En quoi ce projet constitue-t-il une bonne pratique?
culturelles de la région rurale.
Les liens actuellement développés avec le GAL «Botte du Hainaut» et le GAL «Sources et Vallées (France-Picardie)» témoignent de la transférabilité de l’approche du projet.
Les GAL partenaires développent actuellement un projet de coopération intitulé «Éclats de pierre et de marbre», qui a pour but d’échanger des expériences et des connaissances sur les pratiques dans le secteur et de valoriser les emplois et les organisations actives dans l’industrie de la pierre.
La pierre (la principale ressource naturelle) peut grandement contribuer au développement durable et intégré de la région rurale. Le projet, qui est mené à bien par Valbois RN et le GAL «Au l de la Pierre», a deux points forts majeurs:
Le projet s’inscrit dans le cadre d’une approche territoriale solide, fondé sur une industrie qui jouit d’une longue tradition dans la région rurale: la pierre.
Les ressources minérales ont été et continuent d’être utilisées de diverses manières dans les quatre communes couvertes par ce projet (Saint-Hubert, Libin, Bertrix et Herbeumont).
Les types de minéraux dépendent toujours des conditions changeantes de la richesse naturelle du sous-sol de la région.
L’extraction et l’utilisation d’un large éventail de pierres ont eu, de tout temps, un impact considérable sur le développement socio-économique et culturel des quatre communes.
Ce projet vise à créer des emplois par l’organisation d’activités de promotion dans l’industrie de la pierre, qui fait partie intégrante du riche patrimoine culturel et historique de la région.
• d’autre part, il améliore la connaissance du m a t é r i au et de son utilisation, en assurant le développement et la promotion de la pierre, et stimule la créativité, ce qui débouche sur le développement de nouvelles manières d’utiliser la pierre et la création de nouveaux produits dérivés de la pierre.
En étroite coopération avec des partenaires privés du GAL, les quatre municipalités pilotes testent un nouveau concept de développement rural qui a été développé sur la base des forces et des possibilités naturelles, culturelles et historiques.
Le projet suit une approche intégrée, étant donné qu’il réunit diverses parties intéressées, divers entrepreneurs et divers artistes du secteur de la pierre, impliquant plusieurs parties intéressées dans la promotion de la région.
Il stimule, dès lors, la création d’activités nouvelles dans la région et de nouveaux emplois.
La stratégie suivie par le GAL «Au l de la Pierre» contient plusieurs éléments transférables.
Les quatre communes participantes sont représentatives d’un groupe plus vaste de communes wallonnes qui travaillent avec des matériaux dérivés de la pierre.
Les activités développés par le projet sont transférables à un niveau non seulement national mais international.
Souple, la méthodologie du projet se fonde sur des synergies entre les acteurs locaux qui œuvrent dans divers domaines.
Ce projet a pour objectif principal de générer de nouvelles possibilités d’emploi dans la localité par la création d’activités artisanales et de métiers d’art et par l’amélioration des services locaux.
En plus de l’artisanat local, les PME jouent également un rôle important dans le développement économique de la localité.
Les PME de la région sont généralement des entreprises unipersonnelles ou des indépendants qui gèrent des projets individuels indépendamment les uns des autres, de sorte qu’il existe un manque de liens et de synergies entre leurs activités.
Les PME n’ont généralement accès ni à l’information spécialisée ni à la formation professionnelle.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 14
d’un annuaire qui présente les produits des entreprises locales, ainsi que les divers produits et matériaux tirés de la pierre et leur utilisation variable, et la participation à des salons et expositions;
Ce projet vise à développer la situation socio-économique locale en: etc., de visites de formation et de réunions d’information
’ in f o r ­ liens sur les matériaux et leurs caractéristiques principales, leurs et des échanges d atouts et leurs spécicités techniques et architecturales;
• la création d’un réseau de l’industrie de la pi e r r e permettant mations et d’expériences entre les professionnels de l’industrie de la pierre et les autres acteurs socio- économiques de la région; d’identier des complémentarités parmi les diverses
• développant l’esprit d’entreprise dans l ’ in dus tr i e de la pierre, activités locales; qui représente une valeur importante dans la région;
■3.Réalisations etrésultats concrets
Activités principales
Grâce au projet, les entreprises locales disposeront d’outils leur permettant d’accroître leur compétitivité. Le projet devrait:
• création de nouvelles possibilités d’emploi dans la région et consolider les possibilités d’emploi existantes et créer de nouvelles possibilités pour les groupes cibles, en particulier pour les femmes et les jeunes;améliorerlechifred’afairesalesdesentreprisesen développant de nouvelles activités et de nouveaux produits;accroîtrelenombred’entreprises.
Le projet n’a pas rencontré de dicultés particulières.
Les activités sont en harmonie avec les besoins et les attentes de l’industrie et des divers acteurs socioéconomiques de la région.
• des activités de promotion nt en parallèlement delade pierre souligner que (et des dicultés met ta à mobiliser les valeur son utilisation, la connaissance et les aptitudes des entreprises et des artistes locaux de l’industrie), la rédaction parties intéressées concernées se sont présentées et qu’en dépit de la pertinence des thèmes sélectionnés pour les besoins exprimés,
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 15
Développementsocio-économique danslesecteurdelapierreenrégionrurale
Coordonnées de contact du GAL
Personne à contacter: Françoise Godenir, Marie-Caroline Detroz leur participation aux divers événements a été insusante.
Le parrainage individuel semble mieux répondre aux besoins du secteur, étant donné qu’il traite des besoins spéciques des PME.
À l’avenir, une attention plus soutenue sera donc accordée au parrainage et les thèmes des événements seront rationalisés et davantage orientés vers la promotion de l’utilisation technique et qualitative de la pierre en tant que matériau.
La «valeur ajoutée Leader+» du projet
Tél.(32-6) 129 30 81
L’objectif principal de ce projet est d’améliorer la situation économique locale par la mise en œuvre d’un concept hautement intégré (à savoir le développement de nouvelles possibilités au sein de l’industrie de la pierre) dans les quatre régions pilotes.
La principale valeur ajoutée de Leader+ réside dans les méthodes proposées pour atteindre cet objectif.
Ces méthodes combinent l’utilisation des ressources humaines, naturelles et nancières locales à l’utilisation de l’expertise externe dans le but d’améliorer les aptitudes et connaissances des communautés locales.
Ces méthodes contribuent à l’amélioration de l’esprit d’entreprise local par le développement d’entreprises socioéconomiques au sein de l’industrie de la pierre, qui est le secteur le plus important de la région rurale.
Le projet a démarré le 1.1.2004 et se déroulera jusqu’au 31.12.2007.
Le budget total du projet s’élève à 495 600 EUR, dont 223 200 EUR proviennent du FEOGA, 223 200 EUR des fonds publics et 49 560 EUR de ressources privées.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 16
La planification du développementlocal
Contexte du projet
La région en chires
La région couverte par le GAL se caractérise par la diversité de ses paysages et la richesse de ses ressources naturelles où alternent les dunes, les marais, les collines, les vallées uviales, les forêts et zones côtières s’étendant jusqu’à la mer du Nord, sans oublier le «Limord».
Le territoire est occupé à 60 % par l’agriculture et couvert à 12 % par des forêts.
L’agriculture et la pêche dominent l’industrie locale, tandis que le commerce et les services associés restent inférieurs à la moyenne du Danemark.
Les industries principales sont le bois, les métaux et l’«artisanat» tel que des PME spécialisées dans la menuiserie.
Les niveaux d’éducation et de revenus sont inférieurs à la moyenne nationale.
La région connaît des problèmes démographiques liés, en particulier, à l’exode de la population locale.
Les communautés et réseaux locaux sont soutenus dans le cadre de stratégies du développement local.
L’accent est mis essentiellement sur l’amélioration de la qualité de vie et la création d’emplois, en particulier dans les domaines de l’innovation agricole et du tourisme.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 17
La planification du développement local développer également des plans régionaux d’action rurale pour la période de programmation 2007-2013.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet est fondé sur un partenariat solide constitué de collectivités locales et d’autres parties intéressées telles que des associations et des entreprises locales.
Le projet implique un large éventail de participants qui œuvrent à la construction de l’avenir de la région par le biais de discussions, d’une planification stratégique conjointe et de la mise en œuvre de plans d’action.
Le projet renforce le développement local en identifiant de nouveaux défis et de nouvelles possibilités et en améliorant les outils et procédés de travail locaux avec la participation active de la population locale et des groupes d’intérêts locaux.
Des contacts directs ont été noués entre les parties intéressées des deux GAL partenaires, ce qui renforce le processus de mise en œuvre et les résultats du projet.
Activités principales
Le projet est mis en œuvre en coopération par le GAL danois Lim ordsgruppen et le GAL suédois Smålandsgruppen.
L’un des principaux objectifs du projet consiste à promouvoir l’échange d’idées et d’expériences, non seulement entre les GAL participants, mais aussi entre les principales parties intéressées des deux régions couvertes par ces GAL.
À ce jour, trois réunions transnationales ont été organisées dans le but de présenter les grandes lignes des structures et procédures de coopération, d’échanger des expériences sur les principaux défis et problèmes et de concevoir et mettre en œuvre des plans stratégiques d’actions locales pour répondre aux besoins locaux.
• et la structure de mise en œuvre du projet. Les actions et modèles de coopération les plus adéquats ont été sélectionnés (parmi une grande diversité de propositions), créant ainsi un cadre de r é f é r en ce commun pour les partenaires ; la seconde phase a été consacrée de au plans d’action au pro t des autorités locales.
L’échange transnational d’expériences a permis d’élaborer un modèle pour
Le projet suit une approche intégrée en impliquant des parties intéressées locales issues de divers secteurs tels que le tourisme, le monde de l’entreprise et l’éducation.
Le projet travaille avec des décideurs représentant aussi bien les autorités publiques que les populations locales.
l’identiication des problèmes locaux et leur r é s o l u ti on ;
• la troisième phase a été celle de la mise en œ u v r e des plans d’action et de la préparation des rapports.
L’examen et la discussion des résultats du plan d’action ont inspiré les acteurs locaux et suscité de nouvelles idées à creuser.
Les aspects innovateurs du projet conviennent particulièrement au contexte local.
De nouvelles méthodes, qui permettent aux autorités locales et aux GAL de se concentrer davantage sur le développement et la réalisation de stratégies locales intégrées, ont été élaborées.
Les principaux facteurs de développement local tels que le rôle des citoyens dans le développement local au Danemark par comparaison avec le rôle des autorités locales en Suède ont été identifiés.
L’innovation réside dans le processus d’apprentissage mutuel qui s’est installé entre les partenaires suédois et danois.
Trois réunions de projet transnationales ont également été organisées:•lapremièreréunionaététionconsacréedes résultats de recherche, à la discussion des principaux problèmes et défis dans les deux zones Leader+ et à l’identification des moyens d’influencer les autorités locales et les autres acteurs locaux principaux ; • la seconde réunion a étudié o rités la façon locales pouvaient relever les défis, définir les principaux domaines et actions d’intervention et examiné comment organiserlesactivités;•la troisième réunion a été consacrée à la présentation des plans d’action locale élaborés par les collectivités locales.
■3.Réalisations etrésultats concrets
Ce projet a pour objectif principal de développer un «portefeuille d’activités de développement rural» adapté à la région.
Le projet vise, en outre, à recenser des domaines de coopération susceptibles d’être développés avec un partenaire transnational adéquat qui poursuit des objectifs de développement similaires a n d’échanger des idées et des expériences.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 18
The Almo culinary region Denmark: Local community planning de coopération et la garantie d’échange d’expériences entre les autorités locales et des personnalités clés représentant un large éventail de secteurs locaux.
Durée
D’une durée de deux ans et demi, le projet a démarré le 24.6.2003 et s’est achevé le 17.11.2005.
Le coût total du projet s’est élevé à 56 000 EUR, dont 28 000 EUR en provenance du FEOGA et 28 000 EUR en provenance des fonds publics nationaux.
développement local intégré des zones rurales.
Ces nouvelles stratégies concernent le développement des entreprises et les questions politiques associées au niveau des autorités locales.
Les stratégies ont été mises en œuvre par le biais de plans d’action qui couvraient les activités et initiatives dans les districts ruraux de moindre envergure.
Parallèlement, le projet a encouragé l’implication et la coopération actives des gouvernements locaux et d’autres parties intéressées locales issues d’un large éventail de secteurs.
Le projet a également exercé une inuence positive sur le niveau de conancement des projets de développement local.
Les associations et entreprises locales jouent à présent un rôle plus actif dans la conception du développement local et contribuent aux projets locaux par l’apport de ressources nancières et humaines plus importantes.
Difficultésrencontrées/Enseignementstirés
Tél.(45) 87 27 17 00
La «valeur ajoutée Leader+» du projet
Le projet a largement contribué à la planication locale stratégique et intégrée et a favorisé les actions coordonnées des parties intéressées locales, ce qui aurait été irréalisable sans le financement de Leader+.
Le projet est également parvenu à exécuter des actions locales concrètes (telles que la mise en œuvre du microprojet «Possibilités des bois durs»).
L’une des principales valeurs ajoutées du programme Leader+ est la création d’une structure plus solide de travail en réseau et
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 19
Contexte du projet
La région en chires
Le groupe Leader Oulujärvi est actif dans le secteur du développement rural en Finlande depuis 1996.
Le GAL se situe dans une région idyllique isolée et abrite le quatrième lac de Finlande par sa supercie: le lac Oulu.
Les saisons y sont très contrastées avec des étés chauds pouvant atteindre 25 °C et des hivers glaciaux avec des températures allant jusqu’à - 30 °C.
Le GAL met en œuvre l’initiative communautaire Leader+ dans la région du lac Oulu à Kainuu.
Le thème principal choisi par le GAL est la valorisation des ressources locales et la facilitation de l’accès aux marchés pour les petites unités de production au moyen d’actions collectives.
L’une des principales priorités du GAL est le développement et la promotion du tourisme local.
Le GAL vise également à stimuler la coopération et l’amélioration des compétences entre les entrepreneurs inclus dans le programme.
En quoi ce projet constitue-t-il une bonne pratique?
faite en fonction des besoins des entrepreneurs locaux.
Le lac Oulu a permis de redorer le blason de sa région sur la base d’une approche territoriale.
Tout le concept du lac Oulu a été revu grâce à la création d’une marque et d’une stratégie de commercialisation communes et à une meilleure connaissance des produits du terroir par les propres entrepreneurs locaux.
Les chefs d’entreprise ont été impliqués, depuis le début du projet, dans les processus de planication et de prise de décision.
Des entreprises de tourisme locales et le GAL ont été à l’origine du projet, ce qui témoigne clairement d’une approche ascendante.
Toutes les entreprises de tourisme de la région (une trentaine) ont pris part au projet et leurs besoins de coopération
La promotion du tourisme local est l’une des trois priorités du programme de développement du GAL.
L’institution d’un partenariat a été l’une des principales réussites du projet, étant donné qu’elle a impliqué toutes les entreprises de tourisme local et les a amenées à travailler ensemble en développant des actions communes pour la région, ce qui n’était pas le cas avant le projet.
Le partenariat et de développement ont n été s’est p r é ci s é s ; a également été lié étroitement à l’approche intégrée, dans la la plan ii c a ti o
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 20
Pro Oulujärvi/Les amis du lac Oulu mesure où les chefs d’entreprise se sont unis pour développer des marques visuelles et des activités de commercialisation qui allaient permettre de promouvoir ecacement la région à une échelle nationale plus large.
Le projet a montré des signes clairs de transférabilité et onze entreprises dérivées ont déjà vu le jour.
Les expériences acquises dans le cadre du projet peuvent être facilement exploitées dans des régions qui présentent des caractéristiques similaires, c’est-à-dire où de petits entrepreneurs souhaitent unir leurs forces pour créer un avantage économique commun global.
Les caractéristiques durables du projet étaient déjà visibles avant la n du projet.
Ainsi la municipalité de Paltamo a-t-elle entamé un projet Leader en novembre 2005 an d’améliorer encore les réseaux touristiques.
Les organisations travaillant en réseau («Les géants du lac Oulu») continuent à coopérer dans la région et certaines d’entre elles devraient assumer un nombre croissant de responsabilités en prévision de futures actions de commercialisation.
Bref historique du projet
Le lac Oulu est le quatrième lac de Finlande par sa supercie, mais le tourisme dans la région n’a pas encore épuisé tout son potentiel.
Ce projet avait pour but d’améliorer la coopération et le travail en réseau entre les petites entreprises touristiques de quatre communes (Kajaani, Paltamo, Vaala et Vuolijoki), toutes situées autour du lac.
Pendant tout le projet, des contacts ont été établis avec les agences de tourisme internationales.
Des articles sur le lac Oulu, présentant la région en tant qu’endroit à visiter et à apprécier, ont été publiés dans les journaux et les magazines promotionnels au niveau tant national que local.
An d’améliorer les relations de voyage et de développer les voyages d’aaires locaux dans la région, le projet a organisé des réunions conjointes et des possibilités de formation au prot des entreprises de voyage, initié des projets basés sur les idées formulées par les entreprises (par exemple, formation de guides locaux et projets d’investissement spéciques pour les aaires), formé des groupes de coopération et créé un site internet universel pour Oulujärvi: www.oulujarvi. .
Réalisations etrésultats concrets
Entre novembre et décembre 2003, l’université de Kajaani et l’université d’Oulu ont participé au projet en exécutant une étude préalable, intitulée «Uusia Mahdollisuuksia» («Nouvelles possibilités»), qui visait à étudier les besoins des entreprises locales du tourisme an d’accroître leurs capacités de coopération et de travail en réseau.
À la suite de l’étude, le projet de développement Pro Oulujärvi (Les amis du lac Oulu) a été créé dans le but de traiter les besoins des entreprises de tourisme locales.
L’objectif du projet était de poser les fondations qui allaient permettre d’accroître le chire d’aaires des entreprises touristiques d’Oulujärvi par le biais de l’éducation, de la formation et de la coopération.
Le projet a couvert un nombre de mesures incluant la conception et l’éducation en rapport avec la marque «Lac Oulu», le développement du marketing de la région du lac Oulu et le développement de la coopération, de la compétence et des fondations d’opérations.
Plusieurs réalisations ont vu le jour dans le cadre de ce projet, par exemple:- développement d’une organisation commune pour les entreprises de tourisme (Les géants du lac Oulu).
Ceci s’est fait de manière à faciliter les activités communes à l’expiration du projet;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 21
Le budget total du projet s’est élevé à 110 667 EUR, dont 38 733 EUR provenaient du FEOGA, 38 734 EUR des fonds publics nationaux et 33 200 EUR de fonds privés.
Coordonnées de contact du GAL
Un autre projet Leader+ «Les amis de la mer de Kainuu» a été mis en œuvre dans la région de Paltamo en se basant sur les fondations posées par le projet «Les amis du lac Oulu».
Le but du projet est de renforcer les capacités de commercialisation commune dans la région du lac Oulu et de soutenir le développement d’entreprises qui disposent de moyens et d’expérience limités.
Difficultésrencontrées/ Enseignementstirés
Tél.(358-8) 616 32 15
Le projet a montré à quel point il est important d’impliquer les chefs d’entreprise dès le début.
Coordonnées de contact de l’opérateur local
La «valeur ajoutée Leader+» du projet
Nom del’organisation: University of Oulu — Kajaani University Consortium
L’idée de se concentrer sur des entreprises communes a été émise par le groupe d’action locale.
Le projet a réellement apprécié la participation de chefs d’entreprise depuis le début et a donc pu traiter leurs besoins particuliers et susciter leur volonté à contribuer.
L’étude préliminaire («Nouvelles possibilités») qui a été menée à bien par les universités a été particulièrement utile, puisqu’elle a permis de dégager une image claire des besoins et aspirations des entrepreneurs.
L’idée d’avoir un partenaire universitaire a été soulevée par les entrepreneurs eux-mêmes et une bonne
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 22
Concours de création d’entreprises
Contexte du projet
La région en chires
Le parc naturel régional de la Brenne se situe dans une zone présentant deux caractéristiques géographiques majeures: la Grande Brenne, qui est une zone humide continentale de première importance composée d’une myriade de lacs (plus de 1 200 au total), et la vallée de la Creuse, dans le sud, au paysage nettement plus vallonné et qui se caractérise par des paysages denses de forêts.
L’agriculture est le principal secteur économique de la région et s’articule principalement autour de l’élevage ovin et caprin (l’agneau de Brenne et le Pouligny-Saint-Pierre, initialement enregistré en tant que nom de fromage de chèvre) et de la pisciculture lacustre.
L’objectif principal de la stratégie du GAL est de s’engager auprès des jeunes de la région.
Le GAL encourage, en particulier, les jeunes propriétaires de maison et les travailleurs à s’établir et à vivre au pays.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet a repris à son compte avec succès l’approche territoriale, étant donné qu’il traite de questions et problèmes clés d’une région peu peuplée, caractérisée par une population vieillissante qui s’eorce d’enrayer l’exode des jeunes.
Encourageant la création d’entreprises par l’implication des jeunes, le projet a apporté une solution idéale au traitement de ces problèmes.
été impliquées dans les concours, en particulier aux stades de l’évaluation.
Le projet est innovateur à de nombreux égards.
Le concept général du concours a généré en soi de nouvelles idées en matière de création d’entreprises dans la région; il ain t é g r é une dimension
Un grand nombre d’organisations ont éducative en sensibilisant et en formant les jeunes à l’utilisation de méthodes permettant de construire des projets économiques.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 23
Ce projet et sa méthode de travail en partenariat peuvent être transférés à tout territoire organisé qui met en œuvre une stratégie de développement économique.
Grâce à l’utilisation d’outils spéciques, il a réuni plusieurs éléments diérents (un concours, des instruments de soutien nancier et des activités de conseil) entre les partenaires.
Le projet se présente comme un projet durable.
Il poursuit une approche entrepreneuriale qui crée un impact sur la dynamique de la création d’entreprises dans la région et fournit aux jeunes des possibilités d’emploi à long terme.
Les projets présentés par les jeunes et les étudiants ont ensuite été envoyés à un comité de sélection.
Les critères de sélection incluaient la cohérence entre le prol des candidats et le projet, l’originalité et les idées novatrices, la contribution au dynamisme local et le respect de l’environnement.
Divers prix ont été décernés dans les deux catégories.
Réalisations etrésultats concrets
Bref historique du projet
• • partie; 21 entreprises ont été reprise s ou créée s ; 38 emplois ont été créés ou main tenus .
Dans le parc naturel régional de la Brenne, les entreprises sont composées pour l’essentiel de PME dans le domaine de l’artisanat et/ou du commerce.
La moyenne d’âge élevée des chefs d’entreprise reète celle de la population en général; peu d’entreprises sont parvenues à trouver des repreneurs, tandis que les nouveaux magasins éprouvent de très grandes dicultés à trouver du personnel.
Le projet qui a remporté le concours général était un dossier de c and i da tu r e particulièrement bien conçu , o r i g inal v i sa nt à créer une entreprise spécialisée dans la conception et la fabrication de meubles en carton recyclé.
Tous les éléments requis pour la réalisation d’un bon projet guraient dans cette proposition: une étude de la résistance des matériaux, la faisabilité technique, etc. Leprojetadoncreçulepremierprix.
Le parc naturel régional (PNR) de la Brenne a pris conscience de ce problème et a souhaité informer les personnes sur les possibilités de création d’entreprises dans le district du PNR, en particulier au prot des travailleurs plus jeunes.
Ceci a conduit à la création du projet Leader+ «Concours à la création et à la reprise d’entreprises dans le Parc naturel régional de la Brenne».
Difficultésrencontrées/ Enseignementstirés
Le projet a rencontré quelques dicultés, notamment lors du bouclage du plan de nancement, ce qui conduit à un retard
Le GAL a tiré des enseignements et obtenu des informations techniques d’anciens projets (concours, études impliquant des jeunes, etc.).
Le projet Leader+ a été mis sur pied sur la base de ces expériences antérieures à divers stades:
200 1: développement de l’idée dans le lancement du projet. La motivation et l’engagement des en commençant par la
• rédaction de la demande de participation au programme entreprises de la région du PNR Brenne ont requis énormément Leader+;d’eorts de la part des promoteurs du projet.2001­2003:conceptiongénéraleduprojet(méthodesnancières, partenaires techniques, idées de concours);Ainsia­t­ilfallupourocalesimpliquerenles
2003 : recherche active de particulier que partenaires le projet leur soit présenté plusieurs inanciersfois etavant lancement du projet; que ce l les ­ ci do n nent leur accord de participation. 2004 : déroulement du concours u x et octroi des prix a
La «valeur ajoutée Leader+» du projet
Activités principales
36 ans ( auxquels i la été demandé des groupe cible spécique: de mettre les jeunes.
Le partenariat actif entre en œuvre le projets dans le cadre du parc régional) et les étudiants (qui ont été invités à développer des idées d’entreprise créatives).
Parc naturel régional de la Brenne et l’ADEP (Association pour le développement économique du parc) a largement contribué
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 24
Coordonnées de contact du GAL
Le savoir-faire apporté notamment par le parc naturel de Livradois-Forez en matière d’organisation de concours a eu une valeur inestimable pour ce projet.
Durée
Le projet s’est déroulé entre septembre 2003 et juillet 2004.
Le budget total pour le projet s’est élevé à 92 181 EUR ventilés comme suit: 46 090 EUR en provenance du FEOGA, 29 533 EUR en provenance des propres fonds du parc national et 16 558 EUR en provenance de fonds privés.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 25
Les couleurs du nord dela Martinique
Contexte du projet
La région en chires
Le groupe Leader+ Nord-Martinique est basé en Martinique, une île située entre l’océan Atlantique et la mer des Caraïbes.
La population locale est très ère de la beauté, du charme et des sites historiques de l’île qui attirent des visiteurs du monde entier.
En 1902, la montagne Pelée est entrée en éruption, détruisant la capitale, jadis prospère, de Saint-Pierre ainsi que de nombreux autres villes et villages, causant la mort de nombreux habitants.
Depuis lors, l’île compte énormément sur le tourisme bien qu’elle ait toujours besoin d’être restructurée.
Le nord de la Martinique se caractérise par une structure économique peu développée, basée sur la monoculture.
L’évolution entre le nord et le reste de l’île est contrastée, tandis qu’il subsiste un déséquilibre entre les zones côtières atlantiques et les zones côtières caraïbes.
La faiblesse du réseau routier de l’île restreint la mobilité de ses habitants et compliquent le transport des marchandises.
Le système social de l’île est également sous-développé et source de problèmes.
La stratégie Leader+ consiste à renforcer le tourisme en proposant aux visiteurs des formules et des ores structurées. D’autres buts incluent l’amélioration de la qualité de vie sur l’île et la réintroduction d’entreprises dans la ville an de redonner vie à l’artisanat.
Le GAL cherche à attirer de nouvelles populations vers la région.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 26
Lescouleursdunorddela Martinique territoire ; les parents aux se sont réalisés intéressés
En quoi ce projet constitue-t-il une bonne pratique?
dans le cadre du projet et à leur région.
Le projet s’inscrit dans le cadre de l’approche Leader à plus d’un titre.
L’exploitation du projet est transférable: cette approche pourrait être étendue à des activités extrascolaires et un soutien pourrait être obtenu auprès d’autres types de partenaires.
La nature particulière de ce projet dépend de la motivation et de la bonne volonté des acteurs locaux et de leur implication dans le projet; il serait nécessaire r i a t s entre de créer le
L’approche territoriale est un point fort du projet.
Elle est traitée en encourageant la génération plus jeune à comprendre et à participer au développement de leur territoire Leader sur le plan environnemental, historique, culturel ou économique.
La région est particulièrement bien dénie puisqu’elle correspond à la moitié nord de l’île, marquée par la présence des volcans, son passé historique et ses caractéristiques agricoles rurales.
cercle socio-économique et le cercle culturel an de créer des systèmes fructueux similaires.
L’approche ascendante est clairement présente puisque les acteurs locaux et les enfants d’âge scolaire sont au cœur des processus de prise de décision et jouent un rôle actif dans l’ensemble du projet.
D’autres eets durables peuvent être dégagés par l’intermédiaire des communautés locales elles-mêmes (enfants, parents, etc.), étant donné qu’elles ont l’impression de faire réellement partie de leur territoire.
Les partenaires du projet ont été impliqués dans le projet à divers niveaux: développement de scénarios de lm (impliquant des hôtels de ville, des entreprises, des familles et des groupes communautaires), financement et aide à la diusion et à la dissémination des résultats du projet. L’engagement et l’implication des enseignants dans le projet ont également joué un rôle important.
«Les couleurs du nord» est un lm produit dans le cadre d’un projet éducatif qui s’adresse aux élèves de onze communes du nord de la Martinique.
Il était basé sur le renforcement des identités éducatives étant donné que les enfants semblaient éprouver des dicultés dans leur relation avec les outils éducatifs traditionnels et l’espace dans lequel ils vivaient.
Des enseignants ont été formés par des cinéastes à l’utilisation d’images et de vidéos et au développement d’aptitudes de rédaction de scripts et d’histoires.
Le projet est innovateur par le fait qu’il a amené des élèves de divers territoires à y participer.
Ce travail collectif et la production de lms ont pour but d’attirer un plus grand nombre de touristes dans la région.
Le travail en réseau est un élément clé du projet.
Les élèves ont été invités à mobiliser des acteurs diérents sur le
L’équipe de projet souhaitait contribuer à la connaissance du territoire et faire participer les enfants scolarisés à un processus d’apprentissage en se servant de leur environnement immédiat.
Ceci s’est fait dans un large éventail de domaines: géographique, historique, culturel et économique.
Les enfants ont reçu une introduction à des thèmes comme le tourisme dans leur région, la protection de l’environnement, la constitution des municipalités et l’histoire et le patrimoine de leur région.
Le but était d’encourager et de permettre aux enfants de décrire leur région et de comprendre leur commune à la lumière de son passé, son présent et son avenir.
L’objectif général du projet était d’inciter un plus grand nombre de touristes à visiter le nord de la Martinique sur la base des impressions que la jeune génération a de sa région.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 27
Lescouleursdunorddela Martinique progresser dans leur formation et leur éducation.
Des difficultés ont surgi lorsqu’il a fallu combiner ces anciennes idées de projet avec l’approche dynamique de Leader+, étant donné que l’équipe éducative n’avait rien entrepris pour promouvoir le tourisme ou l’économie de leur région.
Le personnel de Leader+ a entrepris de nombreuses activités éducatives a n de garantir la réussite du projet.
Activités principales
D’autres résultats incluent la promotion de la région par la diffusion des lms par les chaînes de télévision.
La chaîne RFO-télé française a reconnu l’originalité du projet et a diffusé les lms au niveau local par l’intermédiaire de son réseau de satellites en Antilles-Guyane.
Les lms ont été diffusés sur diverses chaînes pendant les vacances scolaires et les membres des municipalités (incluant des acteurs économiques, sociaux et politiques) se sont mobilisés pour orir des ressources permettant de transmettre les connaissances culturelles et historiques requises.
Les enfants ont ensuite rédigé une synthèse qui a été soumise à des professionnels de la vidéo.
D’autres institutions pédagogiques en Martinique ont contacté les responsables du projet a n de bénéficier de leurs expériences et se lancer dans la réalisation de projets similaires dans leur région.
Difficultésrencontrées/Enseignementstirés
Ceux-ci ont analysé les manuscrits des élèves et ont expliqué comment ils allaient créer le lm, plan par plan.
Les enfants ont continué à jouer un rôle actif dans la réalisation des lms en exécutant d’autres recherches, en interrogeant la population locale, etc. Le travail a débouché sur la création de onze courts-métrages d’une à trois minutes chacun.
Deuxièmement, sept de ces courts-métrages ont été retravaillés par des cinéastes professionnels avec le soutien pédagogique des enseignants.
Les lms ont été diffusés à un vaste public dans
Le projet n’a rencontré aucune dificulté majeure.
Tous les acteurs qui ont été approchés ont pleinement coopéré au projet, ce qui a constitué un élément d’une valeur inestimable pour la un programme destiné aux jeunes; i la également été en v i sa g é réussite du projet.
Cette coopération et le soutien ont contribué à la propagation des connaissances et au renforcement de la erté locale de la région.
de diffuser les lms sur les écrans de télévision à bord des avions de passagers en Martinique. Un site internet est en cours de construction et présentera l’ensemble du projet.
La «valeur ajoutée Leader+» du projet
Réalisations etrésultats concrets
Les enfants ont profité des éléments éducatifs du projet.
Les élèves ont pu avoir accès aux nouvelles technologies en regardant, en utilisant et en comprenant les équipements cinématographiques, les technologies informatiques et la conception complète d’un lm, de l’écriture jusqu’à la réalisation.
Il était essentiel que les enfants comprennent et se familiarisent avec l’utilisation de cet équipement de haute technologie pour
Ce projet a grandement aidé à promouvoir la région.
La valeur ajoutée de l’approche Leader réside dans le savoir-faire technique de l’équipe de coordination du projet qui a su mobiliser les acteurs locaux pour les amener à produire ce projet communautaire.
Il a contribué à la création de structures promotionnelles, en partant de la base avec l’implication des communautés locales et des enfants de la région.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 28
Lescouleursdunorddela Martinique
Coordonnées de contact du GAL
Leader+ est le premier instrument réel de développement économique introduit dans la région. Il a clairement proté à la région à une grande échelle et la publicité fournie par les lms devrait engendrer le soutien et la durabilité du projet à l’avenir.
Tél.(596) 596 53 50 23
Coordonnées de contact de l’opérateur local
Nom del’organisation: Le Centre de Ressources du Morne Rouge et Gal Nord Martinique
Tél.(596) 596 53 27 01
01_2006_4563_txt_FR2.indd 29
Transfert de savoir-faire enrapport avecles nouveaux médias
La région en chires
Contexte du projet
Situé dans les Préalpes (Voralpenland), le GAL jouit d’une riche diversité culturelle et naturelle de sa région d’implantation.
La région s’enorgueillit d’un secteur de l’artisanat bien développé, mais ne compte pratiquement pas d’industries et son secteur des services est peu développé.
Les possibilités d’emploi pour les jeunes et les personnes âgées dans la région sont insusantes.
La stratégie de développement du GAL consiste à renforcer la région par une meilleure utilisation des ressources endogènes et l’ore de meilleures possibilités pour la population.
Le projet de coopération territoriale et transnationale met principalement l’accent sur l’amélioration des compétences et du savoir-faire de la population et encourage l’utilisation de la technologie.
En quoi ce projet constitue-t-il une bonne pratique?
Le travail en réseau et la coopération constituent deux éléments importants de ce projet.
Onze communes ont participé à la mise sur pied d’une plateforme commune d’information via l’internet.
Le projet a renforcé la cohésion au sein du secteur du tourisme local, qui était auparavant fragmenté, de même que dans les services administratifs publics.
Le projet suit une approche territoriale.
Il vise à remédier à un problème local (absence de site internet commun et manque d’activités promotionnelles de la région) en utilisant la technologie de l’information moderne (solution logicielle libre).
C’est surtout l’utilisation des technologies de l’information (TI) modernes qui a attiré les élèves vers le projet.
Celui-ci a amélioré les compétences et le savoir-faire de la population locale ainsi que la qualité de vie dans la région en formant la population adulte à l’utilisation et la gestion du contenu du cyberespace commun (les habitants ont été formés à la rédaction de pages internet, les élèves pour éditer le contenu du «réseau scolaire» et les femmes pour utiliser l’internet en tant que source d’information).
Transfertdesavoir-faireenrapportaveclesnouveaux médias a été utilisé an de créer une plateforme internet commune où les communautés locales sont présentées suivant un format standardisé.
Le projet visait également à promouvoir les jeunes de la région et un projet scolaire transnational a été initié à cette n. Depuis 2003, des contacts informels ont lieu entre le GAL allemand Auerbergland et le groupe suisse Regio+ «Persönlichkeit Werdenberg».
Les deux régions poursuivaient des objectifs de développement similaires, en l’occurrence l’amélioration de la qualité de vie et le soutien du
Le projet suit également une approche intégrée en reliant divers secteurs de secteurs économiques et sociaux régionaux qui n’étaient antérieurement pas reliés: l’éducationdispenséedanslesécolespubliques,développement naturel et culturel.
• • • • • lesressourcesendogènesnaturelles/historiques.points faibles des deux régions ont été dressés et l’idée d’impliquer les enfants dans les questions horizontales du développement régional (notamment le développement culturel, historique et socio-économique) a été explorée.
Bref historique du projet
Activités principales
Les activités principales du projet sont:•lacréationd’unebasecommunedel’Auerbergland par l’utilisation d’un logiciel libre,•lacréationd’unebasecommunede«School-net Auerbergland»,
■3.Réalisations etrésultats concrets
• une plateforme internet commune ( basée sur un lo g i ci el libre ) ,
L’objectif du projet est de créer un cyberespace commun, basé sur l’internet, doté du même système de gestion de contenu et d’une approche de promotion conjointe pour les onze communes de la région d’Auerbergland.
Avant ce projet, chacune des communes de l’Auerbergland avait sa propre approche de la diusion sur l’internet d’informations la concernant.
Si elles avaient eectivement un site internet, ces municipalités mettaient toutes l’accent sur quelque chose de diérent et fournissaient des services variables aux diérents groupes cibles.
Une entreprise externe de services a été recrutée an d’orir une assistance technique pour la création du site internet, tandis que la communauté locale a fourni les informations nécessaires au développement de son contenu.
Un logiciel libre installée par onze communes, fournissant une information administrative aux résidents et des informations touristiques
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 31
Transfertdesavoir-faireenrapportaveclesnouveaux médias
Durée
Le projet s’est déroulé sur une période d’un an et dix mois environ.
Il a débuté le 15.2.2005 et s’est terminé le 31.12.2006.
Le coût total du projet s’est élevé à 115 114 EUR, dont 57 557 EUR a suisse Regio+ et l conduit à l’établissement du «cyberréseau scolaire» (module en provenance du FEOGA et 57 557 EUR en provenance des 1) et à un échange d’étudiants (module 2).
Nom du GAL: Auerbergland
TI C c ont ac (notamment ter: Reinhard Walk l âgés de 6 à 11 ans, ainsi que pour les éditeurs volontaires et d’autres parties intéressées ; • la formation à l’utilisation a commercialisation via les TI et la vente/distribution de marchandises sur base des TI) pour un large éventail de groupes cibles, notamment des femmes dans les PME.
Tél.(49-83) 679 13 90-24
• les élèves ( issus pour a le ment la plupart
E-mail: koo de r d in a milieux ti on .w a l k @ t- on s o ci l i ne . de défavorisés) sont amenés à explorer la coopération internationale à un stade très précoce grâce à l’internet, ainsi Adresse du siteinternet: qu’en voyageant dans un autre pays.
Ceci permet aux enfants www.auerbergland.ded’avoir une meilleure estime de soi et renforce l’identité régionaled’unemanièregénérale;Photographies mises à disposition par le GAL Auerbergland
• un nouveau réseau entre les résidents et les ins t i tu ti on s de formation établies a vu le jour.
• d ’ intégrer le projet dans s (en les ce programmes scolaire qui concerne la méthodologie d’apprentissage appliquée et le contenu à enseigner).
La principale valeur ajoutée de Leader+ est la création d’une stratégie commune.
Dans ce projet, onze communes ont développé une stratégie sur la façon d’utiliser les logiciels informatiques modernes dans le but de résoudre les problèmes d’accès à l’information et d’accès aux nouvelles technologies de l’information.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 32
La coopération pédagogique etla diversification desloisirs comme moyen d’encourager une prise de conscience régionale dansles zonesrurales
Contexte du projet
La région en chires
Le GAL Fehngebiet se situe au nord-ouest du Land de Basse-Saxe, une partie relativement isolée de l’Allemagne, dominée par de vastes plaines et zones marécageuses, arrosée par de nombreuses rivières.
Ceci la rend très populaire auprès des cyclistes et a contribué au développement d’un tourisme de niche pour le cyclisme, la marche et des circuits uviaux.
La région a un solide potentiel industriel avec une terre bon marché pour la construction et une main d’œuvre jeune.
Malgré de récents progrès, le chômage y est toutefois élevé et la localisation géographique de la région implique une faible accessibilité, essentiellement par les transports publics, ce qui limite la mobilité de la population et l’accès des visiteurs.
La stratégie de développement du GAL vise à relier la tradition à la modernité et à l’innovation.
Elle vise à jeter des ponts entre la connaissance traditionnelle et les nouveaux savoir-faire, entre les jeunes et les personnes âgées, entre les hommes et les femmes, entre le passé et l’avenir.
Les objectifs qu’il s’était xé jusqu’à n 2006 étaient la préservation et la promotion de l’identité et de la culture des marais, la préservation et le développement des habitats et paysages marécageux typiques, la promotion de la zone marécageuse pour le tourisme et les loisirs, la création de nouveaux emplois et l’encouragement de la formation et de l’apprentissage tout au long de la vie.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 33
En quoi ce projet constitue-t-il une bonne pratique?
des volontaires pour leur permettre de se concentrer pleinement sur la coordination.
Le point fort important de ce projet est sa transférabilité, puisque toute communauté peut essayer de réunir les personnes qui sont responsables de l’éducation des jeunes de la région et dénir une stratégie commune.
Plusieurs des activités ne sont toutefois pas durables, étant donné que la communauté locale ne peut se permettre de nancer le savoir-faire externe lorsque les fonds seront épuisés, alors que certaines activités et le réseau en soi pourraient continuer.
Ce projet suit étroitement l’approche territoriale, son objectif sous-jacent étant de permettre aux jeunes de s’identier à la région dont ils sont originaires.
L’objectif ultime est la création entre les jeunes de la région d’une identité régionale plus solide et plus stable, basée sur des liens avec l’Ostrhauderfehn en tant qu’endroit exceptionnel sur le plan culturel, naturel et historique.
Des groupes de travail se réunissant régulièrement cherchent à faire revivre l’histoire de la région et à valoriser ses beautés naturelles. Des journées d’activité doivent être organisées au cours desquelles les jeunes vivent des voyages d’aventure axés sur le sport dans les sites de patrimoine naturel et culturel proches (par exemple, des journées «Enfants des marais» et «Bois magique»).
Bref historique du projet pilote
L’idée de regrouper des initiatives pédagogiques isolées an d’élaborer une stratégie éducative commune pour la région est née au sein de la population locale et peut donc légitimement être dénie comme une approche ascendante.
En outre, la stratégie commune a été développée par des bénévoles locaux.
Ce projet repose sur un partenariat varié et étroit, solidement soutenu par le groupe d’action locale qui agit en tant que Contact point externe.
Les partenaires du projet sont une école théâtrale, deux communautés religieuses, trois clubs sportifs, sept écoles, un institut d’enseignement pour adultes et quatre jardins d’enfant.
Un groupe de pilotage existe également et se compose de la police de la ville de Leer, d’un psychologue scolaire, de l’université d’Oldenburg, d’organismes d’aide à la lutte contre la toxicologie, de consultants en éducation et du département municipal des services sociaux et sanitaires.
Le temps consacré par les membres du partenariat et du groupe de pilotage n’est, par ailleurs, pas nancé par le budget du projet.
Face aux craintes manifestées par la collectivité quant à certaines données statistiques mettant en évidence le fait que 20 % des enfants de la région étaient «menacés» durant leur développement en tant que jeunes, ce qui pouvait conduire à des problèmes sociaux, notamment à la criminalité, les institutions éducatives polyvalentes de la région ont décidé d’analyser ensemble la situation des jeunes dans la région.
Elles ont ainsi lancé un plan de coopération allant au-delà des limites institutionnelles, dans le but d’améliorer le soutien pédagogique des jeunes et d’établir des liens sociaux avec leur région d’origine, et partant de réduire le nombre de personnes «menacées».
L’objectif ultime était de créer une plus grande stabilité pour les jeunes et de leur forger une identité régionale plus forte, basée sur des liens avec la région d’Ostrhauderfehn, un endroit unique sur le plan culturel, physique et historique.
Pour ce faire, il fallait développer leur estime de soi en l’enracinant dans la région, en amenant les jeunes à penser à l’Ostrhauderfehn en tant que «lieu où il fait bon vivre» et en leur donnant conance en l’avenir.
Cette initiative de «coopération pour la prévention» a été proposée par les institutions éducatives de la région qui ont introduit ensemble une demande de financement Leader+.
Activités principales
L’aspect innovateur du projet réside dans l’établissement d’un dialogue entre des institutions jusque-là éparses mais qui ciblaient les mêmes jeunes dans la région, ce qui a permis de faire appel à de nouvelles méthodes d’éducation pour un objectif commun.
Il s’agit aussi d’une activité intégrée, étant donné que diérents acteurs, allant des écoles jusqu’aux communautés religieuses en passant par la police ont collaboré, en particulier dans le cadre de l’initiative de «coopération pour la prévention».
• la création d’un réseau innovateur de services d ’ éducation transsectoriels dans la région (écoles, communautés religieuses, jardins d’enfants, clubs sportifs et police) destinésauxjeunes;
Bien qu’aucun projet de coopération ociel n’ait été jugé adéquat pour cette initiative, une coopération informelle a été établie avec une organisation brésilienne de développement communautaire incluant une visite d’instructeurs brésiliens au cours de la «semaine mondiale» du projet.
• des activités de loisirs pour diférents groupes c i bles à divers
Une structure de gestion intelligente a été établie. Dans ce cadre la gestion du projet a été conée à la commune qui a libéré âges (par exemple, des journées d’action thématique, des groupesdetravail);
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 34
Réalisations etrésultats concrets
Le projet a donné lieu aux réalisations concrètes suivantes: • une meilleure communication e s entre tous les se r v i c d’éducation d ’ O s tr h au de r f e h n ; • la formation de la jeunesse au développement de compétences extérieures aux programmes d’enseignement h a b i tu el s tels que la d é couverte des art s et dus po r t ;
• la formation ci b l é e des personnes responsables de l’éducation des jeunes; des journées d ’ activité .
• duquel des activités de loisir pour jeunes se sont transformées en assistance réelle pour les jeunes à risque, ce qui a contribué à réduire les problèmes sociaux, et notamment la criminalité. Le
Durée
• • unservicedeconseilpourlesenfantsàrisque.Le projet a démarré au début 2003 et s’est terminé quatre ans plus tard, en décembre 2006.
Le budget total du projet s’est élevé à 188 040 EUR, dont 91 047 EUR en provenance du FEOGA et 96 993 EUR en provenance de fonds publics nationaux.
Après deux années de coopération active des institutions éducatives locales, la police a constaté que les jeunes (de 10 à 16 ans) commettaient moins de délits qu’avant le lancement du projet Leader+.
S’il est dicile de mesurer la contribution exacte du projet à cette réduction de la criminalité, il semble très probable que les eorts déployés par le réseau éducatif aient eu un rôle à jouer puisque les jeunes sont également entrés dans un réseau de coopération qui les a rendus moins isolés.
Coordonnées de contact du GAL
Difficultésrencontrées/Enseignementstirés
Tél.(49-491) 926 17 01
Le budget limité n’a permis de couvrir que les coûts des instructeurs, des animateurs et des tuteurs et a nécessité de recourir à des bénévoles pour la coordination du projet.
Ce qui semblait être un obstacle au début a toutefois été résolu par le volontariat, ce qui n’a fait que rendre le projet plus participatif et lui a conféré une approche ascendante.
Un problème de manque de viabilité se pose toutefois à présent pour certaines activités qui reposent sur un financement externe.
La «valeur ajoutée Leader+» du projet
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 35
GRÈCE
Une unité detransformation et de standardisation du miel
Contexte du projet
La région en chires
L’île de Leros fait partie des douze grandes îles du Dodécanèse qui longent la côte turque au sud-est de la Grèce continentale.
Elle se situe dans la partie nord-ouest de l’archipel entre les îles de Patmos et de Kalymnos.
L’île jouit d’un climat doux et agréable sans uctuations majeures et se caractérise par son paysage diversié, ses eaux propres, ses splendides plages, ses grandes baies et sa capitale très attrayante.
Bien que le secteur de la pêche soit relativement développé, la géologie de l’île et l’absence de ressources aquatiques importantes limitent le développement agricole, en particulier pendant les mois d’été.
L’hôpital psychiatrique est un important pourvoyeur d’emplois dans la région, bien que le nombre de
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 36
Comme Leros héberge un hôpital psychiatrique destiné aux cas les plus désespérés, un asile pour enfants handicapés mentaux et une base militaire, il ne s’agit pas de l’île grecque typique, même si elle est devenue récemment une base pour les voyages à la voile vers la côte turque et les autres îles du Dodécanèse.
Le projet de coopération territoriale a mis principalement l’accent sur la valorisation des produits locaux (à savoir le miel) et la meilleure utilisation des ressources endogènes de l’île.
Le projet tente de fournir des emplois et des revenus à un groupe marginalisé de la population locale, se fonde sur l’égalité des chances et améliore la cohésion sociale en créant des liens entre la population locale (dont une grande partie travaille à l’hôpital) et les patients psychiatriques.
En quoi ce projet constitue-t-il une bonne pratique?
Le projet poursuit une approche territoriale, puisque l’initiative se fonde sur des ressources endogènes.
Les particularités de la région sont valorisées en soutenant les producteurs locaux, en améliorant la qualité et la commercialisation de leurs produits et en développant les ressources humaines locales.
Le projet présente, en outre, une solide approche de travail en réseau et de coopération, étant donné qu’elle rassemble un large éventail d’acteurs (en l’occurrence les apiculteurs locaux, l’hôpital psychiatrique et les patients psychiatriques) pour le prot de la collectivité.
Ceci a renforcé l’activité de travail en réseau sur l’île de Leros, en particulier entre les apiculteurs.
Parallèlement, des eorts ont été consentis pour mettre en contact les parties intéressées extérieures à l’île an d’établir la certication de la qualité et d’améliorer l’accès au marché.
Ce projet ascendant a été lancé par les apiculteurs de Leros.
Il leur fallait valoriser leurs produits bruts par le biais de la transformation, du contrôle de la qualité et de la commercialisation, mais ils ne disposaient ni du temps ni des installations pour ce faire.
Aussi ont-ils contacté la coopérative Koispe qui achète leur miel et se charge de le transformer et de le faire certier.
Le projet suit également une solide approche de partenariat. Le GAL Ando a un rôle essentiel à jouer dans le développement
Le projet représente une nouvelle voie vers l’intégration sociale de personnes présentant un handicap psychosocial et sert à des ns thérapeutiques et commerciales.
(les p on s o r du projet ) à
En 1958, le gouvernement grec a institué l’hôpital psychiatrique d’État de Leros.
L’hôpital accusait un retard par rapport à d’autres hôpitaux européens jusqu’à sa réforme visant à améliorer les services de psychiatrie en 1990.
Cette réforme a toutefois conduit à la réduction du nombre de patients psychiatriques.
des idées en identiant une entreprise capable d’évaluer les caractéristiques du miel produit et en trouvant des moyens permettant aux producteurs d’accéder à la certication.
Les membres de Koispe disposaient de connaissances très limitées sur la qualité du produit ou les possibilités de commercialisation en dehors de l’île.
En 1999, le gouvernement grec a établi, dans le cadre du programme de réforme de santé mentale en général, un cadre légal pour soutenir les coopératives locales.
La baisse de l’emploi sur l’île de Leros, suite à la réduction du nombre de patients à l’hôpital psychiatrique de l’État de
L’initiative est parvenue à améliorer le fonctionnement de l’hôpital psychiatrique local d’une manière novatrice.
Le projet a réussi à combiner le développement des produits locaux avec le soutien aux patients psychiatriques, ce qui est une approche particulièrement originale.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 37
Uneunitédetransformationetdestandardisationdu miel la santé mentale sont employés, pendant quatre à six mois paranenviron,auseindelacoopérative; promotion de Koispe et d’autres partenariats s o ci aux ;
• une nouvelle fonction a nes été créée présentant un handicap psychosocial ;
• prise en considération un du prix projet pour national ; amélioration de la compétitivité de l’économie lo cale ;
L’île a de grandes quantités de miel de thym de première qualité à orir, mais les producteurs locaux étaient incapables de s’organiser et ne pouvaient se permettre d’assurer la normalisation, le conditionnement et la distribution du produit.
Œuvrant de concert avec l’association des apiculteurs, la coopérative sociale a mis sur pied une unité de transformation du miel.
Les apiculteurs vendent à la coopérative Koispe du miel à un certain prix qu’elle se charge de transformer dans le respect des normes d’hygiène européennes (HACCP) et de mettre sur le marché.
Dicultés rencontrées
Des dicultés à obtenir le soutien local de la coopérative ont été rencontrées initialement, celle-ci étant perçue comme une initiative «socialiste» par les conservateurs qui contrôlaient la politique locale à l’époque.
Ils agissaient uniquement dans le cadre de leurs responsabilités juridiques et ne fournissaient pas du tout le soutien requis.
Les membres peuvent être des personnes sourant d’un handicap psychosocial, des travailleurs du secteur de la santé mentale et d’autres personnes physiques ou morales.
Un équilibre doit être établi entre la stratégie commerciale et les objectifs sociaux an de garantir la croissance future et la viabilité de la nouvelle entreprise.
Activités principales
La coopérative a, en outre, été fondée par des ergothérapeutes et non par des hommes d’aaires.
Ceux-ci ont d’abord dû développer de nouvelles aptitudes professionnelles et ont eu besoin de soutien pour apprendre les règles, les priorités et les normes de qualité.
La coordination des besoins thérapeutiques et des exigences du monde de l’entreprise est apparue comme un véritable dé.
Koispe a créé une unité de transformation et de normalisation du miel au prot de personnes présentant un handicap psychosocial sur l’île de Leros, en Grèce.
Il est important de demander l’aide d’experts lorsque l’on s’aventure sur un terrain étranger, par exemple, l’aide spécialisée d’un GAL concernant les normes de qualité et les conseils en marketing.
L’objectif principal de l’unité est la création de normes de qualité pour le miel qui est fourni par les producteurs de l’île de Leros et leur distribution aux marchés locaux et autres.
La «valeur ajoutée Leader+» du projet
Réalisations etrésultats concrets
Les réalisations du projet sont, entre autres, les suivantes:
Leader+ a fourni un cadre de développement et de soutien qui
• cinq emplois créés : depuis 2004, deux personnes p r é s en tant s’inscrivait dans le droit l des objectifs sociaux et commerciaux de un handicap psychosocial et trois travailleurs du secteur de la coopérative Koispe à un moment où il était dicile de trouver le
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 38
Uneunitédetransformationetdestandardisationdu miel
Coordonnées de contact du GAL
Durée
Il a démarré en mai 2004 et s’est terminé en décembre 2005.
Le budget total du projet était de 45 730 EUR, dont 22 850 EUR émanaient du FEOGA, 6 885 EUR des fonds publics nationaux et 15 995 EUR de ressources privées.
Coordonnées de contact de l’opérateur local
Nom del’organisation: Coopérative sociale du secteur dela santé mentale du Dodécanèse (Koi.S.P.E.)
Tél.(30) 22 47 02 80-16
Photographies mises à disposition par le GAL Ando et la coopérative sociale du secteur de la santé mental du Dodécanèse (Koi.S.P.E.)
Les meilleures pratiques Leader+
Contexte du projet
La région en chires
En quoi ce projet constitue-t-il une bonne pratique?
Le projet suit une approche territoriale.
Les écoles parties au projet se situent dans des zones rurales isolées qui présentent des prols socioéconomiques et démographiques similaires.
Elles ont des besoins identiques et une même perception des types de réponse qui conviennent dans leurs communautés.
Les aires de couverture des écoles sont quasiment contiguës.
Les écoles se situent, en outre, toutes dans les parties plus marginalisées des espaces couverts par le GAL.
Situés dans les hautes terres intérieures d’Espagne, CIDER Prepirineo et Integral ont dû faire face à l’exode rural et à la dégradation des services sur leur territoire.
Cette expérience commune et les similitudes présentées en ce qui concerne le développement des ressources locales et du capital social mené par Leader ainsi que les enseignements tirés du projet pilote Schola ont fourni aux GAL une base commune pour la promotion du projet Schola et pour la coopération dans d’autres domaines.
Les activités du projet sont fortement régies par une approche ascendante du développement communautaire.
En d’autres termes, une participation eective est encouragée.
Chaque GAL s’est engagé à aider les étudiants, les parents, les enseignants et les représentants des collectivités locales à participer de
Les GAL et les participants au projet ont entrepris diverses actions visant à transférer les enseignements tirés de Schola.
Une «session de feed-back» annuelle cible toutes les écoles de la région et les tient informées des progrès réalisés et des enseignements tirés.
Cette session prévoit également un forum de discussion avec d’autres écoles.
Les établissements scolaires se servent des forums tels que ceux des syndicats d’enseignants pour diuser les enseignements spéciques.
façon à maximiser l’impact du projet.
Les parents et la communauté rurale au sens large sont impliqués dans tous les aspects du projet, notamment la participation aux ateliers, la participation à la formation, l’élaboration de politiques scolaires, les échanges interterritoriaux et transnationaux, la planication et l’évaluation.
Les volontaires jouent également un rôle important dans le projet (implication de 93 volontaires à ce jour).
Plusieurs aspects du projet Schola sont transférables à d’autres zones de GAL.
Le concept du travail en groupe ore aux écoles et aux communautés rurales un moyen de surmonter l’isolement et le handicap.
Le concept du travail en groupe peut, en eet, s’appliquer à d’autres secteurs tels que l’agriculture et les PME. Il peut aussi s’appliquer et entre groupes communautaires.
Les approches du développement communautaire en vue de garantir la participation parentale à l’éducation sont hautement transférables et peuvent être appliquées au niveau primaire et secondaire.
Le projet est exécuté à travers le partenariat d’un large éventail d’acteurs locaux: écoles, enseignants, volontaires, étudiants et parents.
La coopération interterritoriale facilitée par les GAL a permis aux cinq écoles d’établir leur propre réseau ou groupe.
Cet arrangement permet aux directeurs d’école d’échanger des informations et des idées et de se consulter sur des questions d’enseignement et de gestion.
Des activités de groupe réunissent les parents.
Elles renforcent le rôle des associations de parents en contribuant au développement des écoles et des communautés rurales et en intensiant la participation des citoyens.
Le projet comporte plusieurs aspects innovateurs.
En enga-geant les écoles dans le développement rural, il implique un large éventail d’acteurs qui sont souvent ignorés dans les approches plus traditionnelles.
Le projet a introduit de nouveaux concepts dans l’enseignement primaire et a insisté sur la délivrance du programme dans les écoles rurales en expérimentant des aspects du système pédagogique espagnol et en encourageant les transferts de connaissances entre écoles.
Le projet Schola actuel se fonde sur une expérience entreprise par l’IRD Duhallow et deux GAL espagnols: CIDER Prepirineo et Integral à la n de Leader II.
Cette action pilote a conrmé les mérites de la promotion des liens entre les petites écoles rurales au niveau tant interterritorial que transnational.
Le projet se fonde également sur une série d’actions de développement local entreprises par l’IRD Duhallow, notamment l’établissement d’un réseau de directeurs d’écoles primaires, des projets d’éducation préventive dans les écoles primaires, la formation au prot des associations de parents, des ateliers d’information et le développement de mouvements de jeunesse.
Avant de s’engager dans des projets transnationaux spéciques avec les GAL et les écoles espagnoles, l’IRD Duhallow et les écoles de sa zone de couverture ont reconnu les bienfaits de la coopération avec des GAL voisins.
Les GAL partenaires en Irlande (West Cork LEADER et Tuatha Chiarraí) ont un même rôle à jouer dans la prise de décision et la gestion stratégique que l’IRD Duhallow.
Il résulte des actions interterritoriales de Schola que les trois GAL irlandais collaborent à un nombre croissant de domaines tels que le patrimoine, le développement culturel et la préservation de l’environnement.
Le travail en réseau transnational entre l’Irlande et l’Espagne est le facteur qui a généré la plus grande valeur ajoutée.
Grâce à des contacts transnationaux et à une visite d’étude, les participants au projet expérimentent et mettent en œuvre des pratiques qu’ils ont observées et étudiées dans leur comté
Des actions parallèles encouragées par le groupe de travail Développement communautaire de l’IRD Duhallow ont étudié les questions de l’exode rural et la disparition des services publics vitaux qui en a résulté dans des régions rurales marginales.
Le groupe de travail a reconnu que l’école rurale était le service le plus important dont dépendait la durabilité des autres services.
An de promouvoir le développement communautaire durable et de mettre n à l’exode rural, le GAL encourage activement les projets qui améliorent la qualité de vie et transforme les zones rurales en lieux où il fait bon vivre.
Les meilleures pratiques Leader+
Dans le cadre de ce système, le ministère emploie des enseignants qualiés qui sont des experts dans un domaine particulier, par exemple, en musique, en art dramatique, en art, en TIC, en français, anglais, arabe, etc., et qui se déplacent d’une école rurale à l’autre.
Toutes les actions sont passées en revue par un groupe directeur du projet, composé de représentants des trois GAL irlandais et de cinq écoles.
Le groupe directeur a élaboré un programme de travail détaillé de deux ans (2004-2006) incluant des séminaires et ateliers d’information, des cours de langue espagnole, le financement de projets locaux, le développement de liens transnationaux, la participation à des visites d’étude transnationales, la clarication d’objectifs politiques, la création de conditions propices aux contacts, la collaboration à des études et recherches et la diusion d’informations.
Depuis le début de l’année scolaire 2005, les écoles irlandaises expérimentent le système des colegios rurales agrupados en utilisant les ressources du programme Leader combinées à une bourse d’étude qu’ils ont reçue de l’IPPN (Irish Primary Principal’s Network - le réseau des directeurs d’école primaire d’Irlande).
Des experts en art dramatique, art et éducation physique (pour l’été) ont été recrutés et se sont rendus dans des écoles pour animer des ateliers avec les enseignants et les élèves.
Les enseignants travaillent avec leurs homologues espagnols, échangeant des informations sur les programmes et méthodes d’enseignement respectifs.
En 2004, les enseignants se sont réunis pour concevoir du matériel de formation dans le but d’améliorer la perception de l’environnement et de la communauté locale par l’enfant (en mettant l’accent en particulier sur les attraits locaux, les ressources communautaires et les caractéristiques historiques et culturelles).
Une page internet a été créée par les partenaires espagnols an d’assurer un contact continu entre les participants du projet.
Les écoles ont tenu des journées de formation continue conjointes et des séminaires animés par des experts avec des étudiants, leurs parents et le personnel d’encadrement scolaire.
Ils ont regroupé les ressources an d’étudier des questions comme l’alimentation saine.
Ils ont encouragé l’implication des parents en organisant des ateliers communautaires sur des thèmes sociaux pertinents, notamment les RSE (relations et éducation sexuelle) et la consommation de drogues.
Les ateliers orent un forum pour la diusion d’informations et la consultation et permettent aux écoles de développer et promouvoir les nouvelles politiques et les politiques existantes.
Réalisations etrésultats concrets
En Irlande, les enfants, les enseignants et les parents ont appris l’espagnol et ont étudié l’histoire et la culture espagnole en préparation d’une visite d’étude organisée en mars 2005 au cours de laquelle un groupe d’enfants, leurs enseignants et leurs représentants parentaux se sont rendus à CIDER Prepirineo (en Aragon, dans le nord de l’Espagne) an de rencontrer leurs homologues et présenter les résultats de leurs travaux.
• interterritorial et transnational ) ; mettre en œuvre une solide, approche encourageant l’implication active des étudiants, des enseignants et des parents ; fournir un large éventail an g u e , de services ateliers, visites d’étude, etc.) à de nombreuses parties intéressées locales.
Cinq écoles irlandaises (et douze enseignants) sur les trente-six de la zone de couverture participent au projet (Cloghoula, Cullen, Kilcorney, Kilmurry, Carraig-an-Ime).
Ces écoles travaillent avec trois écoles partenaires en Espagne.
Au total, 94 enfants ont participé au programme et 93 volontaires ont été impliqués dans le projet.
En 2005, des ateliers auxquels ont participé les parents et les enseignants se sont tenus tout au long de l’année.
Des orateurs ont été invités à donner des présentations sur diérents sujets convenant pour le travail en groupe et les thèmes Schola (notamment des présentations sur le système éducatif espagnol, le rôle de la petite école rurale, les liens culturels et historiques entre Cork, Kerry et l’Espagne et le développement de l’enfant).
En réunissant des écoles (et leurs étudiants, leurs enseignants, leurs parents et leurs communautés) dans des régions irlandaises et espagnoles qui présentent des caractéristiques structurelles communes, le projet Schola a déjà:
• mis en valeur le rôle de l’école primaire en tant qu’agent de
Au cours d’un séminaire consacré au système éducatif espagnol, le système des Colegios Rurales Agrupados (groupe des collèges ruraux), qui fonctionne en Espagne sous l’égide du ministère de développement communautaire / rural ;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 42
• soutenu le travail en réseau, les Il est évident qu’à moins que des groupes de développement de sorte que les é co s ’e x p r i ment d’une v o i x collective plus forte ; local/Leader n’interviennent pour soutenir les petites écoles
• réduit le sentiment d ’ iso le ment des écoles et co m m un au t é s rurales, le système de valeurs et l’ouverture à tous de ces rurales ; établissements ne cesseront de se réduire, car ils doivent
Considérer Schola comme un projet
au proit des é tu des enseignants, des parents et des représentants de la communauté, de façon à contribuer à l’élaboration d’une approche plus globale de l’éducation et du développement communautaire.
Schola est un projet de développement communautaire à large base qui cherche à développer l’école rurale en tant qu’agent de développement personnel, de formation, de participation communautaire, d’interaction sociale, de développement des ressources culturelles et d’apprentissage intergénérationnel.
Durée
Le projet a démarré en mai 2004 et est toujours en cours.
Le budget global du projet s’élève à 134 000 EUR dont 80 000 EUR proviennent du FEOGA et 54 000 EUR de fonds publics nationaux.
Coordonnées de contact des GAL
Relativement peu de problèmes se sont posés en cours de projet.
Les investissements initiaux dans l’animation et le renforcement des capacités sont apparus essentiels.
Les eorts consentis par le personnel d’IRD Duhallow et les volontaires ont assuré la réussite du projet et ont permis le bon déroulement des actions.
L’intervalle écoulé entre les programmes Leader II et Leader+ n’a pas permis d’assurer la continuité des actions du projet en phase pilote initiale, tandis que les limitations budgétaires initiales appliquées aux coûts d’animation et de renforcement des capacités sous Leader+ (à savoir un maximum de 20 % du budget avant 2002) ont réduit le niveau de valorisation qui pouvait être réalisé à partir du projet.
Tél.(353-2) 960 63-3
Les dés rencontrés dans la poursuite des questions soulevées ou des décisions prises par le groupe Schola concernent l’expérimentation du système de colegios rurales agrupados en Irlande.
Il a fallu du temps pour parvenir à un accord sur la désignation des experts et pour formuler les grandes lignes de leur programme de travail.
Ceci s’explique, en partie, par les variations au niveau des exigences des écoles et des aptitudes des membres respectifs de leurs équipes.
Un certain manque de familiarité avec l’idée d’un «étranger», qui n’a pas été «testé» au préalable, faisant son apparition dans la classe peut aussi exister.
L’Irlande ne dispose pas de système permettant de recruter ou contrôler de tels experts.
La réserve de main-d’œuvre est, en
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 43
Responsabilité sociale et environnementale
Contexte du projet:
La région en chires
Ce GAL se situe sur le territoire du Metapontino (Basilicate) en Italie du Sud, qui s’étend de la mer Ionienne jusqu’aux collines et aux plaines intérieures.
La région est une zone agro-industrielle prospère et réputée, spécialisée dans la production d’agrumes, d’huile d’olive et de vin.
Il existe une solide tradition de commercialisation régionale commune qui permet aux producteurs d’atteindre de grands marchés extérieurs.
Le secteur agroalimentaire est soutenu par plusieurs centres de recherche et développement de pointe spécialisés, de renommée nationale et internationale.
En revanche, le secteur du tourisme s’est fortement développé grâce à une des mers les plus propres d’Italie, d’autres ressources naturelles et ses sites archéologiques datant de la Grèce antique.
Il subsiste encore des possibilités de développement à exploiter, en particulier dans le secteur de l’artisanat.
La stratégie de développement du GAL s’articule autour des principaux thèmes suivants: • r e d é couverte et valorisation elles des ressources n a tu r locales; • préservation et utilisation elles des ressources c u l tu r traditionnelles ;
• renforcement de l’attrait tr actions de la région par des a t
• • touristiques divers ii é e s liées à la culture locale ; intégration du tourisme c ô ti e r et rural ; concentration sur la qualité l’esprit de vie en soutenant d’entreprise et la formation des jeunes an d’éviter le dépeuplement et d’assurer le maintien des services publics.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 44
Responsabilité sociale et environnementale
L’organisation des producteurs de fruits et légumes (Assofruit) est membre du GAL Cosvel Srl.
L’association a pour rôle principal de promouvoir la production de légumes et de fruits et de garantir un contrôle de qualité de ces produits.
Les actions adoptées par Assofruit se concentrent sur la protection environnementale et présentent de solides avantages sociaux et écologiques.
Les activités ont débouché sur une plus grande prise de conscience des questions liées à l’environnement, à la santé des consommateurs et à la sécurité et ont incité le GAL à intégrer ce projet dans son plan de développement local.
Activités principales
En quoi ce projet constitue-t-il une bonne pratique?
La première partie du projet s’adressait aux agriculteurs locaux.
Dans un premier temps, les agriculteurs du GAL ont été interrogés an d’obtenir une meilleure compréhension des besoins et des questions principales.
Au terme de la première évaluation, des agriculteurs sélectionnés ont été consultés dans le but de les préparer à l’obtention d’un certicat de «responsabilité sociale et environnementale».
Pour se qualier, les entreprises rurales doivent pouvoir répondre aux besoins de la communauté locale et développer une connaissance environnementale et éthique.
Le projet témoigne d’une solide approche territoriale.
Le territoire local est dominé par des entreprises agroalimentaires et des fermes souvent aliées à des réseaux de producteurs.
Le projet s’adresse à ces producteurs locaux par le biais d’actions de sensibilisation aux questions éthiques, sociales et environnementales.
Ces activités ont augmenté la qualité du système de production locale et stimulé le marché des produits locaux cultivés selon des normes environnementales strictes.
Les activités ont couvert l’ensemble de la chaîne de production.
La seconde partie du projet s’adressait aux autorités locales et vise à les sensibiliser aux questions locales et à les encourager à promouvoir la cohésion sociale dans la région.
Réalisations etrésultats concrets
Le GAL repose sur un partenariat solide d’acteurs locaux (impliquant dix membres publics et vingt membres privés ainsi qu’une coopérative sociale) et dispose d’une expérience antérieure de partenariat par le biais de Leader II.
Le partenariat étendu (qui implique également des autorités locales) renforce la capacité du GAL à encourager des comportements socialement responsables et à motiver les autorités locales à participer aux activités locales.
Le projet étant toujours en cours, les résultats naux ne sont pas encore visibles.
Les premiers résultats du projet se reètent dans la qualité améliorée du travail et dans l’environnement au niveau territorial.
D’une manière générale, les entreprises locales ont pris davantage conscience des problèmes sociaux et environnementaux de la région (certaines d’entre elles ont déjà participé antérieurement au processus de certication Eurogap et ISO 14001).
Des informations ont été recueillies an d’introduire des outils d’évaluation visant à promouvoir une nature qui respecte l’environnement.
Des appels ont été lancés an de sélectionner les entreprises bénéciaires et les autorités locales.
Le projet est novateur, puisque la responsabilité éthique, sociale et environnementale dans le développement local est un concept tout à fait nouveau dans le système de production italien.
Ce n’est que récemment que de grandes entreprises ont commencé à adopter des certications semblables à celle que le projet a développées.
L’introduction de ces questions dans le secteur primaire et l’adoption de normes de qualité par les PME, qui ne disposent souvent pas de la même expérience antérieure de coopération et de travail en réseau, constituent un important élément innovateur.
L’introduction de la certication et des normes de qualité améliore la compétitivité des PME.
Le projet constitue une action pilote expérimentale visant à encourager les PME rurales à s’engager dans la certication de la responsabilité sociale et environnementale.
Ce concept est transférable à d’autres zones rurales.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 45
Responsabilité sociale et environnementale
Coordonnées de contact du GAL
Tél.(39) 08 35 50 45 22
Photographies mises à disposition par le GAL Cosvel S.r.l.
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée de Leader+ est qu’il soutient la responsabilité sociale, éthique et environnementale des producteurs de la région par l’introduction d’un système volontaire de qualication.
Le projet fournit des lignes directrices aux entreprises locales et crée une marque de qualité pour leurs produits locaux.
Des plans spéciques pour la mise sur pied d’une stratégie de commercialisation territoriale sont envisagés.
Durée
Le projet a commencé en juin 2004.
Le budget global du projet s’élève à 144 978 EUR, dont 48 930 EUR proviennent du FEOGA, 16 310 EUR des fonds publics nationaux et 79 737 EUR de fonds privés.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 46
Contexte du projet
La région en chires
Situé dans le nord de la Sardaigne, ce GAL s’étend des côtes est jusqu’aux côtes ouest de l’île et couvre principalement la zone de collines de la province de Nuoro.
Le passé récent de la région est marqué par des problèmes socioéconomiques croissants, dus essentiellement à l’exode continu de la population, délaissant les zones rurales au prot des régions côtières et urbaines.
Le secteur agricole, et en particulier la production laitière et l’élevage bovin, est victime d’idées préconçues.
Alors que le nombre d’ovins a augmenté, le cheptel caprin a, pour sa part, diminué malgré la solide tradition insulaire, ce qui est dû à la baisse des prix du lait de chèvre.
En dehors de l’agriculture, les seuls secteurs présents dans la région sont l’artisanat, la construction et le commerce.
Le secteur hôtelier s’est développé, bien qu’il soit basé essentiellement sur la microentreprise.
Le tourisme est de plus en plus lié au caractère particulier du territoire et un accent a, dès lors, été mis sur les ressources naturelles, le folklore local et les artisanats dans les espaces ruraux.
La province de Nuoro a toutefois assisté à une réduction globale du nombre de touristes par rapport à d’autres régions de Sardaigne en raison du manque d’installations à grande échelle.
La stratégie de développement local s’est concentrée sur la valorisation du patrimoine naturel et culturel du territoire, l’amélioration de l’environnement économique an de générer des emplois, et l’accroissement de la capacité organisationnelle des collectivités locales.
En quoi ce projet constitue-t-il une bonne pratique?
Le GAL a suivi une approche territoriale, puisqu’il se concentre sur les produits locaux et qu’il a fait appel à un large éventail de parties intéressées locales (producteurs, restaurants, écoles, etc.).
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 47
Valorisation de produits typiques dans les restaurants locaux
Les visites d’entreprises de production locale par les écoles ont aidé les jeunes à mieux s’identier aux valeurs de leur région.
Du côté de la demande, l’analyse s’est concentrée sur les restaurants locaux, notamment leurs produits et services.
L’étude a, en outre, analysé les repas fournis aux cantines scolaires, notamment les procédures appliquées par celles-ci pour l’achat des aliments et leurs procédés de préparation des repas.
Les possibilités d’introduction de régimes spéciaux utilisant des produits écologiques locaux de grande valeur nutritionnelle ont été examinées.
Le GAL a une structure bien équilibrée, composée d’acteurs tant publics que privés.
Le partenariat inclut des municipalités et d’autres autorités publiques, coopératives et associations de producteurs représentant des acteurs privés et les représentants de diérents secteurs.
Le projet reète une solide approche ascendante, étant donné qu’il a été mis en œuvre par un large éventail de parties intéressées locales représentant tant le côté «ore» que le côté «demande» de la production alimentaire locale (c’est-à-dire les producteurs et les restaurants) et s’adressant au public plus large (à savoir les écoles, les fonctionnaires, etc.) par le biais d’actions de sensibilisation.
Un élément particulièrement intéressant est la participation fructueuse de la caisse locale d’assurance-maladie.
Sur la base de l’évaluation du marché et des liens entre les producteurs régionaux et les acheteurs, en particulier, deux domaines principaux d’intervention ont été dénis pour le projet:•la création d’un réseau local mettant en relation producteurs et restaurateurs,•le développement d’un système de communication visant à améliorer la qualité de l’éducation alimentaire (en mettant particulièrement l’accent sur les produits locaux).
Activités principales
Le projet a impliqué des restaurants de zones non-Leader, garantissant ainsi une mise en réseau territoriale réussie.
Cette approche souligne également la transférabilité du concept du projet à d’autres domaines.
Les activités principales du projet sont, entre autres:
En incluant des éléments de sensibilisation, le projet a adopté une approche à long terme.
L’étude de marché initiale a souligné la nécessité de se concentrer à la fois sur l’ore et la demande an de développer ecacement le marché des produits locaux.
Le projet devrait, dès lors, avoir un impact durable à plus long terme sur l’industrie alimentaire et le marché des aliments de la région, ainsi que sur l’attitude de la population locale face aux habitudes alimentaires saines.
Le ciblage des jeunes (par l’intermédiaire des écoles) est une stratégie qui porte particulièrement ses fruits à long terme.
Description du projet a) La création d’un réseau local reliant les producteurs et les restaurants Cette opération a démarré en septembre 2005 par une analyse des conditions/facteurs requis pour mettre sur pied, coordonner, promouvoir et exploiter un réseau local de restaurants.
Le réseau a inclus une série de restaurants qui se sont engagés à signer un accord de partenariat visant la fourniture de services de qualité axé sur l’utilisation de produits agroalimentaires locaux.
Une quinzaine de restaurants ne relevant pas de la zone Leader+ font également partie du réseau.
Trente-deux producteurs (notamment d’articles de boulangerie, de pâtes, de fromage et de vin) ont également adhéré au réseau de fourniture de produits locaux de qualité.
Bref historique du projet
La passation d’accords entre les restaurateurs et les producteurs se poursuit.
Le GAL fournit du matériel de soutien promotionnel et une aide à la diusion d’informations au prot du réseau (par exemple, par l’organisation de circuits éducatifs).
Le projet vise à étendre le marché des produits locaux an d’améliorer la qualité des restaurants locaux et de promouvoir l’éducation nutritionnelle.
Une étude de marché initiale a évalué tant l’ore (de produits locaux) que la demande (généralement par les restaurants, mais aussi par les cantines scolaires) du marché local.
L’étude a examiné, entre autres, les possibilités d’établir des contrats de fourniture entre les restaurants et les producteurs locaux.
Du côté de l’ore, l’étude a évalué la qualité et la gamme typique de produits locaux.
Elle a révélé l’existence d’une base de production limitée (autrement dit une faible diversité des produits) et une concentration sur l’agriculture et l’élevage bovin en particulier.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 48
■5.La «valeur ajou sur t é e la
La stratégie du GAL reète une approche à long terme de la scolarisés contenant des illustrations animées/dessins production locale.
Sa principale valeur ajoutée réside dans animéssurlesproduitslocaux;le fait qu’elle traite à la fois le côté «ore» (renforcement des
• l’organisation de visites e prises scolaires producteurs locaux) et le côté «demande» (principaux utilisateurs qui dans les en tr fabriquent des produits locaux.
Durée
Le projet a commencé le 15.3.2004 pour prendre n en décembre 2006.
Réalisations etrésultats concrets
Le budget global du projet s’est élevé à 255 306 EUR, dont 156 310 EUR issus du FEOGA et 98 996 EUR des fonds publics.
I-08100 Nuoroe élèves ; un livre d ’ exercice avec des des s ins animé s pour enfants;Tél.(39) 078 43 94 77 des visites scolaires aux entreprises locales;
• • • un protocole d’accord avec la caisse d’assurance ­ m a la d i e Fax (39) 078 43 94 76 locale.
Difficultésrencontrés/ Enseignementstirés
Le petit nombre de restaurants établis dans la région Leader a quelque peu compliqué la mise en œuvre du projet.
La coopération territoriale, c’est-à-dire la participation des restaurants, ne faisant pas partie de la région du GAL, a aidé à surmonter cette diculté.
En 2003, les autorités locales ont souligné l’importance des produits écologiques locaux en dénissant des critères et priorités spéciques pour les procédures de marché public dans les cantines scolaires.
L’un des principaux enseignements de ce projet est que ces actions devraient être développées davantage et qu’une politique d’information adéquate à l’intention d’un large éventail de parties intéressées (notamment les
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 49
«Merveilleuses randonnées dansle Müllerthal» et «Inventaire des moulins, des excursions et desitinéraires régionaux»
Contexte du projet
La région en chires
La zone qui entoure le Müllerthal est connue essentiellement pour sa nature et son paysage exceptionnels, ainsi que pour ses monuments culturels impressionnants provenant de différentes ères historiques.
Les valeurs principales de la région résident donc dans sa nature et son patrimoine culturel intacts.
L’objectif principal de la stratégie Leader+ du GAL Müllerthal consiste à faire le meilleur usage de son patrimoine naturel et culturel, essentiellement en soutenant le secteur agricole et touristique de la région.
An de promouvoir le développement régional durable, il est nécessaire de tenir compte de manière adéquate de la dimension écologique et de la dimension socioculturelle.
An de mettre en œuvre la stratégie de développement régional, des projets sont soutenus dans trois domaines principaux: i) la nature et le paysage, ii) les loisirs, la culture et le tourisme, et iii) l’éducation et la communication.
Pourquoi ces projets sont-ils de bonnes pratiques?
Les groupes de travail servent de plateformes de discussion ouvertes et d’organismes de consultation dans le processus de mise en œuvre du projet.
Les deux projets se concentrent sur la valeur ajoutée des ressources naturelles et culturelles locales. Autrement dit, ils suivent une approche territoriale.
D’une part, le projet se fonde sur le principal atout naturel de la région: son splendide paysage, caractérisé par des formations géomorphologiques intéressantes de grès.
D’autre part, le projet examine la valeur des moulins locaux qui ont une grande valeur historique (ce sont les forces motrices du développement économique rural du temps passé) et confèrent à la région un caractère écologique exceptionnel.
Les deux projets se caractérisent par des méthodes de travail ascendantes.
Ils ont été développés et discutés dans le cadre de
Le travail en partenariat est une caractéristique clé du projet.
Le GAL Müllerthal se compose de quinze municipalités et de vingt
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 50
organisations qui représentent divers secteurs et groupes de la région (par exemple, associations du tourisme, mouvements de jeunesse ou associations culturelles).
L’implication des parties intéressées locales dans le développement des projets renforce leur engagement envers le développement régional local et aide à améliorer l’identité locale.
L’établissement de plateformes de communication (par exemple, des groupes de travail) devrait avoir un impact durable sur la capacité de développement de la région.
Parallèlement, le projet des moulins contribue au développement de nouveaux produits, d’événements et du tourisme culinaire.
Les projets ont une grande valeur dans l’intégration et la motivation des divers secteurs dans la région.
Le projet «Merveilleux Müllerthal» peut être considéré comme une initiative globale qui a planté le décor d’une série de projets complémentaires.
Le projet «Inventaire des moulins» a encouragé le travail en réseau de fournisseurs de service régionaux, contribuant au développement d’une stratégie de développement intégrée (incluant le développement de nouveaux produits, des spécialités culinaires régionales, des formules de tourisme, etc.).
Le Müllerthal fait partie des destinations de tourisme et de loisir les mieux connues du Luxembourg pour la marche et les randonnées.
La force principale de la région réside dans son décor merveilleux caractérisé par le grès.
Le GAL vise à développer les possibilités de randonnées et de marches dans la région.
Aussi a-t-on lancé une opération complète de cartographie, d’analyse et d’évaluation de la qualité des itinéraires existants.
Les deux projets prévoient de développer une coopération transnationale marquée par des initiatives similaires.
Le projet «Merveilleux Müllerthal» a établi des liens avec la région voisine de l’Eiel, en Allemagne, qui met en œuvre des plans similaires pour des pistes de randonnée et c’est le projet «Inventaire des moulins» qui a établi les premiers contacts avec des initiatives semblables en Allemagne, en France et aux Pays-Bas.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 51
Réalisations etrésultats concrets
Le GAL a décidé de développer une série de concepts complémentaires qui visent à développer les moulins.
Ceci devrait renforcer le potentiel touristique de la région et amener la population locale et régionale à prendre conscience de ce patrimoine culturel.
Au début du projet «Merveilleux Müllerthal», une étude a été ordonnée an de fournir une analyse FFPM (forces, faiblesses, possibilités, menaces) initiale du tourisme régional.
L’étude a révélé plusieurs lacunes en ce qui concerne les services d’informations touristiques oerts aux randonneurs et aux visiteurs qui empruntent les itinéraires existantes, de même qu’un manque de possibilités de logement, de restaurants, d’hôtels et d’auberges le long des principaux itinéraires.
Les moulins sont des édices marquants dans la région dont les origines remontent souvent aux racines historiques des peuplements.
Les moulins à eau sont, par ailleurs, liés à des canaux hydrodynamiques qui présentent un intérêt particulier pour l’agriculture locale.
Ces derniers temps cependant, plusieurs moulins ont été transformés ou détruits.
L’inventaire établi par le projet a permis d’avoir un aperçu complet des moulins qui se fonde sur des informations historiques extraites de cartes, de registres fonciers, de monographies, de documents à la disposition de propriétaires actuels et de la tradition orale.
Activités principales
• • production d’un d é p l i a nt i t des et d’informations randonneurs, des amateurs de VTT et des marcheurs nordiquesparlebiaisdel’internet;
Le premier projet, «Merveilleuses randonnées dans le Müllerthal», vise à mettre au point des randonnées et des parcours de marche dans la région de Müllerthal. Le projet cherche à:
• la base d’un guide touristique complet pour r ando n n eur s et
• analyse r les points forts u tourisme et les un concept un i f o r m e pour l’orientation des visite u r points faibles d s ;
• dans la région (sur la base d’un ensemble cohérent de •les fondements d’un concept de marketing concernant le critères);«concept régional collectif». former un groupe d’experts en randonnée, chargé d’exécuter l’évaluation ; Le projet préparera également la numérisation de la planication
• organiser des ateliers ti ve et (en d’itinéraires an de dénir des routes supplémentaires, d’analyser sensibiliser à l ’ ini ti a particulier, les fournisseurs de services de tour i s m e ) ; les itinéraires et d’établir des cartes. Le processus contribuera
• développer un concept de marketing pour la région en tant également à l’établissement de systèmes pour la maintenance des chemins.
Le projet «Inventaire des moulins» débouchera sur les principaux produits suivants:
• un r e le v é des moulins existants contenant des in f o r mations
• r e d é couvrir les moulins en tant que patrimoine c u l tu r el de détaillées sur la structure de propriété, l’utilisation et l’état la région; actuels des bâtiments et les vestiges d’équipements de
• ac c u m u le r le savoir ­ faire en moulins, etc. ; ce qui concerne le développement d’un parcours thématique ;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 52
Durée
Les projets ont démarré en décembre 2004 et se termineront en décembre 2007.
Le budget global prévu pour les projets s’élève à 125 900 EUR répartis comme suit: 25 180 EUR provenant du FEOGA et 100 720 EUR en provenance des fonds publics.
Coordonnées de contact du GAL
Tél.(352) 26 72 16 30
Photographies mises à disposition par le GAL Müllerthal
Lors de l’élaboration de l’inventaire des moulins, l’on s’est rendu compte que de nombreux sites d’intérêt sont utilisés actuellement à diverses ns (par exemple, en tant que lieu de stockage), ce qui complique l’ouverture de ces sites au grand public.
Un dé majeur pour ce projet a, dès lors, été d’obtenir l’engagement des propriétaires envers le projet et d’amener ceux-ci à accepter la stratégie globale du projet.
Ce processus a été facilité par des discussions ouvertes et une campagne de sensibilisation.
La «valeur ajoutée Leader+» du projet
Leader+ a fortement contribué au développement de la stratégie locale, en particulier dans le domaine du tourisme.
Le programme a permis à des fournisseurs de services isolés de rapprocher leurs points de vue.
La coopération dans le développement de la position de marché de la région est essentielle pour acquérir une
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 53
Planification au niveaulocal dansla province de Drenthe
Contexte du projet
La région en chires
La région Leader+ d’Oost Drenthe se compose de quatre parties qui ont chacune leurs spécicités: la plaine inondable de la Drentsche Aa, le Hondsrug, la vallée de la Hunze et le district des tourbières hautes.
La région est caractérisée par son agriculture extensive, essentiellement dépendante de la culture de pommes de terre industrielles.
Le tourisme à Drenthe est populaire et quelques parties de la province sont devenues les destinations de vacances les plus populaires des Pays-Bas.
Les espaces sablonneux de la côte subissent une pression considérable du tourisme, tandis que dans d’autres régions telles que le district des tourbières et la vallée de la Hunze, l’infrastructure touristique est très peu développée.
Les activités commerciales sont limitées et plusieurs petits villages sont éparpillés sur l’ensemble du territoire.
Le GAL Oost Drenthe vise à améliorer l’environnement en favorisant la nature, les forêts et les paysages de sa région.
Le GAL aspire à développer le tourisme rural et à promouvoir l’esprit d’entreprise en rapport avec les activités commerciales à petite échelle.
Étant donné que l’activité agricole est généralisée dans la région, le GAL se concentre sur l’amélioration de la diversication agricole, tout en cherchant à renforcer la qualité de vie socioculturelle.
La stratégie principale du GAL est la «valorisation des ressources naturelles et culturelles».
locales de s’exprimer et crée des liens pour que les informations générées soient directement intégrées dans le processus de planication locale.
La province de Drenthe et Leader+ ont aidé à étendre ces avantages à l’ensemble de la région.
Le projet fait preuve d’innovation, étant donné qu’il met en œuvre un nouveau type d’approche de gouvernance de la planication municipale et provinciale fondée sur des idées émanant de la base.
La planication au niveau des villages est innovatrice en soi, étant donné qu’elle permet aux sentiments et aux aspirations
Bien que le modèle soit descendant, la valeur de ses procédures en matière d’engagement, de motivation et d’organisation des populations locales s’inspirent clairement d’une approche ascendante.
Animé par le STAMM (société de conseil), le
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 54
ont souligné les éléments qui leur apparaissent importants et établi un programme reprenant des idées et projets concrets.
Il s’agit d’une approche de développement communautaire qui cherche à renforcer les capacités avant que la population locale ne prenne le contrôle.
Le STAMM et le BOKD ont été contactés par un représentant de la province, qui était également membre du GAL Oost Drenthe.
Des idées formulées par des membres du GAL ont été introduites dans le processus, ce qui a inspiré le BOKD et le STAMM.
Les fonds Leader+ ont soutenu le processus que les villageois ont entrepris pour développer leurs idées en un programme local.
L’idée générale émane d’un membre du groupe d’action locale qui était le représentant du projet.
Il a donc proposé un partenariat au GAL.
Activités principales
Le projet soutient la durabilité des villages en garantissant une planication stratégique par les autorités locales qui tienne compte des préoccupations de la population.
La méthode génère également un plus grand engagement de la part de la population locale et un plus grand investissement dans le volontariat pour améliorer et promouvoir la qualité du village.
Un programme d’action local a été élaboré à Drenthe dans le but de se concentrer sur le paysage villageois.
Recourant à un éventail de méthodes participatives, la population a été invitée à s’exprimer sur l’identité de son village en commençant par ses atouts et points faibles.
Au niveau régional, une analyse spécialisée des caractéristiques des villages a été réalisée pour qu’il en soit tenu compte dans les politiques municipales et provinciales aectant la région.
Ces deux tâches achevées, des ateliers de conception communs ont été organisés au cours desquels des villageois, assistés par des fonctionnaires administratifs et des experts, ont établi leur programme d’action villageoise.
Bref historique du projet
Depuis plusieurs années, les citoyens et les entités publiques s’eorcent de trouver de nouvelles façons de travailler ensemble à Drenthe.
Ainsi, les entités publiques tentent d’impliquer la population dans des exercices de prise de décision et la population elle-même cherche de nouvelles façons de s’exprimer.
Cette initiative s’est xée pour objectif d’élever le niveau d’engagement de la population locale dans le développement de leur lieu de vie.
Le projet a été testé à Zuidlaarderveen où les habitants ont élaboré leur propre plan villageois, baptisé «Dorpsagenda», dans lequel ils ont souligné les qualités qui sont importantes pour les villageois, et ont mis au point un programme pour l’avenir.
Pas moins de trois cents idées ont jailli d’une session de remue-méninges!
Des groupes de travail plus petits ont ensuite travaillé sur les diérentes idées formulées lors de la session de remue-méninges et un programme a été développé, puis présenté pour approbation au village.
Plusieurs de ces idées étaient ambitieuses et concernaient, par exemple, la création d’un itinéraire de canotage ou d’une piscine en aval d’une rivière canalisée restaurée, la réglementation du trac, l’hébergement d’un gymnase dans la salle du village et l’implication plus grande des enfants et des écoles dans la vie communautaire.
La plupart de ces idées sont devenues des projets du GAL.
La province de Drenthe est le promoteur de l’initiative, qui est mise en œuvre par STAMM CMO et BOKD (grande société de conseil regroupant les petits villages de Drenthe).
STAMM CMO a été établi au cours des années 60 en tant qu’organisation provinciale sans but lucratif chargée des aaires sociales et du développement local.
Le BOKD est un groupe de pression pour petits villages.
Les deux organisations sont expérimentées dans la planication au niveau local sous l’angle social et spatial.
Ces idées ont été présentées au village dans un document attrayant de quatre pages.
Il a été fait appel à des volontaires pour exécuter certaines tâches.
Ceux-ci étaient au nombre de soixante et ont travaillé en équipes.
L’association du village a gardé le contrôle sur la réalisation an de garantir la prise en considération des aspects pratiques.
Le «Nouveau style de développement rural», par exemple, est un projet de la province de Drenthe.
Il a été élaboré en suivant un projet pilote exécuté par le BOKD.
Il incluait trois plans de développement de village, menés à bien par le BOKD, et deux programmes villageois, exécutés par le STAMM.
Ce projet a débouché sur la réalisation de plans dans lesquels les villageois
La mise en œuvre du plan a été supervisée par une «commission du programme», agissant en qualité de groupe directeur du
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 55
Le projet avait une durée de vie de deux ans, démarrant en décembre 2004 et s’achevant en décembre 2006.
Le projet est parvenu à responsabiliser davantage la population à l’égard de son environnement et la rendre plus attentive à l’histoire du village. Le sentiment d’appartenance et la cohésion sociale en sont également sortis renforcés, étant donné que la population locale était motivée.
Le budget total du projet s’est élevé à 155 073 EUR répartis comme suit: 51 190 EUR en provenance du FEOGA, 62 050 EUR en provenance des fonds publics nationaux et 41 833 EUR en provenance de fonds privés.
L’utilisation de ce modèle s’est accompagnée d’un niveau élevé de participation (80 % ont répondu au questionnaire) et une forte augmentation du nombre de volontaires a amélioré les contacts sociaux.
Coordonnées de contact du GAL
Au niveau municipal, un lien a été établi entre le projet et les autorités locales, ce qui ore l’avantage de pouvoir transformer des visions en plans.
Le projet a favorisé une meilleure compréhension entre les résidents et les planicateurs et a conduit à une plus grande synergie entre les besoins locaux et une meilleure intégration des politiques et plans descendants.
Difficultésrencontrées/ Enseignementstirés
Il est important que le projet puisse perdurer et continuer d’engager activementlapopulationactivitéslocale;toutestagnationdespourrait entraîner la perte de soutien et d’implication de la part des résidents locaux.
Une autre préoccupation est que la municipalité risque de reprendre le programme en laissant tomber le processus communautaire et en excluant les villages.
La méthode nécessite, dès lors, un certain degré de consensus au sein du village: s’il existe des conits fondamentaux, la méthode est moins utile.
Le GAL a appris que la clarté totale s’impose au moment de mettre le plan de travail sur pied.
Certains succès précoces dans le projet peuvent aussi faciliter le processus qui stimule/prolonge une plus grande participation de la population locale.
La «valeur ajoutée Leader+» du projet
Il s’agit d’un projet réellement ascendant qui implique la participation des habitants.
Si ce projet a été réalisable, c’est grâce au soutien de Leader+.
Le financement de ce type d’opération n’était, en eet, disponible que par l’intermédiaire de Leader+.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 56
Commencer depuisle début:formation aux activitésthéâtrales dansles zonesrurales
La région en chires
Contexte du projet
Situé au nord-est du Portugal, le territoire d’Adriminho est bordé, au nord, par la région autonome de la Galice (Espagne), au sud, par les communes de Vale do Lima et, à l’ouest, par l’océan Atlantique.
L’espace concerné (qui longe le Minho) est la région frontalière la plus peuplée du pays (avec une zone frontalière de 70 km de long) et se caractérise par de solides relations transfrontalières.
La région est célèbre pour sa production de vinho verde (en particulier du vin Alvarinho), son tourisme à la ferme et ses traditions culturelles régionales.
Les principaux secteurs de la région sont l’agriculture (vin), le textile et le commerce.
L’«amélioration de la qualité de vie de la population locale» constitue le thème prioritaire de la stratégie locale.
La stratégie est développée sur la base des ressources locales telles que le patrimoine culturel de la région.
Les principaux domaines d’intervention sont, entre autres, le développement socio-économique de la vallée du Minho, l’attraction d’investissements, la création d’emplois et la diversication des activités économiques, la promotion de la culture locale et la préservation de l’environnement et des ressources naturelles.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 57
Commencer depuis le début
En quoi ce projet constitue-t-il une bonne pratique?
Le projet se caractérise par sa forte assise territoriale.
Il ore un soutien à la compagnie théâtrale locale (Comédias do Minho) en proposant des activités de formation théâtrale à la population locale.
L’accès à l’information, la formation et la culture sont des facteurs importants de l’amélioration de la qualité de vie dans les zones rurales.
Le projet renforce les traditions et le patrimoine culturel de la localité en présentant des pièces centrées sur des thèmes locaux comme «Les légendes de la vallée du Minho».
La culture joue également un rôle important par l’attrait qu’elle exerce sur les visiteurs, les touristes et les résidents qui viennent en plus grand nombre.
Il est largement admis que la culture contribue non seulement au développement social local, mais aussi au développement économique en stimulant la croissance du secteur des loisirs et en renforçant l’attrait de la région.
Les activités culturelles et théâtrales sont considérées comme les principales forces motrices du développement social et personnel dans la région.
Le projet «Compagnie théâtrale en milieu rural», qui a été lancé par les conseils municipaux de la vallée de Minho (Câmara Municipal de Melgaço, Câmara Municipal de Monção, Câmara Municipal de Valença, Câmara Municipal de Paredes de Coura et Câmara Municipal de Vila Nova de Cerveira), vise à contribuer au développement local de la vallée du Minho en renforçant les activités culturelles locales.
Les conseils municipaux locaux ont mis sur pied une association appelée «Comédias do Minho» dans le cadre de leur stratégie culturelle locale.
L’association a demandé des fonds Leader+ an d’exécuter une diversité d’activités de formation théâtrale dans la région.
Le but principal de ce projet est d’améliorer les connaissances culturelles locales et de sensibiliser la population locale à la culture en l’impliquant dans des activités théâtrales.
Adriminho a été formé sur la base d’un solide partenariat entre plusieurs parties intéressées publiques et privées locales incluant les cinq communes, les organisations du tourisme, les agriculteurs et chefs d’entreprise, etc. Ce projet a été développé par la coopération de parties intéressées locales (en particulier de communes locales, de chefs d’entreprise et d’écoles).
Activités principales
Ce projet a été inspiré par le besoin, qu’ont exprimé les municipalités locales (Melgaço, Monção, Paredes de Coura, Valença et Vila Nova de Cerveira), d’entreprendre des activités culturelles de plus grande envergure.
Ces communes jouent un rôle actif dans l’exécution de la stratégie de développement culturel de la région. L’intercommunale de la vallée du Minho (Comunidade Intermunicipal do Vale do Minho) participe à des réunions stratégiques portant sur le développement culturel de la région.
• l’initiative « Théâtre à l’école » , qui a pour but d e former les enseignants des écoles primaires, secondaires et techniques dans les cinq communes à l’utilisation du langage théâtral entantqu’outilpédagogique;
D’autres activités visent à faire mieux prendre conscience de la culture théâtrale et à l’étendre à autres régions par la présentation de pièces de théâtre pour enfants et adultes et la présentation sur scène d’œuvres littéraires.
Un réseau culturel a été créé dans la vallée du Minho (Réseau intercommunal de la vallée du Minho) avec la participation d’un responsable et technicien du développement culturel local, l’intercommunale et Adriminho.
Le réseau a développé une stratégie locale de développement culturel lors de réunions de travail au cours desquelles les principaux domaines d’intervention et actions ont été dénis.
L’association Comédias do Minho a donc été créée dans le but de soutenir l’animation culturelle de la région.
Ce projet intègre dans la stratégie de développement culturel plus large le type d’activités culturelles que les communes ont développées pour la vallée du Minho.
Dans le cadre de cette stratégie, quelques investissements culturels importants ont été réalisés ces dernières années (notamment le Centro Cultural et
Les activités de la compagnie théâtrale locale nouvellement créée ont permis de renforcer et stimuler les activités culturelles locales.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 58
Commencer depuis le début
Budget structures culturelles locales dans les communes participantes.
La culture a été rapprochée des populations locales et leur compréhension des aaires culturelles s’est améliorée.
Le budget global du projet s’est élevé à 251 330 EUR, dont 94 249 EUR en provenance du FEOGA, 31 416 EUR en provenance des fonds publics nationaux et 125 665 EUR en provenance de fonds privés.
Coordonnées de contact du GAL
Au vu des résultats positifs du projet, des organismes pédagogiques font désormais la promotion des activités théâtrales, tandis que des groupes théâtraux ont été créés par des associations culturelles et récréatives locales de certaines communes (eet multiplicateur du projet).
Difficultésrencontrées/Enseignementstirés
L’association a rencontré des dicultés pour atteindre l’autonomie nancière dont elle avait besoin pour exécuter ses activités.
Bien que l’association bénécie d’un soutien des conseils municipaux locaux, elle fonctionne en tant qu’organisation sans but lucratif.
Tél.(351) 251 82 58 11
Le projet a également rencontré des dicultés liées au manque d’intérêt manifesté pour les pièces de théâtre par la population (en particulier par les personnes âgées).
La population locale ne va généralement pas au théâtre et il est dicile de changer ses comportements.
Le manque d’intérêt a aaibli la réussite totale du projet.
La «valeur ajoutée Leader+» du projet
La principale valeur ajoutée du projet est sa contribution à l’introduction de l’activité théâtrale dans un territoire et au rapprochement de la population locale de la culture.
Il est dicile de garantir la durabilité nancière des activités théâtrales dans les régions rurales où de telles activités ne s’appuient pas sur une tradition solide.
Le financement Leader+ a permis de réaliser des activités de formation et de monter plusieurs productions théâtrales dans la région grâce à la prise en charge de la rémunération des acteurs et des équipements utilisés. Il a garanti le fonctionnement de l’association théâtrale locale.
Le financement Leader+ a aidé à reconnaître l’importance et la valeur ajoutée de la culture dans le développement social local et son apport à l’amélioration de la qualité de vie.
Aussi le projet recevra-t-il un soutien nancier des conseils municipaux de la vallée de Minho et du ministère national de la Culture.
Durée
Il a démarré en juin 2005 et s’est achevé en juin 2006.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 59
ESPAGNE
Une marque de qualitérégionale
Description du contexte
La région en chires
Le GAL se situe dans le district d’El Condado, dans le nord de la province de Jaén, qui se distingue par la richesse de sa ore et de sa faune, ses terres fertiles et la beauté de son paysage, constitué d’oliveraies, de chaînes de montagnes, d’un parc naturel à l’est et de la rivière Guadalimar au sud.
La population locale d’El Condado vit presque exclusivement de l’agriculture (95 %), la production d’huile d’olive et l’élevage bovin étant les pivots de l’économie locale.
La région compte un grand nombre de microentreprises, d’actifs indépendants et de coopératives rurales.
Le niveau des autres commerces ou services essentiels est, en revanche, inférieur à la moyenne provinciale. La région a été pendant des années la moins visitée d’Espagne.
Les niveaux d’éducation et de revenus sont faibles et les taux de chômage nettement plus élevés que la moyenne provinciale et nationale.
Seuls 17.4 % des femmes de la population en âge de travailler sont actives et plus d’un tiers de la population active est sans emploi.
Un nombre de possibilités d’emploi restreint et des salaires moins élevés sont à l’origine d’un exode de la population locale, en particulier des femmes, ce qui risque, à long terme, de provoquer des problèmes démographiques.
La stratégie du GAL consiste à exploiter toutes les possibilités et ressources endogènes du territoire en mobilisant les agents locaux et en uniant les eorts de façon à créer de nouveaux projets et d’engendrer de nouvelles idées pour un développement rural durable et réellement intégré.
L’accent principal est mis sur la valorisation des produits locaux et l’amélioration de l’image des diérentes régions rurales tout en favorisant un équilibre et une intégration des activités entre ces territoires.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 60
Une marque de qualité régionale dans un premier temps et à l’échelle européenne et internationale dans un second temps.
Il est considéré comme une nécessité pour impliquer et coopérer avec des acteurs représentant diérents secteurs (agroalimentaire, tourisme, artisanat, industrie, environnement, etc.) et régions rurales an de mettre sur pied conjointement des normes élevées de qualité pour l’ensemble des entreprises, produits et services.
Les activités développées par le projet sont transférables au niveau tant interterritorial que transnational.
D’une manière générale, toutes les régions impliquées cherchent des synergies et des possibilités pour diversier et améliorer la compétitivité de leurs économies rurales.
Le projet suit une approche territoriale marquée et se fonde sur les points forts endogènes de chaque région.
Il valorise les ressources locales et le patrimoine de chaque région, vise à protéger l’environnement naturel et œuvre au développement local durable.
Le projet est fondé en outre sur un partenariat solide pour atteindre un développement rural intégré et équilibré.
Il implique un large éventail de parties intéressées locales, telles que des représentants publics et privés issus des conseils municipaux, des syndicats, des organisations culturelles et groupes sociaux, des entreprises du secteur privé et des universités.
L’objectif principal du projet au cours de la première phase de Leader+ (2002-2006) visait à créer une «marque de qualité régionale» au sein de diérentes économies rurales en Espagne (de même, qu’isolément, en Italie et en France).
Il s’agit d’un instrument qui permet d’améliorer l’image et la compétitivité des régions en orant des produits et services de haute qualité.
Initialement, le GAL espagnol El Condado de Jaén, le Pays Cathare en France et un troisième partenaire italien, Valle Umbra, ont échangé leurs expériences et mobilisé des acteurs locaux de leur pays ou région respectif.
Le projet a été stimulé récemment grâce au financement d’une seconde phase (2006-2008) visant à introduire une «marque de qualité européenne» par le biais de la coopération transnationale avec d’autres pays européens (Italie, France et Grèce).
En Espagne, neuf GAL ont participé à la première phase, participant activement et coopérant avec plusieurs institutions publiques, entreprises privées et groupes sociaux, dans le but de créer la «marque de qualité régionale» et de convenir de principes et valeurs partagés.
La marque de qualité régionale dière d’un territoire à l’autre, car chaque GAL ajoute son logo régional avec le nom de sa région accompagné de la «marque commune» et du logo utilisé par tous les groupes et portant l’intitulé «Calidad Rural».
L’initiative fait la part belle à la coopération et au travail en réseau.
Au cours de la première phase, le district d’El Condado a travaillé en réseau avec neuf autres territoires espagnols et au cours de la seconde phase, avec dix groupes, notamment avec le GAL Sobrarbe y La Ribagorza.
Le réseau a déjà expérimenté quelques échanges avec des groupes issus d’autres pays au cours de la première phase, même si l’accent était mis davantage sur l’aspect interterritorial.
L’aspect transnational devrait cependant être intensié dans la seconde phase.
La formation et des ateliers professionnels encouragent les échanges et la coopération entre diérents GAL, mais améliorent également les aptitudes et connaissances des agents locaux/régionaux dans ces régions.
La coopération ne se limite pas à un simple échange d’expériences, mais porte également sur l’objectif commun consistant à mettre en œuvre conjointement des activités telles que la création de la marque de qualité régionale.
Les GAL utilisent cette dernière non seulement comme un outil de commercialisation et de marketing, mais aussi comme un instrument permettant de stimuler le débat autour des questions de développement local.
Ils s’eorcent d’encourager le dialogue entre les diérentes régions rurales et parties intéressées, au niveau local et national
Pour la nouvelle phase (2006-2008), le réseau transnational se compose de dix-neuf GAL (dix espagnols, cinq grecs, trois italiens et un français).
Les groupes sont sur le point d’élaborer une réglementation pour une «marque de qualité européenne» concurrentielle et discutent de la façon d’introduire une marque de qualité commune au niveau européen (y compris de sa conception, de sa gestion future, des mécanismes de contrôle, des actions communes, etc.).
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 61
Diérents règlements et processus administratifs ont permis, dans un premier temps, de créer une marque de qualité européenne au niveau transnational.
Au cours de la première phase du projet, le district d’El Condado à Jaén a échangé activement des expériences avec un groupe français du PaysCathare, qui se trouvait déjà à un stade avancé de la mise en œuvre de marques de qualité régionale et qui pouvait servir de modèle.
Un voyage d’études a été organisé et le GAL a commencé à promouvoir l’initiative auprès d’autres groupes et régions d’Espagne.
Les groupes ont ensuite introduit des marques de qualité dans chacune de leur région respective et édité des lignes directrices claires sur la façon d’utiliser la marque de qualité commune (design, couleur), ainsi que les marques de qualité régionale.
Un projet de règlement applicable à tous les GAL a été rédigé, soulignant l’ensemble des règles, valeurs et principes partagés.
Les groupes ont ensuite participé à diverses activités de commercialisation intrarégionales et expositions nationales.
Réalisations etrésultats concrets
Le projet a permis aux diérents groupes de réaliser des économies d’échelle grâce à des actions et des eorts de commercialisation conjoints.
Il a encouragé la promotion conjointe de produits et services «de grande qualité» et a stimulé la relation entre les diérentes institutions impliquées.
Des opérations commerciales améliorées leur ont permis d’être plus concurrentiels et de mieux résister, ensemble, à un marché mondialisé.
Grâce à l’approche Leader+, des valeurs et principes partagés ont été créés et les zones rurales ont fait un meilleur usage de leurs ressources locales, tandis que les actions étaient plus équilibrées et que les sous-régions plus faibles étaient
Durée
Le projet a eu une durée de trois ans et cinq mois.
Il a démarré le
Le coût total du projet s’est élevé à 771 143 EUR répartis comme régionale ; suit: FEOGA: 51 078 9 EUR ; fonds publics nationaux: 22 76 34
Coordonnées de contact des GAL
–lapromotiondel’égalitédeschances;Personne à contacter: Sebastián Lozano • des mécanismes de gestion et M u da de r r a contrôle ( système d’assurance qualité) ont été mis sur pied pour chaque région an de garantir la conformité des produits munis des marques
Fax(34) 953 40 14 14 produits; des séminaires de formation et des atelier sont été organisés.
Difficultésrencontrées/ Enseignementstirés
Au niveau interterritorial, le réseau a eu beaucoup de mal à xer des normes minimales pour la marque commune, chacun
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 62
ESPAGNE
Contexte du projet
La région en chires
Le secteur des services est fortement représenté dans les deux régions (environ 60 %), suivi par l’industrie (environ 20 %), la construction, l’agriculture et la forêt.
Le secteur agricole a progressivement évolué, passant de l’agriculture traditionnelle à un système structuré gravitant autour de la petite exploitation familiale, spécialisée dans l’élevage bovin et la production laitière.
Le secteur du tourisme est très largement sous-développée, mais le nombre de touristes se rendant dans la région est en augmentation constante.
Le taux de chômage et les salaires varient entre les communes et les provinces, mais sont légèrement moins élevés que la moyenne nationale.
Le projet de développement rural interterritorial met principalement l’accent sur l’amélioration de la qualité de vie et la création d’emplois.
Le but est d’éveiller l’intérêt des populations locales pour le patrimoine naturel et culturel de la région et de les sensibiliser au rôle important qu’elles sont amenées à jouer dans sa préservation et son accessibilité.
La stratégie de País Románico consiste à créer de nouvelles sources d’emplois et de revenus dans la région sur la base d’actions locales s’inspirant des principes du développement endogène et durable.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 63
En quoi ce projet constitue-t-il une bonne pratique?
Le projet se fonde sur une approche territoriale marquée, étant donné qu’il repose sur les ressources naturelles, culturelles et humaines locales et améliore fortement la capacité de production de revenus des régions rurales.
Il contribue à la protection de l’environnement naturel et œuvre en faveur du développement local durable.
L’initiative sensibilise la population locale et recourt aux nouvelles méthodes et approches scientiques pour préserver la nature et le patrimoine géologique de la région.
L’idée initiale est venue d’un groupe de géologues et d’un professeur d’université de la région qui ont suggéré aux autorités locales et à des groupes de défense d’instituer une réserve naturelle dans la région de Las Loras.
Avec l’appui de deux associations locales de deux autres villes de la région, Acetre (Rebolledo de la Torre) et Amigos (Revilla de Pomar), la Junta Vecinal de Villaescusa de las Torres a fortement soutenu l’idée du projet qui a ensuite été adoptée par le GAL País Románico.
L’idée originale est venue d’un groupe de géologues et d’un professeur d’université de la région qui ont suggéré aux autorités locales et à des groupes de défense locaux d’instituer une réserve naturelle dans la région de Las Loras.
Cette initiative ascendante a été adoptée par le GAL País Románico et d’autres administrations et organisations locales et est également basée sur un solide partenariat entre la Junta Vecinal (association des voisins) de Villaescusa de las Torres et deux associations locales de Rebolledo de la Torre et de Revilla de Pomar.
Les promoteurs ont également créé une association (Argeol) an de faire pression sur les autorités publiques, régionales et nationales, pour obtenir des nancements et assurer la gestion future de la réserve naturelle.
Une coopération étroite existe également avec les parties intéressées locales, comme les groupes de défense de la nature, le secteur privé, les agents locaux et les facultés de géologie des diverses universités qui entreprennent fréquemment des études dans la zone.
Des activités telles que l’«atelier paysager» (mis en œuvre avec la participation de dix-huit artistes de la région) créent de nouvelles possibilités permettant aux populations locales d’entretenir des relations.
L’espace promu fait partie d’un site Natura 2000 et le projet s’inscrit dans le cadre du programme de réserve géologique naturelle étendu de la région de «Las Loras» (couvrant également les zones situées au nord de Burgos et Palencia).
Le projet est mis en œuvre en tant qu’action-pilote, sur les territoires de Villaescusa de las Torres, Revilla de Pomar et Rebolledo de la Torre.
Les expériences et enseignements acquis par ce projet seront essentiels au développement des politiques de conservation du patrimoine naturel et culturel de la région (notamment des sites naturels de Las Tuerces et de Covalagua).
Le projet contribuera à la préservation de l’environnement et aidera à traiter les menaces auxquelles la région est exposée, telles que l’établissement d’une nouvelle voie de chemin de fer ou la construction du siège d’une entreprise spécialisée dans l’énergie éolienne.
Activités principales
Le projet prévoit les activités suivantes:
• organisation de visites d’étude au proit des pro f e s si on ne l s et des fonctionnaires des collectivités locales dans le parc géologique d’Aliaga (Teruel) et la réserve naturelle de Haute­Provence(France);
Le projet suit également une approche intégrée en reliant diérents secteurs (tourisme, arts, environnement et éducation) et se veut complémentaire à d’autres projets dans la région qui font partie d’une stratégie plus large permettant d’améliorer les activités touristiques et de promouvoir la région en tant que «pays roman, une destination européenne culturelle».
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 64
■5.La «valeur ajoutée Leader+» du projet
Le programme Leader a largement contribué à une meilleure appréciation du patrimoine naturel local et a mis en évidence l’importance de sa préservation.
Par le biais du développement d’activités de tourisme basées sur la région (délimitation et cartographie, matériel photographique, et de la préservation des sites géologiques, les fonds Leader+ cartederessourcesetservicestouristiques);ont largement contribué à l’utilisation ecace des ressources
Il a commencé le
• promotion de la réserve e s naturelle
31.1.2004 et s’est achevé le 30.7.2006.
Le coût total du projet est de 137 912 EUR dont 110 330 EUR en
d’investissements en infrastructures (routes, aire de parking, centre d’interprétation, signalisation, matériel didactique et promotionnel);
Réalisations etrésultats concrets
Tél.(34) 979 12 80 29
Fax(34) 979 12 21 66 aideront à préserver le patrimoine géologique naturel de la région de Las Loras ;
. o r g protection de la nature et de tourisme culturel avec des servicesadditionnels(parexemple:desexpositions);Adresse du siteinternet:
• plus grande sensibilisation le à de w w w. pa la i s r o m an population i co. o r g lo c a l’environnement et aux ressources culturelles et naturelles locales;•meilleure promotion des ressources naturelles.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 65
SUÈDE
Étude préliminaire surle développement dela zone rurale de Svartådalen
Contexte du projet
La région en chires
La rivière Dal (Dalälven en suédois) marque de son empreinte le territoire du GAL sur le plan naturel, culturel et historique.
La pêche au saumon a joué un rôle prépondérant dans la région jusqu’aux temps modernes.
La production de fer, d’argent et de cuivre fait partie de la tradition historique commune de la zone frontalière des quatre districts.
L’atout principal de la région réside dans ses ressources naturelles et culturelles sur lesquelles le DAL Leader+ Nedre Dalälven cherche à fonder le développement de la région.
Toutefois les industries de la région sont en proie à de sérieuses dicultés.
En peu de temps, le nombre d’emplois a chuté fortement dans les industries de base (en particulier dans la production métallique et les industries forestières), alors que les entreprises locales se caractérisent par leur manque d’esprit d’entreprise.
L’objectif principal de la stratégie de développement local consiste à concentrer les eorts sur l’extension, le renouvellement et le développement des entreprises locales.
Les principaux domaines où les entreprises peuvent se développer sont, entre autres, le nancement, le développement des compétences et la création de réseaux.
Les jeunes devraient jouer un rôle majeur dans cette évolution (car ils peuvent être très motivés et avoir de nouvelles idées créatrices), l’accent étant placé spéciquement sur les projets qui soutiennent les jeunes ou qui sont menés par des jeunes.
Dans le cadre de la stratégie de développement local, des mesures d’encouragement seront adoptées an d’inciter les personnes à s’installer dans la région et stimuler la création de nouvelles entreprises.
La priorité est accordée aux projets qui créent de nouveaux emplois à faible coût.
En quoi ce projet constitue-t-il une bonne pratique?
L’étude pilote et les projets élaborés sur la base de l’étude s’appuient essentiellement sur le développement de la zone de
Svartådalen, de sorte que l’ensemble du projet repose sur une assise territoriale solide.
Les ressources naturelles et culturelles ainsi que le patrimoine historique de la localité constituent les fondations du projet.
Celui-ci a créé de nouvelles formes de réseaux de communication et de contacts dans la région de Svartådalen.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 66
Initialement, la coopérative mettait principalement l’accent sur la discussion des idées de projet visant à soutenir le développement local.
Par la suite, l’attention s’est tournée vers l’évaluation des principaux besoins de la région en matière d’infrastructures, de démographie, d’emploi et d’entreprises, de potentiel de création d’emplois et de services sociaux.
À cette n, une étude pilote, qui est devenue le premier projet Leader+ de la région, a été lancée.
Le projet suit une approche ascendante, puisqu’il part d’une initiative locale.
Les membres de la coopérative sont des entreprises et des associations locales, qui représentent un large éventail d’acteurs régionaux.
Depuis le début, le projet s’est eorcé de présenter les activités aux habitants par le travail en réseau, la diusion d’informations, la tenue de réunions et l’action de sensibilisation (par exemple: envoi de bulletins d’information).
Le degré d’engagement de la population locale est fort bien illustré par les nombreuses heures de volontariat (20 000 heures) investies dans le projet.
• la collecte d’informations sur les projets et les conditions de
La coopérative fonctionne sur la base d’un partenariat semblable à celui du GAL. Autrement dit, il représente divers groupements d’intérêt et associations locaux (à l’exception des organisations publiques qui ne participent pas directement à la coopérative).
La coopérative a établi de bonnes relations de travail avec les autorités locales et régionales.
leur mise en œuvre éve n tu elle ; • la prévision des efet s socio ­ économiques s des projets ; • la création de réseaux et de méthodes diérentes de coopération dans le but d’aider à l’exécution des projets.
Le projet s’inscrit dans le cadre d’une approche intégrée.
Il présente les principaux axes de développement de la région en se basant sur les ressources culturelles et naturelles et traite de divers secteurs dans le cadre d’une stratégie locale intégrée, couvrant des domaines tels que les infrastructures, le tourisme, la pêche et l’agriculture, le marketing et la promotion.
Le projet aborde ainsi un large spectre de thèmes de développement.
L’étude pilote visait à évaluer l’état des entreprises locales et des conditions socioéconomiques de la région, pour ensuite pouvoir dénir de nouveaux projets.
Sur la base de cette étude pilote, une stratégie à long terme a été dénie.
Le principal objectif de développement déni par l’étude était l’«exploitation des ressources naturelles et culturelles dans une perspective de création d’emplois à long terme».
Les projets sont mis en œuvre grâce à la participation active d’un grand nombre d’acteurs locaux, notamment du syndicat des agriculteurs, de l’administration du district, des autorités locales de Sala et du collège de Mälardalen.
En Suède, plusieurs régions ont manifesté leur intérêt pour le projet, lequel a développé des activités de travail en réseau avec d’autres régions qui souhaitaient en savoir plus sur les méthodes de travail et échanger des expériences avec Svartådalen.
Les méthodes utilisées (à savoir l’analyse des conditions de la région, l’identication des domaines de développement, la mise en œuvre de la stratégie) peuvent être transférées avec succès à d’autres régions.
Ces méthodes nécessitent cependant un engagement de la part de la population locale.
Les projets (qui ont été généralement soutenus par Leader+ et le programme suédois de développement rural dans le cadre de la PAC) sont, entre autres:•le tourisme naturel et culturel de Svartådalen,•les écrevisses du Svartådal,•l’orge comme culture énergétique,•le développement de l’agrotourisme,•la création d’un réseau régional local,•la musique en tant que vecteur d’épanouissement,•les jeunes dans le paysage culturel.
Réalisations etrésultats concrets
L’étude pilote a débouché sur:•unesensibilisationaccruelesetauxressourcesculturellesdelarégion;
• une stratégie solide pour la poursuite du d éve lo p pe ment
Lors de cette réunion, le «groupe de développement local» de Färnebo a été créé avec pour mission de recenser les bonnes idées de projets.
Le groupe a bénécié du soutien du district.
de la région;
Le groupe de Färnebo s’est ensuite transformé en coopérative locale, baptisée «Coopérative de développement rural de a contribué à l’adoption d’une attitude positive envers le développementlocal;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 67
•denouveauxréseaux;• du matériel publicitaire sur la région incluant un lm intitulé «La parade de Färnbo», produit par les jeunes et présenté à la télévision suédoise.
35 12 EUR pilote s’est répartis comme suit: FEOGA: 30 48 5 EUR, fonds publics nationaux:
Coordonnées de contact du GAL
Le projet a également eu un impact à plus long terme.
Svartådalen est aujourd’hui une marque bien connue en Suède et améliore progressivement sa réputation.
Il en résulte qu’une bonne coopération s’est développée entre les entreprises locales et les autres organisations.
Les services sociaux et les infrastructures se sont améliorées et un plus grand nombre de personnes viennent s’installer dans la région, ce qui a débouché sur une demande accrue d’hébergements.
Les femmes et les jeunes sont de plus en plus impliqués dans le développement local (par le biais des emplois créés pour les femmes et les projets menés par les jeunes).
Difficultésrencontrées/ Enseignementstirés
Coordonnées de contact de l’opérateur local
Durant la mise en œuvre du projet, il est apparu clairement que les frontières de la région Leader+ auraient dû être mieux dénies.
Le projet a également rencontré des dicultés initiales liées à la bureaucratie et au manque de ressources nancières.Il a également été dicile de mobiliser la population locale pour qu’elle s’engage activement dans le travail de développement.
La «valeur ajoutée Leader+» du projet
Tél.(46-224) 74 00 11
Photographies mises à disposition par le GAL Leader+ Nedre Dalälven
Grâce au programme Leader+, la population locale a pris conscience des enjeux en matière de développement et s’est engagée davantage en faveur du développement local.
L’approche Leader a renforcé la communauté locale, contribué à la création de partenariats solides et amélioré la coopération au niveau local (avec les autorités locales en particulier).
Les activités du projet ont également encouragé l’esprit d’entreprise dans la région et renforcé l’identité régionale.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 68
ROYAUME-UNI
COTE − Des communesrurales en marge
Contexte du projet
La région en chires
Le GAL South Lanarkshire se situe au sud de Glasgow, une région associée depuis toujours à l’industrie lourde.
Or, le territoire est rural à 80 % et compte quelques beaux paysages tels que la splendide vallée de la Clyde et les hautes terres isolées.
Densité dela population:
Le tissu économique d’une grande partie de la région est très peu développé et a souert du déclin des industries traditionnelles comme l’exploitation minière et l’agriculture.
La région abrite d’importantes zones et communes rurales dont certaines possèdent un potentiel de développement économique et environnemental.
Dans certains cas, les communes rurales ont per du leur viabilité a économique ; qualité dans d’autres , l de l’environnement local et la proximité des grandes zones urbaines ont engendré la construction de quartiers-dortoirs.
La région recèle un grand potentiel de développement des activités touristiques.
Les deux principaux thèmes Leader+ choisis par le GAL South Lanarkshire sont la «valorisation des produits locaux» et la «mise en pratique de nouveaux savoir-faire et de nouvelles technologies».
Le GAL a pour principaux objectifs d’aider au développement de communes rurales prospères et conviviales et de faciliter l’accès aux possibilités d’emploi et de formation des groupes cibles de Leader+ (femmes, jeunes, sous-employés et travailleurs) en vue de créer des communautés rurales solides et sûres d’elles-mêmes, s’étant appropriées leurs projets de développement grâce à des processus de prise de décisions participatifs.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 69
sur la nature.
Le projet est un bon exemple de coopération interterritoriale, car il implique trois groupes Leader+ du sud de l’Écosse (South Lanarkshire, Scottish Borders et Dumfries & Galloway), de même que le partenariat Southern Uplands Partnership (SUP). Le projet a été considéré comme la résultante des questions soulevées lors de réunions de travail en réseau et en partenariat. Le projet vise à encourager le développement et la croissance de nouvelles entreprises rurales à petite échelle qui se fondent sur les ressources des grands domaines fonciers du sud de l’Écosse.
Il est géré par le Southern Uplands Partnership (SUP) et fonctionne simultanément dans des communes rurales situées à la lisière de grandes propriétés foncières dans les régions de South Lanarkshire, Scottish Borders, Dumfries et Galloway.
Il suit une approche territoriale, puisqu’il a détecté des ressources territoriales sous-utilisées couvertes par les trois GAL, dans les hautes terres du sud de l’Écosse.
Ces ressources sont la propriété de particuliers, mais le projet se concentre sur l’édication de partenariats locaux entre les communautés de la région qui ne protent pas encore de ces ressources et sur la valorisation des ressources locales, ce qui prote à son tour aux propriétaires fonciers.
Le rôle traditionnel des domaines ruraux et les relations qu’ils entretiennent avec la population locale environnante ont changé, étant donné que les domaines concentrent leurs eorts sur les activités essentielles.
Le projet vise à s’engager auprès des communautés locales et encourage les partenariats locaux entre les domaines ruraux voisins, notamment les domaines de Douglas & Angus, Roxburghe et Buccleuch. L’implication de ces domaines devrait inciter d’autres propriétaires fonciers de la région à adopter le modèle COTE au niveau national. Le projet respecte parfaitement l’approche ascendante, étant donné que la population locale a été consultée sur ce qu’elle considérait comme étant les problèmes clés de la région.
Elle a été directement impliquée dans la suggestion et la mise en œuvre de solutions permettant de traiter ces problèmes.
Quatre groupes de travail, spécialisés chacun dans un domaine de développement particulier, ont été créés.
Certains d’entre eux sont déjà parvenus à obtenir d’autres sources de financement dans leur région.
Activités principales
Le projet est très novateur.
Il a, en eet, favorisé la constitution d’un partenariat entre des groupes qui ne coopèrent normalement pas ensemble et qui pourraient même être perçus comme
Le projet est centré sur la croissance économique, étant donné qu’il est conçu pour stimuler le lancement de nouvelles entreprises et repérer les possibilités d’emploi dans les commu- a nt a g o ni s te s ; il s’agit donc approche en nes rurales.
La reconnaissance de l’existence d’intérêts communs entre divers groupes sociaux et les propriétaires fonciers est à la base du développement continu d’entreprises dans le domaine social et économique.
place qu’il réserve à la participation des habitants aux actions et au processus de prise de décisions.
La durabilité environnementale est encouragée par de nouvelles utilisations durables de ressources sous-utilisées et le projet vise à faire prendre davantage conscience de la durabilité environne-mentale, notamment en promouvant la biodiversité et en améliorant la gestion du patrimoine.
La transférabilité est un élément clé du projet, étant donné que le modèle de partenariat transsectoriel établi entre propriétaires fonciers et communes pourrait être adopté sur une base plus large.
Des activités de plus grande envergure ont été réalisées dans le cadre du projet pour faciliter une mise en œuvre plus ecace et fournir une meilleure compréhension de son fonctionnement en Écosse.
Le projet a toutes les chances de devenir durable, étant donné qu’il bénécie de l’appui du Carnegie UK Trust et qu’il se fonde sur la richesse patrimoniale naturelle et historique de South Lanarkshire.
Ceci a eu pour eet d’améliorer la notoriété de la région et de renforcer les liens entre le projet et un tourisme axé
Les activités principales du projet incluent six premiers ateliers organisés par chacune des parties intéressées et un atelier commun tenu avec la population locale.
Les ateliers avaient pour but d’évaluer les attitudes et les attentes des principaux groupes de parties intéressées sur la base de diérents scénarios.
Ceci a permis d’identier les obstacles potentiels à la participation à des entreprises locales durables et de jeter les bases d’une réexion commune.
L’atelier ouvert à la population locale a été conçu pour la communauté au sens large et a oert aux participants la possibilité de déterminer jusqu’où ils étaient prêts à s’impliquer à l’avenir.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 70
Groupe 2: création d’un groupe de soutien et d ’a s s istanceterres se trouvant dans le domaine de Douglas & Angus. visant à stimuler l’activité entrepreneuriale des f e mme s ;
Une étape importante pour le projet COTE a été la demande adressée au Carnegie UK Trust (CUKT) en vue de l’octroi d’un financement au titre du programme de recherche pour une sylvicoles, notamment à la commercialisation des produits locaux;
Groupe 1: le chef de projet àlaan
( volontaire ) de soutenir le programme participe de changement politique
Dix à quinze ans pourraient s’écouler avant que le potentiel d’investissements dans le projet COTE soit terminé. Le projet pourrait être alors prolongé par tranches de cinq ans.
L’étude de faisabilité concernant l’aménagement d’un complexe sportif communal a également commencé avec le concours des architectes de Gaia, spécialisés dans la construction écologique.
Il a, en outre, été suggéré de vendre un bien appartenant à la commune de façon à libérer des fonds au prot de la construction de la nouvelle installation.
Groupe 2: des liens Lanarkshire ont été
Le dé posé par le projet consiste à maintenir un rythme soutenu établis avec le d’activités dans les trois régions Leader.
Il est clair cependant qu’une approche à plus long terme du childcare partnership en ce qui concerne la possibilité de soutenir de futures initiatives en matière de services de garderie et de crèche dans la région de Douglas. Un programme de travail est aujourd’hui en place.
Groupe 3 : des ateliers ont été organisés avec les fer m i e r s / renforcement des compétences locales devra être adoptée.
éleveurs de gibier pour les informer des possibilités oertes par la réforme de la politique agricole commune et par la nouvelle législation en matière d’adhésion.
Ce volet du projet est toutefois considéré comme une composante à développer sur le long terme, aucun progrès important n’ayant été enregistré à ce jour.
L’activité COTE dans les trois
L’établissement du commerce local durable requiert une approche à long terme de la part de tous les intéressés.
Le projet, dépendant du soutien de la population locale, il faudra un certain temps avant de réussir à créer un climat de conance propice aux investissements dans le secteur privé. L’activité du projet
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 71
La «valeur ajoutée Leader+» del’action
Tél.(44-155) 566 50 64
La doctrine Leader est clairement perceptible dans ce projet qui a créé un nouveau type de relations entre les grandes propriétés foncières et les communautés locales et permis de faire fructier les ressources investies dans les propriétés foncières d’une manière protable aux deux partenaires.
Les ambitions du projet sont considérables, les trois GAL impliquant des groupes marginalisés.
Ce processus de développement qui renforce les capacités locales, combiné au développement du projet, favorise la mobilisation des habitants et leur appropriation des objectifs du projet grâce à son approche ascendante.
Coordonnées de contact de l’opérateur local
Durée
Le projet a débuté en septembre 2004 et se poursuivra pendant trois ans pour se terminer en septembre 2007.
Le budget du projet s’élève à 203 753 EUR ventilés comme suit: FEOGA: 87 920 EUR, fonds publics nationaux: 93 333 EUR et fonds privés: 22 500 EUR.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 72
ROYAUME-UNI
La cuisine cumbrienne
Contexte du projet
La région en chires
Les deux groupes d’action locale impliqués dans ce projet, le GAL Cumbria Fells and Dales et le GAL North Pennines, couvrent des territoires contigus du nord de l’Angleterre.
Leur territoire inclut quelques-uns des espaces les plus étendus et isolés du pays.
Une grande partie du pays est désignée comme «site d’intérêt naturel» hébergeant des sites protégés, comme le parc national du Lake District, la partie cumbrienne du parc national de Yorkshire Dales, le site historique du mur d’Hadrien et le parc national de Northumberland.
Il s’agit d’une région au paysage essentiellement montagneux, une des zones les plus pluvieuses du pays.
La plus grande partie du territoire est classée en tant que zone très défavorisée, l’épidémie de èvre aphteuse y ayant été particulièrement virulente (plus de 1,25 million d’ovins et 0,25 million de bovins ont été abattus dans le comté), ce qui
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 73
La cuisine cumbrienne a considérablement détérioré la situation déjà précaire de l’agriculture.
L’économie locale est fortement dépendante de l’agriculture et du tourisme.
Le nombre d’entreprises du secteur secondaire est limité, contrebalancé par un nombre croissant de petites exploitations rurales dans d’autres secteurs.
La stratégie Leader+ de Cumbria’ s Fells and Dales consiste à créer de nouveaux emplois et sources de revenus dans la région grâce au développement d’une économie de production locale ecace et dynamique, basée sur les principes du développement durable et les initiatives locales.
La stratégie Leader+ de North Pennines vise à améliorer la qualité de vie et donner aux personnes les moyens d’agir pour qu’elles puissent s’approprier leur projet et participer pleinement au développement local.
En quoi ce projet constitue-t-il une bonne pratique?
«La cuisine cumbrienne» est un projet interterritorial réussi dans le cadre duquel les deux GAL ont travaillé ensemble de manière productive, en association avec le groupe Voluntary Action Cumbria (VAC).
La réussite des projets est à mettre largement sur le compte du partenariat étroit que les GAL ont formé avec le groupe VAC, lequel entretient des contacts étendus et dispose de réseaux dans le comté de Cumbria spécialisés dans le développement local depuis 50 ans.
Le travail en réseau et la coopération entre les deux GAL ont été créés sur la base d’un projet «cumbrien», chaque GAL ayant dans son rayon d’action une partie du territoire de Cumbria.
Le projet a été mis en œuvre de manière satisfaisante dans les régions qui jouissent d’une tradition gastronomique, et de promotion des produits locaux et a permis de renforcer les capacités et le capital dans toute la région.
L’expérience et les réseaux étendus du VAC ont joué un rôle clé pour atteindre les acteurs ruraux dans leur ensemble.
La zone jouit d’une réputation mondiale pour la propreté et la beauté de son environnement et l’expérience d’un projet similaire menée à bien en Suède et en Cumbria a permis d’acquérir des indications précieuses.
Le projet suit une approche territoriale, étant donné qu’il utilise des produits locaux frais provenant des deux régions couvertes par les GAL.
Le projet est directement relié au terroir et à l’histoire de la région, et les festivités durant lesquelles des produits locaux sont préparés, contribuent aussi à développer un attachement et une erté envers la région.
Le projet est basé sur un programme de développement local fondé sur une approche ascendante.
Il a encouragé la population locale à acquérir des compétences et à organiser ses propres manifestations, en leur donnant la conance requise pour travailler en équipe et mettre leurs idées à exécution.
Le projet a adapté son approche en tenant compte des intérêts de la collectivité et les deux GAL sont parvenus à se compléter de
Le développement du projet a proté aux produits locaux et à la gastronomie locale en les faisant mieux connaître grâce au développement de compétences chez les habitants et à la constitution d’un capital social créé lors de manifestations et de festivités.
Le projet a créé une formule spéciale à laquelle tout le monde peut s’identier et de laquelle tout le monde peut tirer des enseignements.
La valeur du thème de la gastronomique locale réside dans le fait que les activités associées orent une source de satisfaction pour les participants qui achètent alors plus de produits, créant un cercle vertueux de réactions positives.
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 74
La cuisine cumbrienne
Description du projet développement communautaire pour attirer l’attention sur les produits locaux.
Le projet est né d’une rencontre entre les deux directeurs adjoints des GAL qui ont eu l’idée d’utiliser les produits locaux comme moyen de stimuler la participation de la population locale sur le thème de la qualité de vie.
Les deux GAL ont reconnu que la sensibilisation aux produits locaux était importante pour générer la demande en produits locaux, en particulier ceux qui proviennent de la région elle-même et pour promouvoir des marchés publics locaux tant dans le secteur public que dans le secteur privé.
Le projet promeut les produits issus de la production locale et biologique auprès de la population locale par le biais de la cuisine en insistant sur les styles de vie plus sains et la culture locale.
Un chef local est employé pour éduquer, informer, amuser et stimuler l’enthousiasme, tandis que des visites aux producteurs locaux sont organisées pour renforcer les relations entre le produit et la région.
Outre les campagnes d’information à l’adresse des habitants sur les origines et l’importance des aliments locaux, d’autres questions telles que l’alimentation saine, la production biologique et le commerce équitable sont également traitées.
Les activités réalisées dans une école locale (l’école de Brampton) montre le mode de fonctionnement du projet: les enfants y apprennent à composer des repas à emporter pour midi, des jus de fruits et des aliments énergétiques.
Les enfants apprennent également d’où provient leur nourriture, l’importance de manger sainement et ils commencent également à développer des aptitudes culinaires de base.
Réalisations etrésultats concrets
Sous Leader II, la région de Cumbria a participé à un projet baptisé «Feastcookers», inspiré d’un projet suédois de la n des années 1990.
Ciblant les femmes en tant que chefs d’entreprises culinaires, le projet organisait des festivités au prot des touristes locaux et impliquait la formation de bénévoles à l’organisation de fêtes et à l’histoire gastronomique de Cumbrie.
Diérents groupes de personnes protent également du projet.
Il s’agit notamment des villages ruraux isolés, des communautés défavorisées et exclues, des jeunes, des séniors, des écoles, des petites entreprises, des bâtiments communaux, des parents, des producteurs, des magasins locaux et des œuvres de charité locales.
Le GAL North Pennines a, en outre, souhaité travailler plus intensivement au développement d’une alimentation saine an de soutenir le programme de la qualité de vie.
«La cuisine cumbrienne» utilise un modèle de
D’autres réalisations remarquables du projet sont la connaissance accrue des produits locaux et un changement de comportement envers l’achat de produits locaux et d’aliments sains.
La région a, en outre, proté:•d’uneconianceaccruedanslesproducteurslocaux;
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 75
Le budget total du projet s’est élevé à 19 299 EUR ventilés comme suit: 9 650 EUR en provenance du FEOGA et 9 649 EUR en provenance des fonds publics nationaux.
Coordonnées de contact des GAL
Le projet a su tirer parti des conseils d’un grand chef dont la réputation a permis d’apporter une valeur ajoutée considérable au projet par le biais de la publicité, des encouragements et de la participation.
Le chef impliqué dans le projet a de nombreux réseaux qui ont tous collaboré au projet d’une manière ou d’une autre.
L’approche ludique du programme a conduit à l’apprentissage des adultes, des enfants et d’autres groupes d’acteurs ruraux.
L’organisation du travail par le biais de réseaux existants a eu un avantage énorme pour la stratégie du GAL: elle a réduit les doubles emplois, renforcé le message du développement local et accéléré le rythme des travaux.
La «valeur ajoutée Leader+» du projet
Coordonnées de contact de l’opérateur local
Le projet a bénécié des fonds et de la gestion de deux GAL, ce qui constitue un exemple excellent de travail en commun et de coopération interrégionale.
Il a tiré parti des meilleures pratiques expérimentées dans d’autres pays et ore également un bon exemple de meilleure pratique à d’autres projets, puisque «la cuisine cumbrienne» continue à se développer.
Le projet reète une stratégie de développement locale solide et a trouvé de nouvelles manières de mettre à l’honneur le caractère distinctif de la région.
La mise en œuvre du projet est créative, chaque session de groupe étant conçue pour convenir aux besoins individuels dans le cadre d’un processus conçu de façon totalement exible.
Cette initiative novatrice a permis de répondre de manière originale aux deux principaux objectifs du projet, à savoir «la valorisation des produits locaux» et «l’amélioration de la qualité de vie». Le travail multisectoriel incontestable qui a été mené a créé un solide partenariat dans le cadre duquel les priorités
Les meilleures pratiques Leader+
01_2006_4563_txt_FR2.indd 76
Commission européenne Agriculture et développement rural
SAISONS
CAHIER D’ACTIVITÉS POUR ENFANTS
La vie à la ferme biologique confitures, jus et autres aliments et boissons biologiques sont étiquetés de façon spéciale, t’indiquant où, comment et par qui ces denrées ont été produits.
C’est l’occasion pour tes parents de choisir des aliments et des boissons biologiques délicieux, pour toi.
La ferme biologique est un endroit où les gens travaillent en harmonie avec la nature pour faire pousser des plantes et élever des animaux afin que ta famille et toi puissiez savourer de délicieux aliments et de délicieuses boissons.
Comment puis-je apprendre davantage sur l’agriculture biologique et ses produits ?
Les animaux biologiques vivant à la ferme, comme les vaches, les cochons, les poules, les chèvres et les moutons sont traités avec respect pour satisfaire leurs besoins naturels.
Les agriculteurs biologiques travaillent aussi très fort pour aider les plantes à pousser sainement, surtout en utilisant du fumier et du compost trouvés à la ferme.
Plusieurs fermes biologiques ont ouvert des marchés et des magasins près de leurs fermes.
Demande à tes parents ou à tes enseignants de rendre visite à l’une de ces fermes.
L’agriculteur biologique sera certainement très content de faire découvrir sa ferme à ta classe et à ta famille.
Il vous montrera ses animaux et ses champs et expliquera en quoi l’agriculture biologique est si spéciale.
Les œufs biologiques que tu manges au petit déjeuner et que tu mélanges dans tes délicieux gâteaux et biscuits sont ramassés par un agriculteur biologique.
Ils proviennent de poules qui picorent joyeusement dans les basses-cours et qui ont des nids confortables où elles peuvent pondre des œufs sans être dérangées.
Tu peux aussi visiter « Le coin des enfants » sur le site de l’agriculture biologique, « Bon pour la nature, bon pour nous ».
Tu peux trouver le site Internet à l’adresse suivante: www.organic-farming.europa.eu, mais demande toujours à tes parents avant de naviguer sur Internet.
Quand une ferme est biologique, l’agriculteur suit des règles spéciales pour s’assurer que les animaux sont heureux et en bonne santé.
Les règles disent aussi que l’agriculteur est responsable de protéger l’environnement.
Comment reconnaître un produit biologique ?
Finalement, tu peux essayer toutes les activités décrites dans ce cahier et découvrir tout ce que tu peux faire avec les aliments et les matériels biologiques.
Tout en essayant les activités d’art avec tes amis, à la maison ou à l’école, tu auras l’occasion d’en apprendre plus sur l’agriculture et la production biologique.
(Si tu n’arrives pas à trouver tous les produits biologiques de cette liste, tu peux aussi utiliser des produits non biologiques à la place.)
Extraterrestres à tête d’œuf
Ce printemps, des extraterrestres aux cheveux verts envahiront votre cuisine !
Tu peux faire ton propre extraterrestre à tête d’œuf et observer comment les graines de cresson que tu as plantées se transforment en cheveux verts.
Tu as besoin de :Oeufs biologiques et le carton des oeufs · tylos ou marqueurs de couleur · Boules de coton · Graines de cresson biologiques
Nettoies bien et fais sécher plusieurs coquilles d’œufs cassées en deux après un déjeuner d’œufs brouillés.
Dessine un visage d’extraterrestre bizarre sur chaque coquille.2.
Saupoudre les boules de coton de graines de cresson3.
Au cours des jours suivants, humecte le coton et observe
Au cours des jours suivants, les cheveux verts germer sur la tête de tes extraterres- les cheveux verts germer sur tres.
Basilic biologique facile à gérer
Les herbes aromatiques, comme le basilic, sont les plantes les plus faciles à faire pousser – surtout au printemps.
Il suffit de semer les graines et attendre tranquillement.
Tu as besoin de :Un petit pot de fleur en argile · Une poignée de petits cailloux et de terre de ton jardin ou d’un parc (demande à tes parents avant de creuser !) · Graines de basilic biologiques · Un bâton de sucette et un marqueur
Mets des rangées de petits cailloux dans le fond du pot, ajoute ensuite de la terre jusqu’à ce que le pot soit rempli aux ¾.
Saupoudre environ 5–6 graines et recouvre-les légèrement de terre.2.
Tu peux cueillir le basilic dès qu’il a quelques feuilles.
Si tu le récoltes fréquemment, tu l’encourageras à pousser q
, de plus en plus, donc encore plus de savoureux basilic de plus en plus, donc encore pour toi.
Le basilic est délicieux avec la sauce tomate et le pesto !
Le basilic est délicieux avec la s
Le détective du jardin
Voici un jeu amusant pour toi et tes amis qui aiguisera vos sens et vos talents de détective en utilisant des herbes aromatiques.
Les herbes aromatiques sont des plantes telle que persil, l’origan et le basilic sont issues de feuilles ou de tiges.
Chaque herbe a une odeur distincte qui a souvent un but utile, comme attirer les insectes pour la pollinisation ou pour la protection des feuilles contre les insectes nuisibles.
Les insectes peuvent faire la différence mais est-ce que ton nez peut résoudre le mystère ?
Tu as besoin de :Herbes aromatiques comme le basilic, le persil, le thym, le romarin, la sauge, la menthe, etc. · Quelques amis
Demande à tes parents de t’aider avec tes amis à trouver des herbes aromatiques.2.
Prends une branche ou une feuille de chaque herbe aromatique et mets-la sur la table.
Sens chaque herbe et répète son nom à voix haute.
Étudie son nom attentivement !3.
Maintenant ferme tes yeux et demande à tes amis de te donner une herbe à la fois.
Essaie d’identifier chaque herbe par l’odeur et le toucher.4.
Après ton tour, laisse un ami vérifier ses talents de détective avec les herbes aromatiques.
Pour un défi plus grand, donne deux herbes au détective et observe son habileté à deviner !
(Convient aux enfants de 6 ans et plus.
La supervision des parents est recommandée.)
Les pommes apportent beaucoup de vitamines et de fibres dans votre régime pour vous aider à rester en santé … et maintenant elles vous apportent de la lumière !
Tu peux aider à décorer la table pour le dîner en famille avec ces bougeoirs comiques faits de pommes croquantes biologiques.
Tu as besoin de :Grosses pommes biologiques qui peuvent tenir droit sur une table · Bougies · Papier ciré · Un éplucheur et du jus de citron
À l’aide d’un vide-pomme fais un trou dans le milieu de la pomme, aussi large que la bougie et qui est à demie longueur de la pomme.
Demande à un adulte de t’aider !
Fais le trou aussi droit que possible et enlève le trognon.2.
Insère une bougie dans le trou.
Si le trou est trop grand, entoure le bas de la bougie avec du papier ciré. 3.
Décore les pommes en sculptant des dessins soigneusement sur la pelure avec le bout de l’éplucheur (mets un peu de jus de citron sur les dessins pour éviter qu’ils deviennent brun).4.
Demande toujours à un adulte d’allumer les bougies à ta place.
Jeux de mémoire d’automne
Les feuilles changent de couleurs et bientôt les arbres nus nous rappelleront l’hiver.
Voici un jeu simple et amusant que tu peux jouer avec tes amis tout en faisant un test de mémoire et en gardant un souvenir de cette saison magique pendant les mois d’hivers froids.
Tu as besoin de :10 cartons de grandeur égale · deux livres lourds · Colle et papier ciré
Ramasse plusieurs feuilles différentes à l’extérieur.
Choisis au moins cinq paires de feuilles – par exemple, deux feuilles de châtaignier, deux feuilles de chêne, etc.2.
Fais sécher les feuilles en les étalant entre deux pièces de papier ciré et en plaçant un livre lourd par dessus.
Laisser de côté pendant 7–10 jours.
Avec les marionnettes de maïs
L’automne est la saison pour le maïs biologique, un légume rempli de vitamines et autres bonnes choses pour vous mettre en forme.
Mais, le maïs biologique n’est pas seulement bon à manger … tu peux aussi transformer ce légume doré en marionnette de spectacle.
Tu as besoin de :Un épi de maïs avec son enveloppe · un bâton de bois · Un feutre, un carton en couleur, des grosses graines ou des noix · Colle
Fais sécher le maïs dans un endroit chaud pendant quelques jours. 2.
Quand le maïs est sec, demande à un adulte de t’aider à percer le maïs à l’extrémité plate à l’aide du bâton de bois. 3.
Laisse la soie du maïs à l’extrémité pointue et épluche soigneusement l’enveloppe sans l’enlever complètement. Celle-ci servira de col à ta marionnette.4.
Maintenant laisse ton imagination faire le reste !
Utilise les cartons colorés, le feutre, les graines, les noix et la les cartons colo colle pour créer le visage sur l’épi de maïs.
Avec tes amis et leurs marionnettes en maïs, faites un spec-
AUTOMNE tacle de marionnettes pour votre famille !
Un restaurant biologique … pour les oiseaux !
Il fait froid à l’extérieur et les oiseaux dans votre quartier ont peut-être de la difficulté à se trouver de la nourriture.
Pourquoi ne pas ouvrir un restaurant biologique pour eux ?
Un carton de lait biologique peut devenir un endroit chic pour les oiseaux où ils peuvent déguster leur repas.
Tu as besoin de :Un carton de lait biologique vide et nettoyé · Ciseaux et peinture · Copeaux de bois ou petits morceaux de bois minces · Un bâton de bois droit et épais · Graines biologiques pour oiseaux
Peins le carton de lait vide et laisse-le sécher.
Colle les copeaux ou les morceaux de bois sur le toit.
Pour le perchoir, fais des trous en dessous des portes et insère le bâton de bois.3.
Durant les longs mois d’hiver, il n’y a rien de mieux qu’une journée ensoleillée.
Capture les rayons de soleil avec ce super attrape-soleil.
Tu as besoin de :Un lacet ou une fil solide · Une assiette à tarte jetable · Eau · Ciseaux · Oranges ou citrons biologiques
Plie le lacet ou le fil en deux et insère les deux extrémités au travers du centre de l’assiette à tarte.2.
Enlève soigneusement la pelure des oranges et des citrons en gros morceaux.
Découpe un large cercle pour le « soleil » et plusieurs petits triangles pour les « rayons ».3.
Place le « soleil » et ses « rayons » dans l’assiette à tarte le côté coloré vers le haut.
Verse doucement de l’eau dans l’assiette jusqu’à ce que soit presque plein.
Mets les assiettes à l’extérieur (s’il fait assez froid) ou dans ton congélateur. 4.
KF-78-09-662-FR-C www.organic
BON POUR LA NATURE, BON POUR NOUS.
La politique agricole et rurale sous le mandat de Mme Fischer Boel
Lorsqu’un beau jour de juillet 2004, j’ai reçu un coup de téléphone, dans ma ferme au Danemark, m’offrant la chance de devenir commissaire européenne à l’agriculture et au développement rural, j’ai su tout au fond de moi qu’il s’agirait là de l’une des plus importantes responsabilités de ma vie.
Nous avons soigneusement orienté la PAC de manière à ce qu’elle cible en permanence les nouveaux défis qui se font jour, tels que la nécessité de renforcer la compétitivité du secteur agricole, celle de mettre les préoccupations environnementales au centre de la politique et celle de répondre à la crise alimentaire internationale.
Les rouages techniques de la politique agricole et rurale peuvent parfois sembler éloignés des préoccupations du simple citoyen.
Pourtant, cette politique conditionne sa vie quotidienne.
Nous avons fait le ménage dans la gestion quotidienne de la PAC, pour la rendre plus simple, plus saine, plus forte et plus visible aux yeux des citoyens, le tout en assurant l’intégration harmonieuse de 12 nouveaux États membres au sein de l’UE et de son système agricole.
Nous avons également transposé les principes de la nouvelle PAC dans le contexte international en cherchant des moyens de renforcer les échanges commerciaux et la sécurité alimentaire dans le monde entier.
Il va sans dire que ce travail a bien occupé mon temps ces cinq dernières années!
Aussi, au terme de cette période, je suis très satisfaite.
Aucune politique ne peut atteindre la perfection, mais la PAC - l’une des plus anciennes politiques communes de l’UE - a subi des changements de la plus haute importance et est à présent prête à affronter l’avenir.
Sans faillir, nos agriculteurs fournissent de la nourriture à 500 millions d’Européens et cette nourriture doit être sûre et saine. Intendants de près de la moitié du territoire de l’UE (et de près de 80 % de sa totalité, si l’on compte les gestionnaires forestiers), ils nous offrent bon nombre de nos paysages les plus appréciés.
L’agriculture peut se révéler être un allié de taille dans la lutte contre le changement climatique, notamment grâce à ses précieuses sources d’énergie renouvelables.
De plus, dans la mesure où plus de la moitié de la population européenne vit à la campagne, les politiques visant à améliorer le tissu social et économique des zones rurales ne sont pas des détails superflus, mais bel et bien des éléments fondamentaux.
Toutes ces questions relèvent de la politique agricole commune (PAC) de l’UE.
Pendant le mandat de la Commission Barroso, de 2004 à 2009, la PAC a considérablement évolué, tout comme l’Union européenne dans son ensemble.
Partie 1: développer la politique européenne pour faire face aux nouveaux dés
Lorsque j’ai pris mes fonctions en 2004, un nouveau chapitre de l’histoire de la PAC venait de s’ouvrir.
compromettre ces bases, mais d’en poser d’autres encore.
Il me fallait consolider ces fondations pour ensuite continuer à bâtir l’édice et aider ainsi la PAC à s’intégrer concrètement dans un monde en perpétuelle évolution.
Un accord de réforme dégagé en pleine canicule, durant l’été 2003, prévoyait une transformation radicale de la PAC, an d’assurer une agriculture compétitive, durable et réactive au marché dans des zones rurales saines et dynamiques.
J’avais pour cela trois grands principes à l’esprit: n u l l La PAC devait renforcer encore davantage la
L’innovation majeure fut ce que l’on a appelé le «découplage» des aides directes au revenu des agriculteurs.
Depuis 1992, l’UE s’était attachée à réduire les mécanismes traditionnels de soutien des prix agricoles de la PAC, préférant verser des aides directes au revenu des agriculteurs, prélevées sur le budget communautaire.
La réforme de 2003 a eu pour principal eet de supprimer le lien entre ces aides et la production.
Les agriculteurs recevant des aides découplées étaient désormais libres de choisir quoi produire et en quelles quantités, sans que cela n’ait d’inuence sur le montant de leurs aides découplées.
Grâce à ce nouveau système (appelé «régime de paiement unique»), les agriculteurs allaient pouvoir fonder leurs décisions de production sur les signaux du marché, et non plus sur les signes politiques émanant de «Bruxelles», ce qui les inciterait davantage à devenir plus compétitifs, tout en empêchant les distorsions sur le marché.
La deuxième nouveauté introduite par la réforme de 2003 consistait à subordonner les aides au revenu au respect de normes relatives à la protection de l’environnement, au bien-être des animaux et à la santé publique, à travers un système appelé «conditionnalité».
Dans le cadre de ce système, les agriculteurs qui ne respectaient pas les normes en vigueur risquaient une diminution de leurs aides au revenu pour une année donnée.
Le soutien au secteur agricole était ainsi plus étroitement lié aux attentes publiques.
Une autre décision importante a été le transfert de fonds destinés à financer les aides au revenu des agriculteurs vers la politique de développement rural de l’UE, qui est un élément essentiel de la PAC.
Ce nouveau système de transferts, appelé «modulation», a connu des débuts modestes, mais il a tout de même permis de libérer des fonds pour aider les zones rurales de l’UE tout entière.
Réforme du secteur du sucre
Lorsque je suis devenue commissaire européenne en novembre 2004, cela faisait 40 ans que l’UE réglementait son secteur sucrier de manière plus ou moins inchangée, en soutenant un prix intérieur pour le sucre beaucoup plus élevé que les prix du marché mondial afin de maintenir la production dans tous les pays de l’Union.
Beaucoup ont dit qu’il serait impossible de réformer le secteur sucrier.
Pourtant, nous l’avons fait. Les changements convenus en 2005 se sont traduits par une diminution du prix de référence européen du sucre de 36 pour cent sur plusieurs années.
Le secteur européen du sucre a ainsi pu revenir à un équilibre durable et plus naturel avec le marché du reste du monde, cette fois-ci en tant qu’importateur net, et non pas en tant qu’exportateur.
L’intégration des betteraviers au régime de paiement unique a offert à ces derniers un soutien qui était conforme à la nécessité de renforcer la compétitivité et qui était également subordonné au respect des normes environnementales (par le biais du système de la conditionnalité).
Dans le cadre de ces réformes, des programmes de restructuration sont également financés dans les zones où les usines sucrières ont fermé, pour aider les travailleurs licenciés à retrouver un emploi et assurer la réhabilitation environnementale des usines désaffectées.
Des failles sont toutefois apparues dans ce système.
Bien que l’UE ne jouisse pas d’un avantage comparatif pour la production sucrière, notre politique engendrait d’importants excédents, que nous exportions moyennant subventions, ce qui n’était pas du goût de bon nombre de nos partenaires commerciaux.
Il était donc temps de repenser le système pour qu’il favorise une production plus compétitive, plus durable et plus «conciliante» à l’égard de nos partenaires commerciaux producteurs de sucre dans le monde entier, et particulièrement dans les pays en développement les plus démunis.
Le besoin d’une refonte du système s’est fait encore plus pressant lorsqu’un groupe d’experts de l’Organisation mondiale du commerce a jugé illégaux certains aspects de notre politique.
Réforme du secteur des fruits et légumes de 400 grammes de fruits et légumes recommandée par l’Organisation mondiale de la santé.
Les producteurs de fruits et légumes européens cultivent et vendent des produits essentiels à une alimentation équilibrée et représentent 17 pour cent de la valeur de la production agricole de l’UE.
Toutefois, ce secteur était soumis à d’énormes pressions exercées par le secteur du détail et par la concurrence internationale.
Il fallait donc le renforcer. C’est essentiellement pour cette raison qu’un accord général concernant un paquet de réformes a été conclu au mois de juin 2007.
Le programme européen en faveur de la consommation de fruits à l’école sert à diffuser les bonnes idées et les bonnes pratiques déjà appliquées au niveau national par certains États membres.
Il finance la distribution de fruits et de légumes dans les écoles et soutient les programmes visant à éduquer parents, enfants et enseignants sur les principes d’une alimentation équilibrée.
Ces deux mesures devraient encourager l’adoption de meilleures habitudes alimentaires.
Ce programme offre donc un débouché stable aux producteurs tout en répondant à une demande publique forte.
Les États membres choisissant de participer au programme doivent également contribuer à son financement, bien qu’à un taux plus faible pour les pays moins fortunés.
Ces réformes visent à inciter davantage les producteurs à se regrouper en «organisations de producteurs», plus à même de négocier sur un pied d’égalité avec les détaillants.
Les organisations de producteurs disposent désormais de nouveaux instruments d’action.
La Commission les a notamment chargées de gérer elles-mêmes les crises du marché en ayant recours à des régimes d’écoulement et à d’autres méthodes.
Qui dit plus de pouvoirs dit bien sûr plus de responsabilités: les organisations de producteurs doivent par exemple désormais consacrer une part minimale de leur budget à la protection de l’environnement.
Dans le cadre d’un processus distinct l’UE est convenue, au mois de décembre 2006, d’une réforme du système visant à venir en aide aux producteurs de bananes.
La majorité d’entre eux se trouvent dans les territoires européens d’outremer que sont la Guadeloupe, la Martinique, Madère et les îles Canaries (quatre des régions dites «ultrapériphériques»).
En vue de favoriser une agriculture plus axée sur le marché et plus respectueuse de l’environnement, les aides autrefois versées aux transformateurs sont peu à peu converties en versements découplés effectués en faveur des agriculteurs dans le cadre du régime de paiement unique, et ce au cours d’une période de transition.
L’engagement relatif à la mise en place d’un programme en faveur de la consommation de fruits à l’école, que l’UE a approuvé en novembre 2008, constitue l’un des aspects de cette réforme largement inspiré par les nouveaux besoins publics.
Environ 22 millions d’enfants européens sont en surpoids et 5 millions sont obèses.
Ces chiffres augmentent chaque année, ce qui entraîne de graves conséquences pour la santé publique.
Nous avons abandonné l’ancien système, qui consistait à soutenir le prix des bananes et avait pour effet de rendre les producteurs insensibles aux signaux du marché et de décourager la compétitivité.
Réforme du secteur vitivinicole
Dès 2016, les producteurs compétitifs seront plus libres de planter davantage de vignes et pourront proter ainsi d’une demande mondiale en pleine expansion.
Le secteur vitivinicole est l’un des fleurons de l’agriculture européenne.
L’UE produit quelques-uns des vins les plus renommés et les plus appréciés au monde et des dizaines de milliers de vignobles uniques et entretenus avec amour façonnent et caractérisent un grand nombre des paysages parmi les plus magniques et les plus exaltants d’Europe.
Le secteur vitivinicole est également en cours d’intégration au régime de paiement unique, de manière à ce que les viticulteurs ayant participé au programme d’arrachage puissent bénécier d’une aide qui les laisse libres de réagir aux tendances du marché tout en les encourageant à protéger l’environnement.
Néanmoins, depuis des années, des problèmes menaçaient ce secteur.
De nombreux producteurs étaient pieds et poings liés par des règles excessivement restrictives, la part de marché du secteur se réduisait au prot d’une concurrence vigoureuse provenant du reste du monde, les stocks d’excédents restaient élevés et une partie trop importante du budget de la PAC consacré à ce secteur était dépensée dans des politiques discutables et onéreuses: ainsi, près de 500 millions d’euros servaient chaque année à subventionner la distillation de vins qui ne trouvaient pas d’acquéreur.
Les modications des règles d’étiquetage permettent désormais aux consommateurs d’acheter davantage de vins européens identiés uniquement par leur cépage et par l’année de leur production (c.-à-d. sans appellation d’origine contrôlée ni indication géographique protégée).
Les producteurs européens sont ainsi plus égaux face à leurs concurrents, qui vendent ce type de vin avec beaucoup de succès depuis de nombreuses années.
Comme pour le secteur sucrier, nombreux furent ceux qui armèrent que la réforme du secteur vitivinicole était politiquement impossible.
Pourtant, en décembre 2007, l’UE s’est mise d’accord sur un paquet de réformes visant à restaurer la viabilité à long terme de son secteur vitivinicole.
Il convient également de mentionner la réforme du secteur européen des spiritueux, décidée elle aussi au mois de décembre 2007.
Elle a notamment introduit un étiquetage de la vodka beaucoup plus clair pour le consommateur, réglant ainsi un litige de longue durée entre les producteurs des diérents pays de l’UE.
La vodka produite à partir de céréales ou de pommes de terre est simplement étiquetée «vodka»; toutes les autres vodkas portent la mention «vodka produite à partir de…».
Les subventions accordées pour la distillation des vins non vendus disparaissent progressivement et l’argent est utilisé à la place pour financer une large gamme de mesures - parmi lesquelles les États membres peuvent choisir - visant à rendre le secteur vitivinicole plus compétitif et à protéger les paysages viticoles.
Étape importante de la préparation à la libéralisation du marché, un «programme d’arrachage» volontaire sur trois ans (assorti de solides garanties environnementales) prévoit une certaine somme d’argent pour les producteurs non compétitifs qui souhaitent arracher leurs vignes et quitter le secteur.
Réforme de la politique de développement rural
Tous les États membres sont désormais tenus de faire un usage plus équilibré de la politique de développement rural qu’ils ne l’ont fait par le passé.
Ils doivent notamment consacrer au moins 25 pour cent de leur budget de développement rural à la mise en œuvre de mesures environnementales.
L’agriculture est le cœur battant de l’Europe rurale; toutefois, le corps n’est pas composé que d’un cœur.
Pour assurer à la population européenne des campagnes dynamiques et saines, c’est-à-dire des campagnes assurant la pureté de la terre, de l’air et de l’eau, présentant une série d’opportunités économiques et peuplée de communautés où il fait bon vivre, la PAC est dotée d’une solide politique en matière de développement rural général.
Par ailleurs, la majorité d’entre eux doivent à présent dépenser au moins 5 pour cent de leur budget dans des projets imaginés par la population locale, selon la «méthode Leader».
Celle-ci a déjà produit par le passé certaines idées remarquablement créatives visant à résoudre des problèmes très locaux et très particuliers.
Souvent appelée «second pilier de la PAC» (le «premier pilier» rassemblant les aides au revenu versées aux agriculteurs et les instruments de marché), la politique de développement rural envisage les zones rurales comme un tout organique.
Ces zones couvrent plus de 90 pour cent du territoire de l’UE et abritent plus de la moitié de sa population.
En 2005, l’UE a convenu d’une série de changements en vue de rendre sa politique de développement rurale encore plus ecace durant la période 2007-2013.
La simplication de la structure financière de la politique de développement rural a permis d’éliminer d’énormes dicultés administratives rencontrées par le passé.
Dans le même temps, grâce à un nouveau cadre stratégique, on peut s’assurer que les mesures mises en œuvre par les diérents États membres n’entrent pas en conit les unes avec les autres à l’échelle de l’Union européenne, mais plutôt qu’elles fonctionnent en harmonie.
Ces changements ont notamment consisté en la clarication des grands objectifs de la politique, dénis comme suit: renforcer la compétitivité des secteurs agricole et forestier, protéger les campagnes et l’environnement, favoriser l’ore d’emplois plus diversiés et, enn, améliorer la qualité de vie dans les zones rurales.
Le besoin d’une révision générale de la PAC s’est fait sentir dès 2007 et ce, pour quatre raisons.
Deuxièmement, 12 nouveaux États membres avaient rejoint l’UE, amenant avec eux une nouvelle diversité.
Ces considérations ont inspiré le bilan de santé de la PAC, un ensemble d’ajustements convenus au mois de novembre 2008 et qui ont permis à la PAC de conserver l’esprit des réformes de 2003 tout en s’adaptant aux des circonstances.
Le changement climatique figurait parmi les priorités des débats sur le bilan de santé.
Dans le cadre d’autres débats, les chefs d’État et de gouvernement ont convenu que l’UE devait réduire ses émissions de gaz à eet de serre d’au moins 20 pour cent d’ici 2020.
Les agriculteurs doivent contribuer à la réalisation de cet objectif tout en s’adaptant eux-mêmes au changement climatique qui produit déjà ses eets.
supérieure à 300 000 euros, ce qui introduit enn le principe de la «progressivité» longtemps réclamé par le public, en vertu duquel les agriculteurs recevant d’importantes aides au revenu du budget communautaire doivent davantage «contribuer» aux projets d’intérêt public général.
Enn, les mécanismes traditionnels de régulation des prix agricoles, tels que le rachat temporaire et le stockage public de produits, seront réduits de manière à ce que leurs eets ne se fassent sentir qu’en temps de crise.
Ils ne constituent donc que des composantes d’un filet de sécurité et non pas des mécanismes réguliers de fixation des prix.
Si le bilan de santé a été un exercice très bénéque en luimême, il a également servi à baliser la voie pour l’évolution future de la PAC.
(L’UE a également accepté de consacrer plus d’un milliard d’euros supplémentaires en 2009 et 2010 pour financer des actions visant à répondre aux dés susmentionnés et à renforcer l’utilisation des connexions internet à large bande en zone rurale, dans le cadre du plan européen de relance économique).
Il est très probable qu’à l’avenir, la politique de développement rural occupera une place encore plus importante dans notre arsenal de mesures permettant de répondre à toute une série de dés.
Trouver les fonds nécessaires à son fonctionnement restera donc une tâche importante.
An que l’agriculture réponde encore davantage aux besoins du marché, le bilan de santé prévoit le découplage d’une plus grande partie des aides au revenu versées aux agriculteurs.
De même, en vue d’obtenir un système plus équilibré et moins inuencé par les subventions précédemment reçues, les États membres sont autorisés à adapter la base en fonction de laquelle ces aides sont réparties sur leur territoire, par exemple en faisant la moyenne des montants versés par hectare.
Parallèlement, la nécessité de trouver un meilleur «équilibre» au sein du régime de paiement unique – pas seulement à l’intérieur des États membres, mais aussi à l’échelle de l’UE - apparaît comme l’une des grandes priorités politiques actuelles.
Enn, l’UE tourne résolument le dos à la politique consistant à essayer de contrôler l’évolution à long terme des prix agricoles, pour privilégier l’utilisation de ses instruments du marché en tant que filet de sécurité pour les temps de crise; cette évolution va se poursuivre.
Le bilan de santé élimine également les restrictions empêchant les agriculteurs de produire plus si la demande du marché augmente.
L’obligation de «geler» une partie de leurs terres arables est supprimée et les quotas de production laitière sont élargis an de préparer le terrain pour leur suppression en 2015.
Partie 2: gérer la politique de l’UE conformément aux attentes du public
Une partie du travail de tout responsable politique consiste à élaborer et évaluer de nouvelles idées et de nouvelles solutions aux diérents problèmes qui se posent.
Une autre mission essentielle est de s’assurer que la politique est gérée au quotidien avec compétence.
Concernant le fonctionnement quotidien de la PAC, je pense que le public attend trois choses: n u l l que la politique soit gérée conformément à de
Les bons principes réagi rapidement lorsque l’apparition de cas de grippe aviaire et de contamination par de la dioxine a ébranlé la confiance et fait chuter les prix. Nous nous sommes toutefois abstenus d’orienter le marché en permanence et nous sommes assuré que les «montagnes» de produits, si elles apparaissaient, étaient rapidement ramenées à un niveau raisonnable.
Ainsi, de janvier 2005 à mai 2009, nous avons fait passer les stocks publics européens de céréales de près de 10 millions de tonnes à moins de 2 millions de tonnes, et les changements introduits dans le cadre du bilan de santé de la PAC nous permettront de garder la situation assurément sous contrôle à l’avenir.
Nous avons également réduit le stock public d’alcool de vin d’environ 1 million d’hectolitres et avons supprimé toutes les obligations d’augmentation des achats à l’avenir.
En 2006, nous avons vidé les entrepôts publics de lait écrémé en poudre et en 2007, ceux de beurre; en 2009, toutefois, la faiblesse prononcée du marché nous a obligés à faire quelques achats. Il n’y a eu aucun stock public de viande pendant toute la durée de la Commission Barroso.
Il fut un temps où, du moins dans la conscience collective, la PAC était synonyme d’une production à grande échelle de produits de base, que les consommateurs veuillent ou non de ces quantités.
Il est arrivé que l’UE accumule d’énormes stocks privés et publics de certains produits, donnant naissance à certaines expressions hautes en couleur telles que «la montagne de beurre» ou le «lac de vin».
Lorsque la Commission Barroso a pris ses fonctions, les réformes de la PAC étaient déjà en train de ramener la situation sous contrôle.
Les nouvelles règles nous laissent néanmoins encore une grande marge de manœuvre pour utiliser les différents instruments de marché de l’UE, tels que l’intervention publique (rachat temporaire des excédents produits) et les subventions à l’exportation.
Semaine après semaine, mois après mois, nous avons utilisé prudemment nos instruments de marché.
Lorsque des crises sont apparues, nous n’avons pas hésité à apaiser la situation en ayant recours aux filets de sécurité qui étaient à notre disposition.
Nous avons par exemple
Nous sommes arrivés à maîtriser les stocks de cette manière, sans recourir abusivement aux instruments de marché.
De 2005 à 2009, nous avons réduit de moitié les subventions à l’exportation pour la viande bovine.
En mai 2009, nous n’avions accordé aucune subvention à l’exportation de céréales depuis septembre 2006 ni aucune subvention à l’exportation de sucre depuis octobre 2008.
En 2007, nous avions ramené à zéro les taux de subvention à l’exportation pour tous les produits laitiers, bien que nous ayons dû les relever temporairement en 2009 afin de juguler la crise du marché.
Nous avons également supprimé les subventions à l’exportation pour les fruits et légumes et le vin dans le cadre de la réforme de ces secteurs.
De plus, les retraits de fruits et légumes du marché européen ont diminué de manière significative et la dernière réforme acceptée par le Conseil devrait sceller ce changement.
Il est hautement significatif que nous ayons réalisé tout cela tout en assurant l’intégration harmonieuse de 12 nouveaux États membres au sein de l’UE et de son système agricole - en résolvant les problèmes ponctuels lorsqu’ils se sont présentés et en libérant tout le potentiel d’un marché agricole européen élargi.
Une autre étape importante dans la gestion de la politique concerne l’agriculture biologique.
Depuis janvier 2009, il existe des règles définissant clairement les principes de la production biologique dans les 27 États membres de l’UE, en fonction de normes harmonisées.
Au mois d’avril 2009, un concours a été lancé en vue de créer un nouveau logo communautaire pour l’agriculture biologique, qui sera utilisé dès juillet 2010.
Notre utilisation judicieuse des instruments de marché s’est inscrite dans le cadre d’une approche visant à gérer la PAC en privilégiant la qualité à la quantité.
Ce changement d’orientation était également perceptible à d’autres égards.
Enfin, au mois d’octobre 2008, la Commission a lancé une procédure de consultation relative à l’ensemble des aspects de sa politique de qualité des produits agricoles, y compris les exigences de base en matière de production, les normes de commercialisation et les labels géographiques, en vue de renforcer encore davantage la réorientation de l’agriculture européenne vers la qualité, plutôt que la quantité.
En mai 2009, cette procédure a débouché sur l’ébauche de nouvelles propositions stratégiques et la prochaine Commission poursuivra les travaux à ce sujet.
À l’avenir, plus que jamais, la qualité sera la meilleure arme des agriculteurs européens dans la bataille de la concurrence mondiale et la PAC évoluera afin de toujours mieux prendre en compte cette réalité.
Par exemple, l’UE a remanié son régime de distribution de lait aux écoles, qui encourage les enfants à consommer des produits laitiers nutritifs en favorisant leur distribution dans les écoles.
Auparavant, les produits à forte teneur en graisse recevaient davantage de subventions que les produits à faible teneur en graisse, ce qui traduisait la nécessité de trouver un débouché pour l’excédent de production de matières grasses laitières dans l’UE.
La situation a aujourd’hui évolué et pour susciter encore davantage l’intérêt des enfants, le programme couvre à présent une large gamme de produits, dont les yaourts aux fruits et les fromages aromatisés.
De même, le nouveau programme européen en faveur de la consommation de fruits à l’école est un autre exemple de programme de «distribution» axé sur les besoins du public, et non pas sur un simple besoin d’écouler les stocks.
Une gestion financière saine et transparente
Nous maintiendrons nos efforts visant à éliminer les erreurs dans toutes les catégories des dépenses effectuées au titre de la PAC, en poursuivant la récupération des montants indûment dépensés.
Si les institutions européennes veillent à ce que l’argent du budget communautaire soit dépensé correctement, les citoyens souhaitent, à juste titre, connaître le montant des fonds dépensés (qui sont en fait leur argent) et savoir à quoi ils sont consacrés.
En mars 2008, l’UE a adopté de nouvelles règles qui augmentent significativement la transparence des paiements de la PAC.
Depuis le mois d’avril 2009, tous les États membres de l’UE doivent tenir un site web reprenant la liste des bénéficiaires du financement de la PAC.
Ce site web doit indiquer le nom complet de chaque bénéficiaire, la commune où il est établi ainsi que la valeur du financement qu’il a reçu (réparti en trois catégories de dépenses).
Les liens vers ces sites web nationaux se trouvent sur le site web Europa de l’UE.
Enfin, nous avons révisé les règles relatives aux aides d’Etat à l’agriculture.
En tant que politique «commune», la PAC occupe toujours une place importante dans le budget communautaire, bien que cette place s’amenuise de plus en plus chaque année.
C’est la raison pour laquelle nous ne devons jamais relâcher nos efforts pour veiller à ce que chaque centime du budget de la PAC soit dépensé à bon escient.
C’est pourquoi, durant le mandat de la Commission Barroso, le recours à des principes sains dans le cadre de la gestion de la PAC a été caractérisé par la rigueur financière.
L’agriculture européenne bénéficie d’un soutien financier provenant essentiellement du budget communautaire, mais aussi occasionnellement des gouvernements nationaux et régionaux.
Il est essentiel de veiller à ce que ces aides d’État respectent les règles en vigueur, et ce afin de garantir des conditions égales pour tous.
Les aides d’État doivent également être compatibles avec les politiques européennes en matière d’agriculture et de développement rural ainsi qu’avec les règles du commerce international.
La réforme des aides d’État y contribuera.
La réforme relève également le seuil de minimis, qui passe de 3 000 à 7 500 euros.
Ce montant important pour la flexibilité constitue le seuil financier au-dessus duquel les gouvernements doivent demander l’autorisation pour verser une aide d’État. Ce nouveau niveau, plus élevé, est beaucoup plus réaliste.
En pratique, nous avons atteint de bons résultats.
Chaque année, la Cour des comptes européenne s’assure que l’argent du budget communautaire a été utilisé à bon escient.
Comme on peut s’y attendre, la barre est fixée très haut: quel que soit le domaine politique, la Cour n’émet une «déclaration positive» que si 98 pour cent des dépenses ne comportent aucune erreur.
Sous ma supervision, nous avons augmenté la part des dépenses d’agriculture qui respectent les exigences de la Cour.
Pour l’exercice budgétaire 2007, la Cour a émis une déclaration positive pour toutes les dépenses d’«agriculture» (en d’autres termes, les aides directes au revenu des agriculteurs européens et les instruments du marché).
Le taux global d’erreur pour les dépenses d’«agriculture» et de développement rural tourne aujourd’hui autour de 2 pour cent.
Si m p l i c a t i on n’observent pas certaines normes relatives à la protection de l’environnement, au bien-être des animaux et à la santé publique.
Nous avons par exemple retiré du système certaines règles qui n’avaient rien à voir avec le secteur agricole, ou alors de façon tout à fait marginale.
Pour nourrir les 500 millions de citoyens européens, fournir d’autres matières premières essentielles et protéger les zones rurales, la PAC a besoin de systèmes et de règles.
Il nous faut toutefois veiller à garder ces systèmes et ces règles aussi simples que possible, et j’ai fait de ce point une priorité absolue.
La plupart des réformes mises en œuvre ces dernières années ont, de par leur nature même, apporté davantage de simplicité (notamment le découplage des aides au revenu des agriculteurs).
En outre, un certain nombre de projets avaient comme but spécifique de favoriser la simplification.
Un exemple concret d’action adoptée en vue de la simplification concerne les fruits et légumes.
Jusqu’au mois de juillet 2009, 36 types de fruits et légumes étaient réglementés par des «normes de commercialisation» spécifiques.
Un exemple célèbre est celui du concombre, qui ne pouvait pas être vendu s’il était trop «courbé», et de bons aliments n’arrivaient ainsi jamais jusqu’aux étals des supermarchés.
En 2007, la Commission a entrepris de simplifier considérablement la législation relative à la politique agricole en fusionnant 21 séries de règles de marché relatives à divers produits agricoles au sein d’un ensemble unique, appelé «organisation commune des marchés».
Le nombre de dispositions législatives relatives à ces produits a ainsi pu être réduit drastiquement d’environ trois-quarts.
Cette simplification a rendu la politique des marchés agricoles beaucoup plus claire et un pas décisif a ainsi pu être accompli dans le renforcement de la cohésion de cette politique.
La Commission a supprimé les normes de commercialisation pour 26 types de fruits et légumes, de sorte que le secteur peut à présent décider lui-même des normes à appliquer.
Les normes communautaires utiles restent en vigueur pour les 10 autres types, mais même les produits qui ne répondent pas aux critères fixés peuvent être vendus, pour autant qu’ils soient distingués des autres par un étiquetage adéquat.
Ainsi, les règles en vigueur n’empêcheront plus des aliments parfaitement comestibles et savoureux d’être vendus dans nos magasins simplement parce qu’ils présentent une forme quelque peu particulière.
L’UE a également poursuivi ses travaux sur la simplification du système de la conditionnalité, qui prévoit une réduction des aides au revenu des agriculteurs si ceux-ci
Partie 3: faire de la politique communautaire une force dans le contexte de la mondialisation
L’UE ne vit et ne fonctionne pas en vase clos.
Son secteur agricole non plus: il est relié au reste de l’économie mondiale par un vaste réseau de liens délicats.
L’UE exporte pour environ 70 milliards d’euros de produits agroalimentaires par an et est en train de devenir un exportateur net dans ce secteur.
À partir du moment où l’UE se spécialise de plus en plus dans les produits finis à forte valeur ajoutée, et moins dans les produits de base, ce succès n’entraîne pas de pression sur les producteurs agricoles du monde en développement.
L’UE importe de toute façon plus de produits agricoles des pays en développement que les États-Unis, le Canada, le Japon, l’Australie et la Nouvelle-Zélande réunis.
Ces solides liens commerciaux font que la structure de la PAC a des implications pour le monde entier, tout comme les politiques agricoles des autres pays industrialisés.
L’attention portée à ces questions n’a cessé de croître depuis la fin 2007, lorsque la hausse rapide des prix alimentaires a menacé la stabilité sanitaire et sociale de la plupart des pays les plus pauvres de la planète.
Durant le mandat de la Commission Barroso, l’approche adoptée par l’UE dans les négociations commerciales (bilatérales et multilatérales) et dans les questions internationales en matière de politiques agricoles et rurales a été dictée en permanence par la nécessité d’assumer nos responsabilités vis-à-vis du reste du monde.
Le commerce international ne peut fonctionner que s’il y a des règles.
Ces cinq dernières années, dans le cadre du cycle de négociations commerciales de Doha organisé sous l’égide de l’Organisation mondiale du commerce (OMC), l’UE a travaillé sans relâche a n d’améliorer les règles régissant les échanges commerciaux, à la fois dans l’intérêt de l’UE et dans celui des pays les plus pauvres.
et tournée vers l’avenir, tout en respectant les intérêts propres de l’UE.
Elle comprend notamment des réductions drastiques des limites imposées quant aux types de subventions nationales entraînant des distorsions des échanges (essentiellement celles liées d’une manière ou d’une autre à la production).
Elle comprend également d’importantes réductions tarifaires qui présenteront de nouvelles opportunités considérables pour nos partenaires commerciaux, sans pour autant mettre à mal le secteur agricole européen.
Fait non négligeable, elle inclut des plans visant à supprimer peu à peu les subventions à l’exportation des produits agricoles, un instrument de marché qui a fait l’objet de nombreuses controverses au cours des décennies.
Nous n’avons pas encore atteint notre objectif à cet égard, mais nous avons fait énormément de progrès et sommes aujourd’hui bien plus proches du but, surtout en ce qui concerne le commerce agricole.
Lors de la dernière réunion des ministres dans le cadre du cycle de Doha, il a été estimé qu’environ 90 pour cent des questions prioritaires abordées lors des discussions avaient été résolues.
La composante agricole de la «proposition» globale de libéralisation présentée par l’UE lors du cycle de Doha a été largement saluée parce qu’elle est à la fois ambitieuse
C’est pourquoi ces dernières années, l’UE a été davantage perçue comme un facilitateur d’accords internationaux que comme un obstacle à ceux-ci dans le cadre du cycle de Doha, une perception qui tranche radicalement avec celle du passé.
L’UE entend faire en sorte de la confirmer à l’avenir.
Commerce bilatéral/régional
La stratégie commerciale de l’UE repose sur un cadre multilatéral sain.
Les accords bilatéraux ont néanmoins un rôle à jouer, en complément de ce cadre.
au marché européen pour les exportations des pays ACP, produits agricoles y compris.
(Les exportations de riz seront incluses dès janvier 2010 et les exportations de sucre dès octobre 2009, moyennant certaines conditions.)
Pendant le mandat de la Commission Barroso, l’UE a consacré beaucoup de temps au renforcement de ses liens avec les pays d’Afrique, des Caraïbes et du Pacique (ACP).
Le niveau d’accès au marché oert par l’EU aux pays ACP se rapproche ainsi des hauts niveaux oerts aux pays les moins avancés de la planète par le biais de l’accord «Tout sauf les armes».
Outre le groupe des pays ACP, l’UE a également conclu des accords préliminaires sur le commerce agricole avec l’Égypte et Israël et un accord avec le Maroc est actuellement en bonne voie.
Dès qu’ils seront conrmés, ces accords favoriseront considérablement la libéralisation des échanges, dans l’intérêt évident de toutes les parties.
Des conditions commerciales préférentielles entre l’UE et les pays ACP avaient précédemment été consacrées dans l’accord de Cotonou. Elles avaient à ce point stimulé les échanges entre les deux parties que l’UE représentait souvent près de 60 pour cent des exportations agricoles totales des pays ACP (produits transformés y compris).
Toutefois, à partir du 1er janvier 2008, toutes les parties ont été contraintes d’appliquer les règles générales de l’OMC, qui n’autorisent pas les préférences unilatérales.
L’UE a bien avancé dans la mise en place d’accords de partenariats économiques (APE) avec les pays ACP, en remplacement des accords précédents.
Ces accords proposent un accès en franchise de droits et hors contingent
L’UE a également entamé des négociations en vue de conclure des accords commerciaux avec la Corée, l’Inde et l’ASEAN.
Nous avons presque finalisé un accord avec la Corée qui éliminera les droits de douane frappant la plupart des principales exportations agricoles de l’UE vers ce marché, notamment le porc, le fromage, le vin et le whisky.
Aider le monde à se nourrir
Tant dans le cadre des négociations commerciales qu’en dehors de celles-ci, l’UE a joué un rôle de premier plan dans la recherche de solutions internationales au problème mondial de la faim.
En d’autres termes, la faim dans le monde peut dans une grande mesure être combattue par des solutions mises en place dans le monde en développement, avec notre soutien.
Telle a clairement été notre politique au sein de la Commission Barroso.
L’UE a adopté des actions plus fermes an de stimuler la production agricole à long terme dans les pays en développement, en ouvrant nos marchés et en consacrant davantage de fonds à l’agriculture dans nos programmes de développement.
La solution est en partie d’ordre national.
Les besoins alimentaires mondiaux sont en pleine expansion et les agriculteurs européens doivent être libres de produire davantage pour y répondre.
C’est pourquoi, au sein de la PAC, nous nous sommes attachés à éliminer les obstacles à l’augmentation de la production.
Toutefois, même si l’UE opérait un revirement de position pour privilégier à nouveau «la quantité à tout prix», au détriment d’une production de haute qualité, cela ne diminuerait pas pour autant les craintes concernant la sécurité alimentaire mondiale.
Le changement d’orientation en faveur d’une augmentation de la qualité a été, et restera, extrêmement bénéque pour le secteur agroalimentaire européen.
La production de biens de haute qualité dans l’UE complète la production de produits de base dans les pays en développement, créant ainsi une division ecace du travail.
Nous avons adopté une mesure particulièrement concrète n 2008. En réponse à une idée que j’avais lancée au premier semestre de cette année, l’UE a en eet accepté de créer une «facilité alimentaire» dotée d’une enveloppe d’un milliard d’euros sur trois ans.
Cette facilité alimentaire a donné un coup d’accélérateur bien nécessaire à la production agricole des pays les plus pauvres, en aidant par exemple les agriculteurs à obtenir des engrais et des semences.
Elle a également permis de financer des systèmes de filets de sécurité pour couvrir les besoins alimentaires de base des populations vulnérables de ces pays, et notamment des enfants.
Néanmoins, toutes ces évolutions ont tracé une voie sur laquelle nous poursuivrons ces prochaines années.
J’espère que la présente brochure permet de comprendre, du moins en partie, pourquoi j’ai trouvé mon travail de commissaire européenne si passionnant, et si satisfaisant, au cours des cinq dernières années.
Dans ce contexte, je suis convaincue que deux choses resteront claires.
Depuis le jour de sa création, la PAC est en perpétuelle évolution et est constamment redéfinie.
Ce processus s’est énormément accéléré ces dernières années.
Premièrement, la PAC présente une remarquable capacité d’adaptation.
Plus particulièrement, la communauté agricole européenne – dans laquelle je suis fière d’avoir grandi – est disposée à s’adapter et à se moderniser, à partir du moment où elle est clairement informée du bien-fondé de ces changements et où elle dispose du temps nécessaire pour les mettre en œuvre.
La PAC permet de nouer des liens plus étroits entre les agriculteurs et les consommateurs, en donnant aux premiers davantage de liberté pour répondre de manière adéquate et compétitive aux besoins des seconds.
Elle offre également à l’agriculture un filet de sécurité compatible avec le marché, qui fait partie intégrante de la politique européenne d’assurance contre les problèmes d’approvisionnement alimentaire, à une époque où les craintes à ce sujet se font de plus en plus vives.
Toutefois, l’évolution de la PAC ne se cantonne pas uniquement au domaine de la production agricole.
Nous avons rendu cette politique européenne «verte» -- elle touche à notre propre terre -- encore plus verte qu’auparavant en investissant énormément dans la santé future de nos campagnes et de notre environnement.
Deuxièmement, son statut de politique commune donne à la PAC, en tant qu’instrument, une force et une valeur considérables.
Bien entendu, cette force doit être flexible.
C’est particulièrement le cas de la politique de développement rural.
Néanmoins, plus je parle aux agriculteurs, aux responsables politiques, aux écologistes, aux consommateurs et aux scientifiques de toute l’Europe, plus je me rends compte que l’efficacité de la politique exige que nous soyons unis dans la diversité.
Si nous laissons la PAC se fragmenter en une myriade de politiques nationales et régionales en concurrence les unes avec les autres, je pense sincèrement que les bénéfices de l’argent dépensé voleraient, eux aussi, en éclats.
Renforcer plutôt que démanteler: voilà l’avenir de la PAC.
Nous avons renforcé les fondations de notre gestion financière tandis que la part de la PAC dans le budget communautaire se réduit de plus en plus.
Nous avons levé le rideau sur nos activités, a n que le public puisse voir à quoi sert son argent.
Nous avons considérablement réduit les dépenses administratives.
Nous avons aussi fait de l’UE un acteur encore plus responsable et utile sur la scène internationale dans le domaine des échanges agricoles et de la sécurité alimentaire.
Cela n’a pas toujours été facile et, au moment d’écrire ces lignes, nous continuons à aider le secteur laitier qui traverse une période difficile. cile.
Les prix garantis pour les principaux produits agricoles stimulent la production et améliorent le rendement.
Seule politique communautaire, la PAC se taille la part du lion dans le budget de l’UE (87 % en 1970).
Mais cette part va diminuer au fur et à mesure que le nombre de politiques communautaires va augmenter. Elle est actuellement inférieure à 45 %.
Les six pays fondateurs signent le traité de Rome, qui institue la Communauté économique européenne (devenue aujourd’hui l’UE).
Le traité fixe des objectifs fondamentaux dans le domaine de l’agriculture: des aliments à un prix raisonnable pour les citoyens européens et un revenu équitable pour les agriculteurs.
La politique agricole européenne au fil des ans
La politique agricole commune (PAC) voit le jour.
Il s’agit de la première et de la seule véritable politique commune de l’UE.
Le soutien des prix agricoles en est le principe de base.
Les produits agricoles sont vendus librement dans toute l’UE à des prix communs.
Des taxes sont perçues lorsque des produits moins chers sont importés dans l’UE et les exportations font l’objet de subventions lorsque le prix mondial est inférieur à celui pratiqué dans l’UE.
Cette politique est financée par des contributions des États membres, la contribution des plus riches étant supérieure à celle des plus pauvres.
Dans le cadre de ses responsabilités internationales, l’UE ouvre son marché aux importations en provenance de pays en développement, y compris aux produits agricoles, par le biais du système de préférences généralisées.
Une première mesure est prise en vue d’endiguer la surproduction: des quotas laitiers sont introduits afin de limiter le volume que peut produire chaque exploitant. Cette mesure vise à empêcher que la surproduction ne continue à faire chuter les prix.
L’Espagne et le Portugal adhèrent à l’UE, entraînant une hausse encore plus importante de la production totale de fruits et de légumes, d’huile d’olive et de vin.
Leur adhésion entraîne notamment une forte augmentation du cheptel ovin de l’UE et la mise en place d’un traitement spécial pour les denrées alimentaires traditionnellement importées par le Royaume Uni (principalement du sucre du Commonwealth et du beurre de Nouvelle Zélande).
L'adaptation à cette évolution est à l'origine d'une hausse des coûts de la PAC.
La Grèce rejoint l’UE, venant gonfler le nombre de produits méditerranéens, tels que les olives, relevant de la PAC.
Quatre ans après l’introduction des quotas laitiers, de nouvelles mesures sont prises en vue de réduire la surproduction et les dépenses.
Les agriculteurs sont payés pour renoncer à cultiver une partie de leurs terres (ce qu’on appelle le «gel des terres») et les dépenses liées à l’agriculture sont plafonnées.
Vers la fin des années 80, des dispositions visant à améliorer les infrastructures des exploitations, la formation et les performances environnementales commencent à être introduites dans la PAC.
La PAC traverse une période de crise.
Le soutien des prix se révèle trop efficace: la production de denrées alimentaires augmente à tel point que l’UE produit bientôt plus que ce dont elle a besoin.
Les stocks s’accumulent et les coûts explosent.
La surproduction donne naissance aux tristement célèbres montagnes de beurre, de céréales et de viande bovine, ainsi qu’aux lacs de vin et de lait.
Les surplus sont écoulés sur les marchés mondiaux à des prix subventionnés, ce qui porte souvent préjudice aux agriculteurs des pays en voie de développement.
Les appels en faveur d’une réforme de la PAC se font de plus en plus pressants.
Au cours de cette période, le soutien financier aux exploitations situées dans des régions montagneuses et défavorisées gagne en importance.
Des négociations commerciales internationales, connues sous le nom de cycle d’Uruguay, conduisent à l’ouverture du commerce mondial.
Les principaux pays développés, au rang desquels figure l’UE, acceptent de réduire l’aide qu’ils apportent à leurs agriculteurs et de diminuer les taxes à l’importation, ainsi que les subventions à l’exportation.
Le cycle d’Uruguay conduit à la création d’un nouvel organe, l’Organisation mondiale du commerce (OMC).
Il renforce le processus entamé en 1992 pour encourager les agriculteurs à s’adapter davantage au marché, en réduisant encore les prix de soutien et en renforçant les exigences en matière de qualité.
L’Agenda 2000 introduit une série de mesures visant à encourager le développement économique, social et culturel des zones rurales.
Le développement rural devient un élément central de la PAC.
Plusieurs crises alimentaires surviennent (l’ESB ou maladie de la vache folle, l’huile d’olive frelatée, la contamination par la dioxine d’aliments destinés aux animaux) et on se soucie davantage du bienêtre des animaux.
La protection des consommateurs occupe une place croissante au sein de la PAC.
La PAC fait l’objet d’une série de réformes. Les agriculteurs reçoivent désormais des aides directes, tandis que le soutien des prix est revu à la baisse.
Des mécanismes sont introduits en vue d’encourager les agriculteurs à se montrer plus respectueux de l’environnement et à cultiver leurs terres de manière moins intensive.
Ces réformes coïncident avec le Sommet de la Terre de Rio de 1992, qui lance le principe de développement durable.
L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Des mesures spéciales sont prévues pour les agriculteurs situés dans des régions présentant des difficultés spécifiques - souvent caractérisées par des montagnes et des conditions arctiques.
Avec l’adhésion de ces trois nouveaux pays, la superficie forestière de l’UE s’accroît de 70 %.
L’accent est mis sur la qualité.
De nouvelles règles sont élaborées en vue d’encourager les investissements dans les exploitations agricoles, de promouvoir la formation et d’améliorer les conditions de transformation et de commercialisation des produits agricoles.
Des mesures sont prises afin de promouvoir les denrées alimentaires traditionnelles et régionales.
En 2004, l’UE connaît le plus grand élargissement de son histoire avec l'adhésion de dix nouveaux pays (Chypre, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie).
En 2007, le nombre d'États membres passe de 25 à 27, avec l’adhésion de la Bulgarie et de la Roumanie.
Les nouveaux États membres viennent doubler le nombre total d’exploitants agricoles de l’Union, parmi lesquels on compte de nombreux petits exploitants pratiquant l’agriculture de subsistance.
La PAC a évolué et continuera à évoluer pour répondre aux exigences des consommateurs et du marché et relever les nouveaux défis tels que la sécurité alimentaire, le réchauffement climatique, la gestion de l’eau, les énergies renouvelables et la biodiversité.
Les ministres de l' UE atteignent un accord politique sur le "Bilan de santé" de la réforme de la PAC.
Un nouveau cycle de négociations commerciales, connu cette fois sous le nom de programme de Doha pour le développement, est lancé dans le cadre de l’OMC.
L’un des objectifs poursuivis consiste à pousser l’UE et les États-Unis à réduire encore davantage leur soutien interne dans le secteur agricole, tout en donnant aux importations agricoles en provenance de pays en voie de développement un meilleur accès à leur marché.
S’appuyant sur l’Agenda 2000 et sur des changements intervenus précédemment, un train de réformes majeures de la PAC est adopté.
La plupart des paiements versés aux exploitations ne sont plus liés aux volumes produits par ces dernières.
À la place, les exploitants reçoivent des aides directes aux revenus, basées sur le niveau des aides octroyées précédemment dans le cadre de la PAC.
Cependant, le montant de ces aides est revu à la baisse lorsqu’ils ne respectent pas les normes relatives à une production respectueuse de l’environnement, à la sécurité alimentaire et au bienêtre des animaux.
Un mécanisme est introduit, par lequel les paiements directs sont réduits afin de pouvoir consacrer plus d’argent au développement rural.
Ce mécanisme ne concerne pas les petites exploitations.
Dans le cadre de son soutien aux pays en voie de développement, l’UE prend les devants et accorde, au titre de son initiative «Tout sauf les armes», un accès en franchise de droits pour tous les produits (à l’exception de l’équipement militaire) en provenance des 50 pays les plus pauvres du monde.
La politique agricole européenne au fil des ans
La PAC évolue avec les besoinset les attentes de la société n u l l p a s l
La politique agricole commune expliquée
Commission Européenne Agriculture et Développement Rural
Les caractéristiques de l’agriculture européenne .............................................4
Le rôle de l’agriculteur..........................................................................................5 ..........................................................................................5
Historique d’une évolution réussie .....................................................................6
Des résultats remarquables .................................................................................8
La qualité, clé du succès......................................................................................10 ......................................................................................10
Préserver les campagnes ....................................................................................12
Promotion d’une agriculture durable dans un environnement mondial........19 ........19
Les agriculteurs assument en e et des fonctions diverses, depuis la production de produits agricoles alimentaires et non alimentaires jusqu’à la gestion du paysage rural, à la préservation de la nature et au tourisme. L’agriculture européenne peut donc être qualifiée de multifonctionnelle.
Les caractéristiques de l’agriculture européenne
L’Europe est à la fois un grand exportateur et le premier importateur mondial de denrées alimentaires, essentiellement en provenance des pays en développement; Le secteur agricole européen utilise des méthodes de production sûres, propres et respectueuses de l’environnement qui permettent l’obtention de produits de qualité répondant aux exigences des consommateurs; Le secteur agricole de l’Union européenne est bénéfique pour les communautés rurales, son rôle ne se borne pas à produire des denrées alimentaires, il consiste aussi à assurer la survie des campagnes en tant que lieu de vie, de travail, de loisirs et de tourisme.
PART DANS LA PRODUCTION AGRICOLE DE L’UE % 2005
La politique agricole européenne est définie au niveau de l’Union par les gouvernements des États membres et elle est ensuite appliquée par chaque État membre.
Elle vise à soutenir les revenus des agriculteurs, les encourage à livrer des produits de grande qualité exigés par le marché, les incite à rechercher de nouvelles opportunités de développement telles celles des énergies renouvelables dans le respect de l’environnement.
De type familial, la plupart des exploitations sont de petite taille.
Elles sont une précieuse source d’emplois au niveau local dans de nombreuses régions et jouent un rôle de premier plan dans le monde rural.
L’agriculture n’est pas une activité isolée.
Les agriculteurs sont souvent le premier maillon de la chaîne alimentaire; s’il leur arrive parfois de transformer leurs produits sur l’exploitation, ils les vendent la plupart du temps à des tiers qui les transforment en denrées alimentaires, denrées qui sont ensuite vendues au consommateur.
ÉVOLUTION DES SALAIRES BRUTS MOYENS MENSUELS DANS L’ENSEMBLE DES SECTEURS ÉCONOMIQUES ET DES REVENUS BRUTS MENSUELS DES AGRICULTEURS DANS LE SECTEUR AGRICOLE EU 27
Agriculture Autres secteurs
L’activité première des agriculteurs est de produire des denrées alimentaires. À cette fin, ils utilisent des méthodes traditionnelles ayant fait leur preuve, qu’ils allient aux connaissances et aux technologies modernes dans le but de livrer des denrées de grande qualité à un prix abordable.
Cela suppose l’association de compétences et de connaissances traditionnelles, mais aussi d’un savoir-faire technique et de compétences en matière commerciale.
Les agriculteurs recourent de plus en plus aux technologies de l’information pour soutenir leur production et leurs efforts en matière de commercialisation.
De plus en plus souvent, les agriculteurs doivent aussi savoir gérer les terres et l’environnement.
Il leur a récemment été demandé d’ajouter la sécurité alimentaire à leur domaine de compétence, qui comprenait déjà la santé et le bienêtre des animaux.
Il est peu probable qu’une autre profession exige des compétences aussi diversifiées. ées.
Historique d’une évolution réussie en denrées à un prix abordable tout en assurant un niveau de vie équitable aux agriculteurs pour doter ainsi l’Union européenne d’un secteur agricole viable.
Grâce à la PAC, les agriculteurs bénéficiaient d’aides et de systèmes leur garantissant des prix élevés les incitant à produire plus.
Une aide financière était également octroyée pour la restructuration de l’agriculture, par exemple en subventionnant les investissements agricoles a n de permettre l’agrandissement des exploitations agricoles et l’évolution de leurs techniques de gestion et technologies pour qu’elles s’adaptent aux conditions économiques et sociales du moment.
Certains éléments furent introduits sous forme d’assistance en faveur d’une retraite anticipée et d’une formation professionnelle ainsi que sous forme de mesures d’aide aux régions moins favorisées.
La PAC a toujours eu et continue d’avoir de bonnes raisons d’exister.
Elle n’a cessé d’évoluer pour tenir compte, aussi bien des exigences du monde agricole que des nouveaux besoins de la société dans son ensemble.
La PAC atteint son objectif d’auto-approvisionnement de l’Union européenne dès les années 1980.
Très vite cependant, l’Union européenne dut faire face à des excédents quasi permanents des principaux produits agricoles, dont certains étaient exportés (grâce à des subventions), d’autres stockés ou écoulés dans l’UE.
Ces mesures qui avaient un coût budgétaire élevé faussèrent certains marchés mondiaux, et ne servirent pas toujours au mieux les intérêts des agriculteurs de sorte qu’elles devinrent très vite impopulaires auprès des consommateurs et des contribuables.
Au même moment, la société s’inquiétait de plus en plus de la durabilité environnementale de l’agriculture et à ce titre, le sommet mondial de Rio (1992) a représenté une étape importante au début des années 90.
La PAC trouve son origine dans l’Europe occidentale des années 1950, dont les sociétés avaient été dévastées par des années de guerre et où l’agriculture avait été paralysée, empêchant de garantir l’approvisionnement alimentaire.
À ses débuts, la PAC reflétait la nécessité d’augmenter la pro-ductivité de l’agriculture a n d’assurer au consommateur un approvisionnement régulier
La PAC devait changer…et c’est ce qu’elle fit!
LA PAC ACTUELLE ne sont plus liés à la production.
En outre, les agriculteurs doivent respecter des normes en matière d’environnement, de sécurité alimentaire, phytosanitaires ainsi que de santé et de bienêtre animal.
En cas de non respect de ces normes, ils s’exposeront à des réductions de leurs paiements directs (une condition connue sous le nom de «conditionnalité»).
La dissociation des subventions et de la production («découplage») permettra aux agriculteurs de l’UE de s’orienter davantage vers le marché.
Ils seront à même de choisir ce qu’ils désirent produire selon ce qui sera le plus rentable pour eux, tout en bénéficiant d’une nécessaire stabilité de revenu.
De nombreux changements importants ont été introduits déjà dans les années 80 mais surtout au début des années 90.
Les restrictions à la production favorisèrent la réduction des excédents (quotas laitiers en 1983).
L’accent a été mis ensuite sur une agriculture respectueuse de l’environnement.
Les agriculteurs durent se tourner davantage vers le marché, tout en recevant des aides directes au revenu, et répondre à l’évolution des priorités des consommateurs (Réforme «Mac Sharry» de 1992).
Cette série de réformes a non seulement dégagé l’horizon de la PAC, mais elle a également mis en lumière l’importance que celle-ci revêt pour l’ensemble de la société.
% DE L’AGRICULTURE DANS LE PRODUIT INTÉRIEUR BRUT PIB 2005
Les agriculteurs ne sont plus payés uniquement pour produire des denrées alimentaires.
La PAC actuelle est axée sur la demande.
Elle prend pleinement en considération les préoccupations des consommateurs et des contribuables, tout en laissant aux agriculteurs de l’UE la liberté de produire ce que le marché demande.
Par le passé, plus les agriculteurs produisaient, plus ils recevaient de subventions.
Dorénavant, la grande majorité de l’aide est octroyée indépendamment du volume de production.
Grâce à une agriculture plus efficace et aux incitants prévus par la PAC, la production de denrées alimentaires a très nettement augmenté à partir des années 60.
Les niveaux de production et d’autosuffisance se sont considérablement améliorés.
Dans le même temps, les revenus agricoles ont accusé une progression, d’autant que la taille des exploitations augmentait en raison du départ d’un certain nombre d’agriculteurs et du regroupement des exploitations.
Des résultats remarquables
PRINCIPAUX PRODUITS AGRICOLES DE L’UEEN % DE LA PRODUCTION 2005
Oléagineux Fruit frais Pommes de terre Produits laitiers Œufs & volailles Céréales Huile d’olive Légumes frais Vin Bétail, cochons & mouton/chèvres Autre Au cours des années 80 et 90, l’UE a introduit des mesures destinées à limiter la production d’excédents.
Diverses mesures ont été utilisées: des quotas appliqués à la production laitière, assortis de sanctions en cas de dépassement; des limitations applicables à la surface des cultures ou au nombre d’animaux pour lesquels des aides peuvent être demandées, le gel des terres, d’abord volontaire, puis obligatoire, imposant aux agriculteurs l’obligation de renoncer à cultiver une
ÉVOLUTION DE L’AUTOSUFFISANCE POUR LES CÉRÉALES,LE SUCRE, LE BEURRE ET LA VIANDE BOVINE DANS L’UE
L’AIDE AUX EXPORTATIONS DIMINUE MAIS LA VALEUR DESEXPORTATIONS CONTINUE D’AUGMENTER
RÉSORPTION DES «MONTAGNES DE DENRÉES ALIMENTAIRES»Évolution du stockage public de céréales(stocks d’intervention)
0 Grâce à ces mesures, l’UE est donc parvenue à faire moins largement usage des subventions à l’exportation, tout en maintenant, voire en augmentant ses exportations agricoles dans certains cas.
L’UE protège la qualité des denrées alimentaires de plusieurs façons, notamment grâce à des mesures destinées à renforcer la sécurité et l’hygiène alimentaires, à des règles d’étiquetage claires, à des réglementations relatives à la santé animale et végétale et au bienêtre animal, au contrôle des résidus de pesticides et d’additifs dans les denrées alimentaires, et grâce à des informations nutritionnelles.
L’approche de l’UE prévoit l’application de systèmes de suivi et de contrôle stricts, tout en garantissant un fonctionnement efficace du marché unique européen.
La qualité, clé du succès
L’amélioration de la qualité des denrées alimentaires a toujours été un des objectifs de la PAC, depuis l’instauration d’un label de qualité pour le vin dans les années 80 jusqu’à son extension ultérieure aux secteurs de l’huile d’olive et des fruits et légumes.
Cette recherche de la qualité est à présent au cœur même de la politique agricole.
Dans tous les secteurs de la PAC, on s’est efforcé d’élever le niveau de qualité des denrées alimentaires.
En voici quelques exemples: Des systèmes d’identification des bovins et des règles d’étiquetage de la viande bovine destinés à permettre une traçabilité parfaite, de l’exploitation d’origine au point de vente; Des incitants financiers octroyés aux agriculteurs dans le cadre de la politique de développement rural en vue d’améliorer la qualité des produits; Des mesures d’encouragement spécifiques pour la reconversion vers l’agriculture biologique.
L’Europe est réputée pour la diversité de son agriculture et de ses produits agricoles, diversité qui résulte de son environnement naturel et des méthodes de culture mises au point au l des siècles.
Tout comme la gastronomie, les denrées alimentaires et les boissons produites en Europe jouent un rôle primordial dans l’identité culturelle des populations et des régions européennes.
Le haut niveau de qualité de sa production est un des atouts majeurs de l’agriculture de l’UE.
COMMENT L’UE ENCOURAGE-T-ELLE UNE PRODUCTION ALIMENTAIRE DE QUALITÉ SUPÉRIEURE?
La nature et la qualité exceptionnelles de certains produits découlent à la fois de leur lieu de production et des méthodes utilisées pour les produire.
Les consommateurs et le secteur de l’alimentation portent un intérêt croissant à l’origine géographique des denrées alimentaires ainsi qu’à d’autres caractéristiques.
L’UE en a pris acte et elle a créé trois «logos de qualité».
L’Europe compte un grand nombre de régions très diverses dans lesquelles les conditions de production agricole varient.
Ces régions ont chacune des méthodes de production et des traditions culinaires spécifiques.
Les consommateurs européens et mondiaux manifestent un intérêt croissant pour la qualité de ces denrées alimentaires. L’UE joue un rôle prépondérant dans l’amélioration de ce niveau de qualité.
Pour un produit portant le logo AOP, il doit avoir été établi que le produit concerné possède des caractéristiques résultant exclusivement du terrain et des compétences des producteurs dans la région de production à laquelle le produit est associé.
que les antibiotiques et d’organismes génétiquement modifiés.
Les agriculteurs ont recours à des techniques qui contribuent au maintien des écosystèmes et à la réduction de la pollution.
Seul un nombre limité d’additifs et d’auxiliaires technologiques peuvent être utilisés lors de la transformation des denrées alimentaires biologiques.
Un produit portant le logo IGP possède des caractéristiques particulières ou une réputation l’associant à une zone déterminée, et au moins une étape de son processus de production se déroule dans la zone en question.
Le logo de la spécialité traditionnelle garantie (STG) est utilisé pour des produits aux caractéristiques spécifiques, contenant des ingrédients tradition-nels ou élaborés selon des méthodes traditionnelles.
Les règles de l’UE garantissent l’authenticité des produits issus de l’agriculture biologique, quel que soit leur lieu de production, ainsi que l’exactitude de l’étiquetage des produits biologiques.
En vertu de la réglementation, l’utilisation du terme «biologique», et de ses équivalents dans les autres langues, pour qualifier des denrées alimentaires, est réservée exclusivement aux produits issus de l’agriculture biologique.
Cette utilisation restreinte garantit aux consommateurs la qualité et la stabilité du produit biologique qu’ils achètent.
L’agriculture biologique de l’UE est l’un des secteurs les plus dynamiques et représentait, en 2004 une superficie estimée à 5,8 millions d’hectares (soit 3,5% de la surface agricole totale), répartie entre 150.000 exploitations.
La protection de ces indications relatives à la qualité ore les avantages suivants: Des garanties pour le consommateur quant à l’origine et aux méthodes de production; Des messages commerciaux efficaces concernant les produits à forte valeur ajoutée; Un appui aux entreprises des zones rurales produisant des produits de qualité dans la mesure où le logo est protégé contre toute utilisation frauduleuse.
Un logo biologique de l’UE a été mis à la disposition des agriculteurs concernés qui peuvent l’utiliser pour des produits: Contenant au moins 95% d’ingrédients produits selon le mode biologique; Satisfaisant aux règles du régime d’inspection officiel; Portant le nom du producteur, du préparateur ou du vendeur et le nom ou le numéro de code de l’organisme d’inspection.
Au printemps 2007, l’UE avait enregistré près de 750 indications géographiques, appellations d’origine et spécialités traditionnelles garanties.
À noter en outre que quelque 2000 indications géographiques sont protégées sur le marché communautaire pour des vins et spiritueux originaires de l’UE et de pays tiers.
L’agriculture biologique est une méthode de production qui préserve la structure et la fertilité du sol, encourage un niveau élevé de bienêtre animal et évite l’utilisation de produits autorisés dans l’agriculture conventionnelle, tels que des pesticides synthétiques, d’herbicides, d’engrais chimiques, de promoteurs de croissance tels
Les États membres sont tenus de proposer ces programmes environnementaux aux agriculteurs, ce qui traduit la priorité politique accordée aux dits programmes.
Préserver les campagnes
L’UE cherche à protéger l’environnement: En orant une assistance financière aux agriculteurs qui acceptent de modifier leurs pratiques agricoles, notamment en réduisant les intrants utilisés ou le nombre d’animaux par hectare de terrain, en ne cultivant pas les lisières de champs, en créant des étangs ou d’autres éléments paysagers, ou en plantant des arbres et des haies, de manière à aller audelà des bonnes pratiques agricoles conventionnelles; En contribuant à supporter les coûts liés à la protection de la nature; En insistant pour que les agriculteurs respectent la réglementation environnementale (et les réglementations en matière de sécurité alimentaire, phyto-sanitaire, de santé et de bienêtre animal) de leurs terres s’ils souhaitent avoir droit aux paiements directs.
ORGANISMES GÉNÉTIQUEMENT MODIFIÉS ET AGRICULTURE UE
Les zones rurales couvrent 90% du territoire de l’UE dont plus de la moitié est consacrée à l’agriculture.
Ce seul fait montre bien l’importance d’une telle activité pour le milieu naturel.
Il y a de puissantes interactions entre l’agriculture et la nature.
Au cours des siècles, l’agriculture a contribué à créer et à entretenir de précieux habitats semi naturels, lesquels modèlent aujourd’hui la majeure partie des paysages de l’UE et abritent une multitude d’espèces sauvages.
La législation communautaire en la matière est entrée en vigueur au début des années 90 et fournit un cadre réglementaire qui a été étendu et amendé par la suite.
Un volet spécifique porte sur la protection de la santé du citoyen et de l’environnement et vise dans le même temps à créer un marché des biotechnologies unifié.
Il existe une procédure fondée sur une évaluation cas par cas des risques pour la santé humaine et l’environnement avant qu’un OGM ou un produit composé d’OGM ou en contenant (tels que le maïs, huile de colza ou des micro-organismes) puisse être disséminé dans l’environnement ou commercialisé.
Les mesures agro-environnementales ont été introduites dans les réformes de la PAC de 1992.
Ces mesures qui encouragent les agriculteurs à fournir des services environnementaux allant audelà des bonnes pratiques agricoles habituelles et des normes de base ont été consolidées dans un axe spécifique de la politique de développement rural pour la période 2007-2013.
Des aides peuvent être versées aux agriculteurs qui s’engagent à réaliser des objectifs agro-environnementaux pendant une période minimale de cinq ans.
Des périodes plus longues peuvent être fixées pour certains types d’engagements, en fonction de leurs effets sur l’environnement.
SANTÉ ET BIEN-ÊTRE DES ANIMAUX
La PAC a dû évoluer non seulement pour s’adapter aux changements survenus dans l’agriculture, mais aussi pour répondre aux attentes de l’ensemble de la société et notamment aux préoccupations croissantes concernant l’hygiène, la sécurité alimentaires et le bienêtre animal.
À cet égard, la PAC ainsi que d’autres politiques de l’UE telle la protection du consommateur ont été considérablement renforcées depuis les années 90.
Si on veut que les denrées alimentaires soient saines, il faut que les animaux dont elles proviennent le soient aussi.
L’UE considère qu’il est prioritaire de préserver la santé des animaux grâce à de bonnes pratiques vétérinaires, et de prévenir l’apparition de maladies animales contagieuses telles que la fièvre aphteuse, la peste porcine ou la grippe aviaire.
Si un foyer apparaît, il fait l’objet d’un suivi rigoureux et des mesures sont prises pour empêcher la propagation de la maladie.
Tous les animaux et produits animaux doivent répondre à des critères sanitaires stricts avant de pouvoir être importés ou commercialisés au sein de l’UE.
La législation communautaire en matière de bienêtre des animaux repose notamment sur le principe selon lequel les animaux ne doivent pas sourir inutilement, principe que reflètent les règles régissant les conditions d’élevage des poules pondeuses, des porcins et des veaux ainsi que les conditions de transport et d’abattage des animaux d’élevage.
Ces règles, régulièrement mises à jour à la lumière des dernières données scientifiques, sont parmi les plus strictes du monde.
Des recherches ont montré que les animaux d’élevage sont en meilleure santé et produisent des produits alimentaires de meilleure qualité s’ils sont bien traités.
Les consommateurs européens veulent des denrées alimentaires sûres et saines.
L’UE s’attache à garantir à tous ses citoyens un niveau élevé de qualité des denrées alimentaires.
Une profonde réforme a été mise en oeuvre pour répondre aux inquiétudes suscitées par les crises de l’ESB et de la contamination par la dioxine.
L’objectif de cette réforme était de veiller à ce que les réglementations communautaires en matière d’alimentation soient le plus complètes possible et que les consommateurs aient accès à un maximum d’informations sur les risques potentiels et sur les mesures adoptées pour les réduire.
La réglementation ne garantit pas à elle seule la sécurité alimentaire et un niveau élevé de santé et de bienêtre animal.
La PAC prévoit des mesures incitant les agriculteurs à améliorer leur efficacité dans ces domaines.
Le respect des normes dans ce domaine (en application du système de conditionnalité) sert les intérêts de la société toute entière, mais implique des coûts importants pour les agriculteurs; c’est pourquoi une aide financière a été prévue dans le cadre de la politique du développement rural pour les aider à apporter les améliorations nécessaires.
Assister les communautés rurales développement durable, conformément à la stratégie de Lisbonne et au Conseil de Göteborg.
La politique de développement rural pour la période 2007-2013 s’articulera autour de trois domaines, conformément aux trois axes défi nis dans le nouveau règlement relatif au développement rural: améliorer la compétitivité de l’agriculture et de la sylviculture; améliorer l’environnement et l’espace rural; améliorer la qualité de vie et diversifier l’économie dans les zones rurales.
Un quatrième axe, l’«axe Leader», qui s’inspire de l’expérience acquise avec l’initiative communautaire Leader, vise à mettre en œuvre des stratégies locales en matière de développement rural par des partenariats locaux public-privés.
Davantage de fonds seront disponibles pour le développement rural en réduisant les paiements directs aux exploitations et en transférant ces fonds aux mesures de développement rural (pratique connue sous le nom de «modulation»).
Les États membres sont désormais tenus d’appliquer la modulation ce qui donnera lieu à la réduction (de 5% à partir de 2007) de tous les paiements directs dépassant 5.000 euros par an.
Près de 60% de la population des 27 États membres de l’Union européenne (UE) vit dans les zones rurales, qui couvrent 90% du territoire, d’où l’importance capitale de la politique de développement rural L’agriculture et la forêt restent les deux principales utilisations des terres et elles jouent à ce titre un rôle essentiel pour les communautés rurales; elles assurent en e et la solidité du tissu social, la viabilité économique et la bonne gestion des ressources naturelles et du paysage.
UN FONDS SPÉCIFIQUE POUR LA POLITIQUE DE DÉVELOPPEMENT RURAL
Les agriculteurs des nouveaux États membres ont accès au marché unique de l’UE et ils bénéficient de prix relativement stables, des paiements directs (dont le montant va atteindre progressivement le niveau de l’UE) et des mesures de développement rural.
Nouveaux États membres, nouveaux défis s
Bien que des progrès aient été accomplis dans les nouveaux États membres en matière de modernisation et de restructuration du secteur agricole, un des principaux défis de ces dernières années était d’accroître la prospérité du secteur et de l’ensemble des communautés rurales.
Les différences largement médiatisées entre le niveau de prospérité de l’UE-15 et celui des nouveaux États membres seulement 45% du niveau UE-15 (PIB par personne exprimé en parité de pouvoir d’achat) en 2001 – sont encore plus prononcées dans les zones rurales, qui accusent des niveaux de revenu plus faibles et des taux de chômage plus élevés que ceux des régions urbaines (ces écarts sont plus importants dans les nouveaux États membres que dans l’UE-15).
L’UE a déjà entrepris de relever ce défi en prévoyant de nouvelles mesures de développement rural destinées à répondre au cas spécifique des nouveaux États membres.
Il importe également de souligner que les obligations inhérentes au statut d’État membre de l’UE s’appliquent immédiatement aux agriculteurs des nouveaux États membres.
La sécurité alimentaire, par exemple, revêt une importance telle aux yeux des consommateurs de l’UE qu’il est exclu d’abaisser le niveau d’exigence des normes en vigueur au niveau communautaire.
Le 1er mai 2004, date de l’entrée dans l’UE de 10 nouveaux États membres (Chypre, la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Slovaquie et la Slovénie) et le 1er janvier 2007, date de l’entrée de la Bulgarie et de la Roumanie, marquent une étape historique dans la reconstruc-tion de l’Europe après des siècles de divisions destructrices.
La stabilité et la sécurité politiques ainsi garanties et l’expansion du marché intérieur communautaire, qui est passé de 380 à près de 500 millions de consommateurs, bénéficieront à l’Europe tout entière.
L’UE, un des principaux acteurs des marchés agricoles mondiaux
La politique de l’UE est claire: le développement des échanges entre tous les pays, qu’ils soient développés ou moins avancés, doit être régi par des règles commerciales multilatérales avantageuses pour tous, en particulier pour les pays en développement.
C’est pourquoi l’UE est un fervent défenseur de l’OMC, où elle n’a cessé de jouer un rôle actif lors des discussions et négociations sur les échanges agricoles.
L’UE a pris des engagements dans le cadre du Programme de Doha pour le développement, dont l’objectif est de poursuivre la libéralisation du commerce tout en favorisant le développement.
En ce qui concerne l’agriculture, l’accord d’août 2004 a ouvert la voie à des négociations ultérieures, qui devraient déboucher sur une libéralisation des échanges agricoles bien plus importante que celle qui a résulté des précédentes négociations commerciales (le «cycle d’Uruguay»).
Le cadre ainsi défini, qui reprend les récentes réformes de la PAC, devrait entraîner une réduction substantielle des aides agricoles génératrices de distorsions commerciales, éliminer les pratiques de concurrence à l’exportation qui faussent les échanges et contribuer à une ouverture notable des marchés agricoles tout en autorisant un régime particulier pour les produits sensibles.
Tous les pays en développement bénéficieront d’un traitement spécial permettant une libéralisation plus restreinte sur une période plus longue.
DEUXIÈME EXPORTATEUR MONDIAL ET PREMIER IMPORTATEUR
Le secteur agricole européen joue un rôle-clé sur les marchés agricoles mondiaux.
La grande capacité de production de l’agriculture européenne, ainsi que la diversité et la qualité de ses produits, a fait de l’UE un important exportateur dans de nombreux secteurs de l’alimentation (le deuxième à l’échelle mondiale avec un volume d’exportations agricoles d’une valeur de 72,553 milliards d’euros en 2006).
Notons que ces échanges s’effectuent aussi en sens inverse: l’UE est en e et le plus grand importateur mondial de produits agricoles.
En 2006, ses importations ont représenté un montant de 67,876 milliards d’euros.
L’UE entretient de multiples contacts et échanges avec les pays tiers et les blocs commerciaux.
Principal importateur et deuxième plus grand exportateur de denrées alimentaires, l’UE occupe une place de premier plan sur les marchés agricoles mondiaux.
Elle joue un rôle majeur dans l’établissement des accords commerciaux mondiaux au sein de l’Organisation mondiale du commerce (OMC).
Elle a également conclu, ou est en train de conclure, des accords commerciaux bilatéraux avec certains pays tiers, des accords de libre-échange avec ses proches voisins, ainsi que des accords particuliers avec des pays en développement leur garantissant un accès préférentiel au marché de l’UE; enfin, elle entretient des relations plus étroites avec des groupements régionaux, tels que celui des pays d’Amérique latine du groupe MERCOSUR.
En ce qui concerne les pays riches, l’UE est le seul groupe commercial important qui facilite l’importation sur ses marchés de produits originaires de pays tiers en développement, et qui de surcroît importe des quantités considérables en provenance de ces pays.
Depuis 1990, sa position d’exportateur net a régressé dans tous les secteurs.
Les chires de l’UE relatifs aux importations de produits agricoles originaires de pays en développement et de pays moins avancés sont d’ores et déjà impressionnants, et dépassent ceux des États-Unis, du Japon, de l’Australie et de la Nouvelle-Zélande réunis.
PRINCIPALES EXPORTATIONS AGRICOLES% PAR PRODUIT 2005
PRINCIPALES IMPORTATIONS AGRICOLES% PAR PRODUIT 2005
Matières grasses et huiles Boissons, spiritueux et vinaigre Sucre et confiserie Autre
Viande & abats comestibles Oléagineux Fruit Café, thé et épices Céréales, produits ajoutés & amidon Viande & abats comestibles Produits laitiers Fruits frais & légumes Préparation à base de fruits & légumes Fleurs & plantes Céréales, produits ajoutés & amidon Préparation à base de fruits et légumes Matières grasses et huiles Boissons, spiritueux et vinaigre Cacao et préparations à base de cacao Autre
COMPARATIVEMENT À D’AUTRES DÉPENSES PUBLIQUES, LE COÛT DE LA PAC RESTE RAISONNABLE
Le coût de la PAC
Il convient par ailleurs d’examiner le coût de la PAC dans son contexte.
Contrairement à d’autres domaines comme l’éducation, la défense, le transport, les soins de santé ou la sécurité sociale, dont la responsabilité et le financement relèvent des gouvernements nationaux, la politique agricole de l’UE est une politique pour laquelle les Etats membres ont consenti que les décisions soient prises au niveau communautaire et qu’un budget conséquent soit mis en place à cet effet.
En moyenne, chaque citoyen contribue au financement de la PAC à raison d’environ 2 euros par semaine.
Il s’agit là d’un coût raisonnable dans la mesure où il garantit une ore de denrées alimentaires saines et de qualité, le dynamisme des campagnes, tout en préservant l’environnement et les paysages.
La part destinée au soutien des marchés (céréales, sucre,viande bovine et lait) et aux subventions à l’exportation a diminué alors que celle allouée aux aides directes aux producteurs et au développement rural a augmenté.
La PAC, qui existe depuis plus de 40 ans, est la principale politique commune de l’UE.
Il n’est pas surprenant que le budget de la PAC ait absorbé une large part de l’ensemble du budget et des dépenses communautaires, dans la mesure où la PAC se substitue en quelque sorte aux politiques nationales et aux dépenses publiques nationales en faveur de l’agriculture.
La situation a toutefois changé depuis la limitation des dépenses de la PAC et l’émergence d’autres politiques communautaires.
Il convient donc d’en finir avec un certain nombre d’idées erronées.
La PAC est strictement encadrée.
Des limites budgétaires sont établies a n de contrôler les dépenses sur une ou plusieurs années.
Les limites prévues pour les mesures de marché de la PAC et les aides directes pour la période 2007-2013 ne permettent aucune augmentation en termes réels et, de fait, elles deviendront chaque année plus étroites au fur et à mesure de la progression des paiements directs dans les nouveaux États membres jusqu’à leur alignement sur le niveau des Quinze anciens Etats membres.
Par ailleurs, la PAC a fait l’objet de plusieurs réformes (trois en dix ans) visant notamment à mieux cibler et contrôler les dépenses.
Les dépenses de la PAC ont été gelées (en termes réels) jusqu’en 2013.
Elles seront soumises à un contrôle strict: un nouveau mécanisme de discipline financière est maintenant disponible, pour éviter que les plafonds ne soient dépassés.
Au cours des premières années d’existence de l’UE, la PAC représentait à elle seule une part importante des dépenses budgétaires, parfois même plus des deux tiers.
Le coût de la PAC s’élève aujourd’hui à quelque 55 milliards d’euros par an.
Ce montant représente quelque 40% du budget communautaire total, moins de 0,5% du PIB de l’UE.
Non seulement la part de la PAC dans le PIB de l’UE va en décroissant, mais en outre elle diminue à un rythme beaucoup plus rapide que les dépenses publiques de l’UE.
Développement rural, orientation + garantie– modulation et transfers inclus
Marché + aides directes après modulation
La PAC d’aujourd’hui exprime un choix politique de notre société; continuer à soutenir l’agriculture de l’UE tout en répondant aux attentes du citoyen, du contribuable et du consommateur et avec une distorsion minimale sur les échanges internationaux.
Promotion d’une agriculture durable dans un environnement mondial
Au cours des prochaines années la PAC va encore évoluer de manière à ce qu’elle puisse continuer à: Être une politique vivante qui reflète les besoins et les attentes de la société européenne; Promouvoir une agriculture durable orant des produits sûrs et de qualité tout en protégeant l’environnement et le bienêtre animal; Soutenir le rôle multifonctionnel des agriculteurs en tant que fournisseurs de biens publics à la société; Promouvoir la croissance et la création d’emplois dans les zones rurales; Conforter un secteur agricole compétitif et innovant capable de répondre aux défis du marché mondial; Être régie par des règles simples et transparentes.
Le rôle joué par l’UE dans l’agriculture a toujours été d’aider à: Garantir à sa population un approvisionnement stable d’aliments sains à un prix abordable; Donner aux agriculteurs de l’UE des conditions raisonnables de vie tout en permettant au secteur agricole de se moderniser et d’évoluer; Ce que toutes les régions de l’UE puissent avoir une activité agricole.
Avec le développement de la PAC, conforme aux exigences des citoyens de l’UE, les facteurs suivants revêtent une importance croissante: L’amélioration de la qualité de l’alimentation européenne; La garantie de la sécurité des denrées alimentaires; La contribution au bienêtre de la société rurale; La protection de l’environnement pour les générations futures; La création de meilleures conditions de santé et de bienêtre des animaux; La réalisation de ces actions à peu de frais pour le budget de l’UE (qui est principalement financé par les contribuables, c’est-à-dire les citoyens).
Commission Européenne Direction Générale de l’Agriculture et du Développement Rural http://ec.europa.eu/agriculture/index_fr.htm
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne Agriculture et Développement Rural
Un peu plus de 60 %
Une spécialité de jambon
Les vignobles AOC(appellation d’originecontrôlée)
Réponse
La France n u l l
Politique agricolecommune
Le traité de Rome n u l l
Toujours vigilante
La formule de l’UE pour une alimentation sans danger
Les aliments que nous consommons offrent toutes les garanties de sécurité. Ce mérite revient dans une large mesure à l’Union européenne.
Celle-ci a développé une stratégie de sécurité alimentaire fondée sur les normes les plus strictes tout au long de la chaîne alimentaire, de la ferme à la table.
Choisir en toute confiance ance
La stratégie de l’UE ne porte pas uniquement sur la sécurité alimentaire à tous les stades de la production, de la transformation et de la distribution, mais également sur la santé et le bienêtre des animaux ainsi que sur la santé des végétaux.
L’UE constitue une référence mondiale pour la sécurité alimentaire ainsi que pour la santé végétale et animale.
La politique agricole commune de l’UE (PAC) exige des exploitants qu’ils appliquent des normes de production strictes ainsi que des modes de production agricole durables.
Grâce aux règles et aux normes élaborées dans le cadre de la politique européenne de sécurité alimentaire, il est possible de garantir la traçabilité de nos aliments en cas de problème, ce qui permet de remonter au fabricant du produit alimentaire ou à la ferme d’origine.
A n de mieux répondre aux attentes de la société, la réforme de la PAC a introduit le système de conditionnalité.
Cela signifie que les exploitants qui ne respectent pas certaines règles de l’UE en matière de sécurité alimentaire, de protection de l’environnement, de santé animale ou végétale et de bienêtre des animaux, verront réduites les aides qui leur sont allouées au titre de la PAC.
1 et les aliments pour animaux (RASFF). Si nécessaire, les livraisons de denrées
Grâce à la PAC et à la mondialisation des échanges, nous disposons d’un éventail sans cesse croissant de denrées alimentaires provenant de toute l’Europe voire au delà.
Certains aliments sont produits conformément aux nouvelles méthodes et technologies.
Les consommateurs européens doivent avoir la certitude que les aliments qu’ils achètent sont conformes aux normes strictes de sécurité de l’UE et peuvent être consommés en toute sécurité, quelle que soit leur origine.
alimentaires en provenance de la ferme, de l’usine ou du port d’entrée concerné peuvent être interrompues.
Les produits déjà en vente peuvent être rappelés et détruits le cas échéant.
Promotion de la diversité et de la qualité
Commission Européenne Direction Générale de l’Agriculture et du Développement Rural
Malgré l’application des normes les plus strictes, des crises alimentaires peuvent survenir.
En pareille circonstance, l’UE a la capacité d’agir rapidement pour lutter contre l’apparition d’une maladie animale ou pour répondre à un problème sanitaire.
Bien qu’elle établisse des règles communes, l’UE s’accommode de la diversité.
Elle garantit des normes alimentaires suffisamment souples pour permettre la promotion des spécialités traditionnelles et régionales, l’innovation ou une meilleure qualité des aliments.
En outre, des dérogations aux règles d’hygiène applicables aux installations de production des aliments peuvent être accordées dans le cas des produits traditionnels.
Commission européenne Agriculture et développement rural http://ec.europa.eu/agriculture/Direction Générale de la Santé et des consommateurs http://ec.europa.eu/dgs/health_consumer/index_fr.htm
L’objectif du RASFF est de fournir aux autorités de contrôle un outil e cace d’échange d’informations sur les mesures prises pour garantir la sécurité alimentaire.
Une approche globale
À votre service
Le fait de s’assurer de la sécurité des aliments que nous consommons ne suffit pas.
La protection des consommateurs européens va beaucoup plus loin.
Agriculture biologique
Les normes européennes communes relatives à l’étiquetage exigent que les ingrédients essentiels soient indiqués sur les étiquettes.
Nous pouvons ainsi éviter les ingrédients auxquels nous sommes susceptibles d’être allergiques ou intolérants.
Tout ingrédient génétiquement modifié doit être indiqué.
Une législation contraignante visant à garantir la sécurité des denrées alimentaires et des aliments pour animaux, y compris des importations.
Ces lois couvrent également la santé animale et végétale, l’utilisation des antibiotiques, l’interdiction relative aux hormones, la traçabilité, l’étiquetage et le risque de contamination par des substances externes ou par l’environnement;
La Commission européenne peut agir rapidement en cas de crise alimentaire, en interrompant la circulation des animaux ou le transport et la distribution de l’aliment concerné.
Elle dispose également d’un système d’alerte rapide dans les cas impliquant des produits alimentaires dangereux.
Celui-ci couvre les denrées alimentaires contenant des substances interdites ou des quantités excessives de résidus de pesticides, de produits vétérinaires ou d’autres contaminants.
Des avis scientifiques indépendants et ables sur lesquels se fonder en cas de crises ou lors de l’élaboration de nouvelles propositions législatives;
Dans la mesure où la législation communautaire repose sur l’application de normes rigoureuses en matière de santé et de bienêtre des animaux au sein de l’UE, les animaux vivants et les produits animaux peuvent être commercialisés sans risque au delà des frontières de l’UE.
Les normes relatives au bienêtre ne s’appliquent pas uniquement à la ferme mais également aux mouvements d’animaux.
Les conditions de transport doivent être adaptées aux animaux, la durée du voyage limitée et les animaux régulièrement nourris et abreuvés.
La PAC encourage l’agriculture biologique, qui utilise uniquement des ressources naturelles pour produire des aliments sains, et apporte un soutien nancier aux exploitants qui remplacent les méthodes de production intensive par des méthodes de production respectueuses de l’environnement.
Le soutien de la PAC implique une conditionnalité
En cas d’apparition d’un foyer de maladie animale ou de contamination alimentaire, la Commission décide de la réponse à donner et de la nécessité de recueillir l’avis scientifique de l’Autorité européenne de sécurité des aliments.
Lors de l’évaluation des niveaux de risque, elle prend en compte le principe de précaution: elle n’attend pas d’avoir la confirmation scientifique si les experts font état d’un danger potentiel.
L’UE va plus loin, en appliquant des mesures spéciales visant à protéger les consommateurs dans des domaines tels que l’utilisation des pesticides, des additifs, des colorants et des matériaux en contact avec les aliments.
Des règles spécifiques sont applicables lors de l’ajout de vitamines, de minéraux et autres substances aux aliments.
Les produits en contact avec les denrées alimentaires, comme les emballages en matière plastique, font également l’objet d’une attention particulière.
Les paiements versés aux exploitants au titre de la PAC exigent que lesdits exploitants respectent certaines règles de l’UE sur la protection de l’environnement, la sécurité alimentaire, la santé végétale et animale, ainsi que certaines normes relatives au bien être des animaux.
Dans le cas contraire, les paiements e ectués au titre de la PAC sont réduits, voire complètement supprimés.
À quoi sert l’argent ?
La plupart des dépenses de la PAC sont destinées :• aux aides directes aux agriculteurs,• à des mesures de développement rural.
Plus précisément, l’argent dépensé contribue: : à préserver les campagnes et l’environnement
L’argent de la PAC incite les agriculteurs à travailler de manière durable sur le plan de l’environnement et à respecter des normes élevées de bien-être animal.
L’argent de la PAC est alloué à l’amélioration de la qualité et de la sécurité des aliments ainsi qu’à la promotion des spécialités locales et régionales.
Les aides directes aux agriculteurs font partie d’un filet de sécurité du revenu qui les aide à faire face aux crises.
Dans le cadre de la PAC actuelle, les agriculteurs sont libres de répondre aux signaux du marché.
Mais nous ne devons pas laisser des crises occasionnelles causer des dégâts inutiles à notre base de production, en particulier à un moment où la sécurité alimentaire mondiale devient de plus en plus préoccupante.
L’argent de la PAC contribue à améliorer les infrastructures rurales et aide les agriculteurs à s’équiper pour l’avenir.
Cet argent peut également être destiné à la création d’emplois ruraux en dehors des exploitations.
En bref, il contribue à faire vivre les communautés rurales.
Nous bénéficions tous – consommateurs, communautés rurales, agriculteurs – de la PAC.
En fournissant aux agriculteurs un filet de sécurité pour les périodes de crise, la PAC contribue à garantir notre sécurité alimentaire à un moment où ce sujet suscite de plus en plus d’inquiétudes.
Mais elle le fait de manière à permettre aux agriculteurs de répondre aux signaux du marché, en fournissant les produits que veulent les consommateurs.
Parallèlement, la PAC encourage les agriculteurs à se conformer à des normes élevées de respect de l’environnement et de bien-être animal, et elle contribue au dynamisme des communautés rurales.
Cette politique a un coût, en partie supporté par le budget de l’UE.
La PAC coûte quelque 55 milliards d’EUR par an.
Cela représente environ 44% du budget communautaire total et à peu près 1% des dépenses publiques totales de l’Union européenne.
Les contribuables européens veulent savoir où va leur argent: :
• Est-il dépensé raisonnablement pour les bonnes politiques ?• Quelqu’un vérifie-t-il que l’argent va là où il faut et permet d’atteindre les résultats escomptés ?• Est-ce une bonne affaire pour le contribuable? ?
Commission Européenne Direction Générale de l’Agriculture et du Développement Rural http://ec.europa.eu/agriculture/
Le budget de la PAC
Comment l’argent est-il dépensé ?
Commission européenne Agriculture et développement rural
La PAC coûte-t-elle trop cher? ?
La PAC coûte environ 55 milliards d’EUR par an, ce qui représente à peu près 44% du budget annuel de l’UE.
Ce chire n'est élevé qu'en apparence.
Développement rural Marché + aides directes
Si l’on compare les dépenses de la PAC aux dépenses publiques totales au sein de l’Union européenne, c’est une goutte dans l’océan: environ 1% du total.
Et si la PAC n’existait pas, les différents États membres subventionneraient tout de même leurs agriculteurs.
Qui décide des dépenses de la PAC?
Les gouvernements nationaux et les institutions communautaires décident ensemble tant de la forme de la politique agricole commune (PAC) que des fonds à dépenser au titre de celle-ci.
La Commission européenne, le Parlement européen et le Conseil de l’Union européenne fixent d'un commun accord les limites des dépenses pluriannuelles de la PAC et, dans le respect de ces limites, les budgets annuels.
Les paiements de la PAC sont en fait versés par les agences nationales et régionales des États membres.
Les dépenses sont contrôlées et doublement vérifiées
Les réformes de ces dernières années et le ciblage des contrôles des dépenses ont permis de limiter les abus.
Chaque année, la Cour des comptes de l’UE, qui est indépendante, vérifie si la PAC est gérée de façon correcte et efficace. cace.
Quel est l΄intérêt de la PAC ?
• Nous pouvons compter sur la PAC pour nous approvisionner en denrées alimentaires même en
• Les agriculteurs sont plus compétitifs.
Ils produisent maintenant ce que demande le marché et ce dont les période de pénurie mondiale et de prix élevés.
• L’UE applique des règles strictes pour garantir que nos aliments soient sains et fixe des normes élevées
• L’UE garantit la qualité et la sécurité des aliments grâce à des règles d’étiquetage claires, à des réglementations pour le bienêtre des animaux.
sur la santé animale et végétale, et au contrôle des résidus de pesticides et des additifs alimentaires.
• La PAC joue un rôle majeur dans la préservation du patrimoine rural unique de l’Europe et dans la protection de l’environnement.
• La PAC contribue à maintenir la nourriture à des prix abordables.
À l’heure actuelle, un ménage européen moyen consacre 15% de ses dépenses à la nourriture.
En 1960, cette part était deux fois plus élevée (30%). %).
Les agriculteurs nous fournissent des aliments de qualité à des prix abordables.
La politique agricole commune (PAC) joue un rôle clé à cet égard.
Elle contribue également à préserver le patrimoine rural unique de l’Europe et à protéger l’environnement et le bienêtre des animaux.
Elle a été créée pour faire face aux pénuries d’aliments et garantir l’approvisionnement alimentaire. Mission accomplie.
La PAC a eu pour effet secondaire la surproduction, mais les excédents ont en grande partie été éliminés.
L’argent des contribuables est dépensé avec sagesse et précaution.
L’UE s'efforce activement de promouvoir un commerce mondial équitable des produits agricoles.
Pour en savoir plus:http://ec.europa.eu/agriculture e l u e q c t -
Commission européenne Direction générale de l’Agriculture et du Développement Rural s http://ec.europa.eu/agriculture/
La PAC, c’est...La PAC, ce n’est pas...
Commission européenne Agriculture et développement rural
La PAC a évolué au fil du temps
• les systèmes de soutien des prix ont encouragé les agriculteurs à produire
• plus que nécessaire; cela a entraîné des excédents (beurre, céréales, viande bovine et vin), dont le stockage et l’élimination coûtent cher; ;
• l’UE appliquait des droits de douane élevés pour protéger l’agriculture européenne des importations bon marché des pays tiers.
La situation a changé radicalement ces dernières années grâce aux vastes réformes de la PAC.
Aujourd’hui, la PAC reflète l'évolution des besoins et des attentes tant de l’agriculture que de la société dans son ensemble.
Certains font l’éloge de la PAC, d’autres la critiquent.
La PAC a été une réussite parce qu’elle a atteint son objectif initial de garantie de l’approvisionnement alimentaire depuis sa création en 1962.
Mais des problèmes sont survenus dans les années 70 et 80.
Que s’est-il passé? ?
Malentendus fréquents
La caricature de la PAC en tant que moyen onéreux et peu rentable de protéger des agriculteurs européens inefficaces est trompeuse.
Les nouvelles réalités remplacent les vieux clichés.
Examinons-en quelques-unes.
La PAC gaspille-t-elle l’argent des contribuables ?
La PAC crée-t-elle une dépendance des agriculteurs vis-à-vis des aides?
La PAC dépense de l’argent pour promouvoir des aliments sûrs et de qualité pour nous tous, tout en respectant l’environnement, la santé végétale, et la santé et le bienêtre des animaux.
C’est la seule politique financée essentiellement par le budget communautaire.
Les dépenses européennes remplacent les dépenses nationales.
Si la PAC n’existait pas, les différents États membres subventionneraient tout de même leurs agriculteurs.
Grâce aux récentes réformes de la PAC, le versement aux agriculteurs d’aides au revenu ne dépend plus de la nature ni de la quantité de leur production.
Au lieu de cela, ces aides sont liées à des normes strictes relatives à l’environnement, à la sécurité et la qualité alimentaires et au bienêtre des animaux.
Le soutien des prix n’est plus appliqué qu’en cas de crises réelles.
Par conséquent, les agriculteurs se font concurrence pour vendre ce que demande le marché.
Environ 1% des dépenses publiques en Europe sont destinées à l’agriculture.
Les autres politiques coûtent nettement plus cher, mais sont financées par les budgets nationaux.
La PAC porte-t-elle préjudice aux pays du tiers-monde? ?
La PAC encourage-t-elle des méthodes de culture nuisant à l’environnement?
L’UE a réduit les droits de douane sur les produits agricoles des pays en développement.
Toutes les exportations des 50 pays les plus pauvres, à l’exception du matériel militaire, entrent dans l’UE en franchise de droits.
Une production supérieure n’est plus synonyme de subventions plus élevées.
En effet, si les agriculteurs ne respectent pas une série de normes environnementales, le versement de leurs aides au revenu est réduit.
Au moins un quart des fonds destinés au développement rural doit être alloué à des projets environnementaux.
En outre, le secteur agricole apporte déjà sa contribution à la lutte contre le réchauffement de la planète grâce à de fortes réductions de ses émissions de CO et d’autres gaz
Les récentes réformes de la PAC ont nettement réduit le recours aux subventions à l’exportation.
L’UE s’est engagée à diminuer progressivement les subventions à l’exportation jusqu’à les supprimer, si les autres grands producteurs agricoles font de même.
L’UE a-t-elle fixé des règles quant aux dimensions et à la forme des produits ?
Des normes de qualité et d’étiquetage garantissent que les consommateurs de l’ensemble du marché unique de l’UE achètent des produits respectant les mêmes exigences élevées.
Cependant, l’UE a abrogé la plupart des normes de commercialisation pour les fruits et légumes.
Dans les rares cas où elles subsistent, les magasins peuvent vendre des produits ne répondant pas aux normes pour autant qu’ils soient étiquetés comme il se doit (par ex. “destiné à la cuisson”).
Lorsque les prix alimentaires sont élevés, il est rationnel de commercialiser de bons produits, même s’ils n’ont pas les dimensions et la taille normalisées.
Nos belles campagnes
Le développement rural dans l’UE
Quel est l΄intérêt d΄une politique de développement rural?
Oui mais…
Plus de 90 % du territoire de l'UE est rural.
Les zones rurales abritent près de 60 % de la population.
Voulez-vous des produits locaux de qualité et vendus à un prix raisonnable?
La population vieillit et de nombreux jeunes partent à la ville.Les niveaux de qualication, de revenus et d'emploi sont souvent inférieurs à ceux observés dans les zones urbaines.
La majorité d'entre nous répondra «OUI» à au moins une de ces questions.
Êtes-vous préoccupés par l'environnement et le changement climatique?
La beauté de la campagne et la biodiversité pourraient être menacées par les mauvaises pratiques.
Peu de gens savent que plus de 90 % du territoire de l'UE est déni comme «rural». Pratiquement 60 % de la population vit dans ces zones rurales.
Avez-vous un endroit préféré à la campagne?
Les paysages de l'UE sont très variés, allant des montagnes aux plaines, des vastes forêts aux champs vallonnés, et ils abritent une immense variété d'espèces animales et végétales (biodiversité).
Il nous appartient de prendre soin de nos précieuses campagnes, de leurs villages, leur faune et leur agriculture.
Pensez-vous qu'il est important de maintenir des communautés rurales viables et durables?
Ils pourraient avoir besoin d'aide pour devenir ou rester compétitifs.Les mauvaises pratiques portent atteinte à l'environnement et contribuent au changement climatique.
C'est pour toutes ces raisons que l'UE accorde beaucoup d’importance, de temps et d’argent à la mise en œuvre d'une politique commune de développement rural.
Les exploitants agricoles et forestiers de l'UE orent des produits sains et de haute qualité à des prix abordables, et fournissent par ailleurs des sources d'énergie, des fibres et des matériaux de construction.
Les infrastructures et les services locaux doivent être d'un bon niveau pour que la vie rurale soit durable.
La campagne est attrayante pour ceux qui souhaitent la visiter, y habiter ou y créer leur entreprise.
Le tourisme rural est prisé et représente une autre source de revenus pour les entreprises rurales.
Commission européenne Direction générale de l'agriculture et du développement rural http://ec.europa.eu/agriculture/
Commission européenne Agriculture et développement rural
Certains agriculteurs ou autres entreprises rurales pourraient avoir besoin d'une aide financière, de formation et de conseils pour développer de nouvelles activités ou se diversier.
Les règles générales de la politique de développement rural sont établies conjointement par les institutions communautaires et les États membres.
Les États membres déterminent avec précision les éléments qu'ils souhaitent promouvoir.
Les programmes de développement rural sont établis aux niveaux national, régional et local, mais ce sont les autorités nationales qui, en n de compte, sont responsables de l'ecacité de leur mise en œuvre.
Qu΄est-ce au juste que le développement rural?
Prévision des dépenses consacrées au développement rural pour la période 2007-2013
Qui décide quoi?
L’approche retenue est une approche «de la base au sommet», et non l'inverse, ce qui signie que les décisions sont prises au niveau local.
La politique de développement rural vise à améliorer:
1. la compétitivité des secteurs agricole et forestier;
2. l'environnement et le paysage rural;
3. la qualité de vie et la diversication des activités économiques dans les zones rurales;
4. la capacité des communautés rurales à créer de nouveaux emplois et de nouvelles perspectives.
Amélioration de l'environnement et du paysage rural – 44 % du budget total
Amélioration de la qualité de vie dans les zones rurales et encouragement de la diversication économique – 13 % du budget total
Notamment :
Ces objectifs ont été traduits dans la politique de développement rural de l'UE pour la période 2007 – 2013, décrite brièvement dans les pages qui suivent.
L’Union européenne et ses États membres ont décidé de faire du développement rural un pilier central de la politique agricole commune de l’Union (PAC).
• des programmes agricoles et environnementaux favorisant des pratiques agricoles spéciques qui visent à protéger l'environnement et le paysage rural;
• des aides à l'achat de nouveau matériel (par ex. pour améliorer la qualité et l'hygiène des aliments);
• la création et le développement de petites entreprises;• la promotion d'activités touristiques à la ferme et autour de celle-ci;• la rénovation des villages et la préservation du patrimoine rural;
• des aides aux jeunes agriculteurs pour qu'ils créent leur entreprise;
• l'amélioration des services et des infrastructures locales en vue de redynamiser les villages;
• des mesures dans le domaine forestier comme la plantation de nouvelles forêts;
• une formation professionnelle dans le but d'améliorer les compétences techniques et économiques.
• la mise à disposition de la technologie pour les énergies renouvelables, l'information et la communication.
• des aides spécifiques pour les agriculteurs des zones de montagne ou d’autres zones agricoles diciles.
LEADER (6 %) contribue aux initiatives locales en faveur du développement rural, à l’appui des trois domaines prioritaires exposés ci-dessus.
L'assistance technique représente les 3 % restants du budget.
N° 71 > Février–mars 2005 [FR] Commission européenne
N e w s l efft t e r D i r e c t i o n générale de l’agriculture et du développement rural
Toutefois, la PAC ne se limite agriculteurs pas à encourager à s’adapter.
Elle est aussi capable de créer une écono mie plus forte et des nouveaux emplois, tout en favorisant le développ ement durable.
Elle apporte ainsi une contribution importante à la
Comme l’a souligné la commissaire, l’UE doit stimul er la croissance et créer des emplois dans les campagnes, au sein de l’agriculture et grâce à la diversification, r e q u e d e l a c ef o r m a - s o i t p a r l ’ i n t e r m é d i a i tion, des technologies modernes de l’information ou de l’innovation e n t r e p r e n e u r i a l e .
Grâce à la PAC réformée, l’UE instruments dispose désormais nécessaires à la réalisation de ces objectifs ambit ieux.
La promotion de la politique du développement rural, notamment c elle en faveur des jeunes et des femmes qui travaillent dans le se cteur agricole ainsi que des groupes locaux Leader, jouera un rôle clé et co nstituera l’une m e des priorités de M
La foire agricole internationale de Berlin, la «Grüne Woc he», organisée tous les ans vers commissaire présentera un «document stratégique euro péen pour le la findumoisdejanvier,offretraditionnellement e a u x d é c i d e u r s a g r i c o l e s u n efft r i b u n développement rural» qui établira un lien explicite entre le dévelop- qui y exposent leurs stratégies pour le long terme.
Part icipant pour la première fois à pement rural et la stratégie de Lisbonne.
cet événement en qualité de commissaire européenne respons able de l’agriculture et m e du développement rural, M
À Berlin, la commissaire ne s’est pas limitée à abor der les questions que l’agriculture est capable désormais de devenir un mote ur de la croissance et un internes de la PAC.
Dans un autre discours, elle s’ est intéressée aux secteur générateur d’emplois en Europe.
Doha immédiate était la mise en œuvre intégrale et équit able de la réforme pour le développement, contrairement aux négociations du cycle de de la politique agricole commune
cole de l’UE n’a pas focalisé toute l’attention des négociateurs. L’UE ne
tions à l’exportation sur le long terme et de réduir e notablement les subventions internes susceptibles distorsions d’occasionner de
«Il faut à l’Europe d’aujourd’hui et de demain une a griculture exploi
- concurrence par la récente réforme de la PAC.
Les négociations de l’OMC reposant sur des concession s mutuelles, m e
«le soutien des prix en tant qu’instrument clé de l’a ncienne politique
Fischer Boel déclare que le temps est venu pour d’autr es parte- agricole avait fait son temps».
L’essen- rence au niveau des prix face aux grands exportateurs de produits tiel de la PAC relève maintenant de la «boîte verte
» de l’OMC relative agricoles que dans la qualité denrées et alimen- aux subventions n’ayant pas ou peu d’effets la sécurité de nos o n d e c o n c u r - taires et le caractère durable de notre production.
La qualité peut se rence.
La nouvelle politique agricole commune
Les exploitations agricoles vont connaître des change ments majeurs en 2005.
Après qualité/prix), ainsi que la meilleure prise en compt e par l’UE des be- la phase des décisions politiques, la PAC est maintena nt mise en œuvre à la ferme.
Les soins des pays en voie de développement. La nouvell e PAC aura des e r nouveaux règlements de l’UE sont entrés en vigueur le 1 janvier 2005.
Pour de nom- retombées positives pour de nombreuses catégories de p e r s o n n e s .
L’agriculture est désormais régie par de nouveaux par amètres.
Il est domaine des aides que dans celui de la gestion de leur exp l o i t a t i o n .
dépassé le temps où les exploitants agricoles fixaie n t l e c h o i x d e l e u r
Certains cieront de subventions).
Ceux qui ne respecteront pas l es normes se d’entre eux pourront se spécialiser dans la production d e produits de verront privés de subventions.
haute qualité, tandis que d’autres opteront pour des pratiques agri
La Commission apportera son ts concours n a t i o - aux coles biologiques.
naux pour les aider à faire de la nouvelle PAC une réa lité et veillera à
La nouvelle PAC permettra aux agriculteurs européens de devenir de ce qu’ils se conforment aux règles.
véritables entrepreneurs, tout en leur offrant l i t é d e r ev e n u s l a s t a b i
La question que la plupart des agriculteurs se pose nt est la suivante: nécessaire afinqu’ilspuissent r u c i a l j o u e r d a n s p l e i n e m e n t l e u r r ô l e c
«Quelles sont mes perspectives d’avenir dans ce nouv eau contexte?» l’économie rurale.
Le dernier rapport de la Commission sur les perspecti ves des marchés et des revenus agricoles dans l’UE au titre de la p ériode 2004-2011
Toutefois, les agriculteurs ne recevront pas les aid es de la PAC sans rien
(voir les rubriques «En bref» et «Publications») appo donner en échange.
Ils sont en effet s n o r m e s tenusderespecterderte des réponses à cette question.
environnementales et agronomiques précises.
Ils seront encouragés à respecter des règles de bien-être animal plus stri ctes et à produire
Amélioration des revenus agricoles
En janvier, la DG Agriculture l a publié et développement
Selon deux récents rapports de la Commission, les reven us agricoles ont progressé, une mise à jour
L’amé- agricoles lioration du revenu est spectaculaire dans les nouveaux
Cette contient aussi une analyse sur l’impact de l’élargi ssement.
5 augmentera membres chez qui le revenu agricole avait augmenté en moyenne de 14,2 % entre 2003 et 2011, en termes réels et par unité de travail de 53,8 %.
Des volumes de production plus élevés, m ais aussi l’in- humain (jusqu’à 5 % dans l’EU-15 et de 126,4 % dans l es nouveaux troduction des paiements de soutien de la PAC, ont contribué dans
États membres).
une large mesure à cette amélioration. Dans l’EU-15
, le revenu agri- cole effectifsembleavoirrenouéaveclacroissance.
La Commission débloquera 24 millions d’euros pour l a promotion des produits agricoles
Le 28 décembre 2004, la Commission a approuvé vingt progra mmes d’information des- que des actions d’information sur les systèmes commu nautaires de tinés à promouvoir les produits agricoles dans l’UE
(deuxième série de 2004).
désignation de la qualité.
La DG Agriculture et développement rural lance deux séries d’actions l’Italie, les Pays-Bas, le Portugal, la Suède et le
Royaume-Uni et couvri- d’information et de promotion, ché intérieur, l’une destinée au mar ra une large gamme de produits (y compris ceux issus de l’agriculture l’autre aux produits UE exportés vers les marchés des pays tiers.
derniers programmes découlent des premiers (
Le budget total alloué à ces programmes est de 48,2 millions d’euros,
Ces programmes constituent la de uxième sé- qualité, de sécurité des aliments, de méthodes de p roduction spéci- f i q u e , d ’ a s p e c t s n u t r i t i o n n e l s e , d e efft t b i e n - ê t r e s a n i t a i r e s , rie pour l’année 2004.
L’enveloppe budgétaire annuel d ’ é t i q u efft a g le de l’UE pré- des animaux et de respect de l’environnement.
Ils peu vent aussi cou- vue pour ce type de programmes de promotion est de 48,
5 millions vrir la participation à des manifestations, foires et expositions, ainsi d ’ e u r o s .
() Règlement (CE) n° 2826/2000 du Conseil du 19 décembre 2000 relat if à des actions d’information et de promotion en faveur des pr oduits agricoles sur le marché intérieur (JO L 328 du 23.12.2000, p. 2-6).
Règlement (CE) n° 94/2002 de la Commission du 18 janvier 2002 port ant modalités d’application du règlement (CE) n° 2826/2000 du Co nseil relatif à des actions d’information et de promotion en faveur des produits agricole s sur le marché intérieur (JO L 17 du 19.1.2002, p. 20-36).
Règlement (CE) n° 2702/1999 du Conseil du 14 décembre 1999 relat if à des actions d’information et de promotion en faveur des pr oduits agricoles dans les pays tiers (JO L 327 du 21.12.1999, p. 7-10).
Règlement (CE) n° 2879/2000 de la Commission du 28 décembre 200
0 portant modalités d’application du règlement (CE) n° 2702/199
9 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 333 du 29.12.2000, p. 63-69).
Publications — Textes intéressants consultables sur le Texte finalisé le 14 février 2005site web de la DG Agriculture et développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale d e l’agriculture et du développement h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / c a p r e p / p r o s p e c t s 2 0 0 4 b / i n d e x _ e n . h t m rural de la Commission européenne
La présente publication ne reflète v u e o f f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
Autres publications:
Imprimé sur papier recyclé
N° 72 > Avril 2005 [FR] Commission européenne
«Les Européens et la politique agricole commune», le premier sondage Euro-
commune (PAC), réalisé dans l’Europe élargie à 25 Ét ats membres, indique que
Ils soutiennent le rôle que joue l’agriculture dans la société de l’Union aliments et apprécient le rôle joué par la PAC à ce t égard.
L’enquête est très récente; elle a porté sur 25 000 pe rsonnes
Chypriotes et 72 % des Maltais pensent que la PAC ga rantit dans les 25 États membres et a été menée entre le 22 n o v e m - que les aliments que l’on achète peuvent être mangé s sans bre et le 19 décembre 2004.
La principale conclusion à tirer de ses résultats e st que deux tiers des citoyens de l’Union nt que européenne
Dans l’EU-15 également, on constate une augmentatio n des c’est une bonne chose d’orienter les crédits vers l a protection opinions favorables quant au rôle joué par la PAC. C
’est parti- et le développement de l’économie rurale dans son e nsemble.
culièrement le cas dans des pays tels que la France
Une nette majorité est favorable aux récents change ments de tation de 9 % depuis le sondage de 2003), le Luxembou rg la PAC et souhaiterait voir le soutien apporté par celle-ci aux et la Suède (+ 8 %), l’Allemagne (+ 7 %) et le Royaume
sage vers un système plus performant et plus axé su r le mar- ché est considéré comme bénéfique s t a n t a u x c o n s o m m a t e u r
les personnes âgées, que l’évolution de la PAC est u ne bonne chose; il s’agit là de l’un des indicateurs les plus encourageants.
24 ans et 25-39 ans) et 63 % pour les personnes de 55 a ns et teurs (36 % des personnes interrogées). La deuxième p riorité plus — est peu importante.
(30 %) et la troisième d’encourager le respect de l’ e n v i r o n n e - sionnelles montre que les cadres (74 %) sont netteme nt plus ment (28 %).
favorables à la PAC que les autres groupes.
D’autres résultats sont également intéressants:
Le sondage montre que les eux
Européens à croire que la PAC favorise ôt que les consommateurs
• 57 % des Européens estiment que la PAC fait du bon trav ail en les agriculteurs, ce qui sme.
Cela également veillant à ce que les produits agricoles soient sains et sûrs.
contraste avec les enquêtes de 2003 et 2002, dont il était res-
• 48 % sont d’avis que la PAC rend l’agriculture eu ropéenne
Le rapport complet peut être consulté à l’adresse s u i v a n t e : plus compétitive sur les marchés mondiaux.
Salon de l’agriculture: le stand de l’UE a remportéun grand succès à Paris!
Le stand de l’UE, avec ses ntant dix les
«ministands» dix nistands» nouveaux r e p r é s e pour les dix nouveaux ojet a
Le stand lui-même, une structure i m p o -
«salon de l’agriculture», qui s’est tenu à Paris du
C o m - les publications de la son honneur.
Il a été visité par un certain nombre d e dignitai- mission et où étaient organisées des conférences, et dix «mi-
res français, y compris le président de la Républiqu e, le Premier gustations de spécialités alimentaires et de boisso ns typiques, ministre, le ministre des affaires r e d e s a f - qui ont été très appréciés.
Le stand était l’un des é t r a n g è r e s , l e m i n i s t plus visités du salon et a bénéficié d ’ u n e l a r g e c o u v e r t u r e faires européennes et le
Le minis tre italien reçus par le président de la commission de l’agricu lture et du de l’agriculture Alemanno et un certain nombre de di gnitaires développement rural du Parlement européen, M. Joseph
locaux ont visité ce stand.
Les nouveaux États membres des ont la Commission l’infrastructure nécessaire à la prése proposé chaque jour ntation de spectacles de musique et de danse traditionnelles e t des dé- ses publications et à l’accueil du grand public.
Le 9 mars, la Commission a adopté une communication qui analyse les moyens d’aider les agriculteurs à gérer les risques et l’UE à mieux réagir aux crises dans le secteur agricole.
Cette communication répond à l’engagement pris par l a Commission lors de la réforme de la PAC en 2003 d’ex aminer deux questions: la manière dont une partie de s crédits dégagés par le mécanisme de modulation pourraient êt re utilisés pour financerdes e s , m e s u r e s d e s c r i s e s d e g e s t i o n efft d e s c a t a s t r o p h e s d e s r i s q u d a n s l e l’opportunité d’inclure des mesures de lutte contre les crises dans chaque régime de marché de la PAC.
Si la réforme de la PAC encourage les agriculteurs à être plus entreprenants, elle les expose également davantage aux forces du marché.
L’agriculture sera d’ ailleurs toujours vulnérable aux catastrophes climatiques et aux mala dies des animaux et des végétaux.
Les crises de ce t ype peuvent menacer la viabilité d’une exploitation ou même la stabilité économique de toute une zone rurale.
La communication de la Commission envisage trois opti ons pour la gestion des risques et des crises: assura nce agricole, fonds de mutualisation et instrument de lutte contre les crises des revenus.
Elle souligne que l’objectif de ces nouvelles options serait d’aider les exploi tations agricoles à amortir des chocs temporaires e t d’améliorer leur accès au f i n a n c e m e n t . T o u t e n o u v e l l e m e s u r e c i p e s d e s e r a i t l a P A C c o n f o r m e r é f o r m é e a u x efft p r i n c o m p a t i b l e
La communication de la Commission et le document de t ravail peuvent être consultés à l’adresse suivante: h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / c o m m u n i c a t i o n s / r i s k / i n d e x _ e n . h t m
Qu’est-ce que la viande de veau?
La Commission a lancé une consultation par l’internet s ur la façon dont les consommateurs perçoivent la viande de veau, afindedéterminerlescaractéristiques qu’ils en attendent.
Si presque tous les pays de l’UE produisent de la vi ande de veau, les niveaux de production et de consomm ation de cette viande varient fortement d’un État mem bre à l’autre.
Trois pays interviennent pour près de 75 % de la prod uction de l’UE, et deux d’entre eux représentent envi ron 63 % de la consommation de l’UE.
Actuellement, des vi andes présentant différentescaractéristiques, u x p r o d u i t s s e l o n i s s u e s d e s n o r m e s d ’ a n i m a d i f f é r e n t e s , m a r c h é d e l ’ U E s o n t s o u s v e n d u e s l a d é n o m i n a t i o n s u r l e
« v i a n d e sans que le consommateur soit toujours correctement informé sur ce qu’il achète.
Plusieurs États membres ont demandé à la Commission d’harmoniser la définiti o n d e l a viande de veau à l’échelle de l’UE, dans l’intérêt du consommateur. La Commission veut procéder à une consu ltation la plus large possible avant de soumettre de s propositions.
Les participants sont invités à remplir le question naire figurantàl’adressesuivante: t / y o u r v o i c e / c o n s u l t a t i o n s / i n d e x _ f r . h t m h t t p : / / e u r o p a . e u . i n
Rapport sur le régime de la banane
La Commission a présenté au Conseil et au Parlement européen un rappo rt sur le fonctionnement du régime communautaire de la banane.
Un rapport sur le secteur communautaire de la banane et les mesures en matière d’aides et d’échanges (le
«régime de la banane») a été adopté le 17 février.
Le rapport complet peut être consulté à l’adresse s u i v a n t e : h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / r e p o r t s
Texte finalisé le 14 mars 2005
Commission e u r o p é e n n e D i r e c t i o n générale de l’agriculture et du développement rural
La présente publication ne reflète v u e o f f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
Pour plus de renseignements: Commission européenne, DG Agriculture et développement rural,
Imprimé sur papier recyclé
N° 73 > Mai 2005 [FR] Commission européenne
N e w s l efft t e r D i r e c t i o n générale de l’agriculture et du développement rural
L’OMC défend les droits des titulaires des 700 indi cations géographiques de l’Union
Le rapport d’un groupe spécial ndiale du de commerce l’Organisation
En outre, l’UE a tenté de façon répétée d’infirmer
(OMC) mo s a c c u s a t i o n s publié le 15 mars confirmeque e p r o t e c t i o n l e s y s t è m e d e s selon lesquelles son système serait discriminatoire c o m m u n a u t a i r e i n d i - d à l’encontre des cations géographiques (IG) pour les produits agricol es est conforme aux règles de
IG liées à certaines zones géographiques des pays t iers, en violation l’OMC.
En particulier, l’OMC a confirmé i e n t c o e x i s t e r a v e c q u e l e s d e s I G m a r - p o u v a des règles de traitement national de l’OMC. Il conv ient de noter que ques de commerce existantes.
le système communautaire est également ouvert aux d emandes d’enregistrement d’IG émanant de pays tiers.
Le rap port du groupe
États-Unis avait été et saisi par les spécial demande à l’UE de clarifier l e s d a n s c e l e s l’Australie contre le système ection communautaire des de prot domaine, afin p e r m efft t r e a u x e s g r o u p e m e n t s indications géographiques gine et pour des appellations les d e d ’ o r i pays tiers de présenter directement leurs demandes au lieu de de
- produits agricoles et les denrées alimentaires autr es que les vins et
1 voir passer par l’intermédiaire de leurs gouverneme n t s .
les spiritueux, dans le cadre de l’accord ADPIC (
Une IG atteste le lien existant entre la qualité, l a renommée ou telle
Le groupe spécial entérine un autre élément importa nt du système autre caractéristique d’un produit et son origine g éographique.
1992, l’Union européenne a créé des systèmes de val orisation et de vent vérifierque,pourchaque i e s
), afin: qu’elle puisse bénéficierd’un o n t r e h a u t u n e n i v e a u
•de protéger les dénominations es usurpa-utilisation illicite.de produits contre l m e tions et imitations;
Mariann Fischer Boel, membre de la Commission char gée de l’agriculture et du développement la nouvelle rural, du
•d’aider les consommateurs caractères en les informant sur l e s rapport du groupe spécial en déclarant: «Je suis tr ès satisfaite de s p é c i f i q u e s d e s p r o d u i t s .
ce résultat et je me réjouis à la perspective de tr availler avec tous
Lorsqu’un produit acquiert se une les réputation qui dépas les membres de l’OMC afin d e r o d u i t s r e n fo r c e r l a frontières, il peut se trouver confronté sur le mar ché à des produits agricoles de qualité.» d’imitation et qui usurpent son nom.
Cette concurre nce déloyale
M. Peter Mandelson, membre de la Commission chargé du com- décourage les producteurs ement de l’Union le et induit égal consommateur en erreur. onc
La protection partie merce, a des ajouté:
«[…] en d c o n f i r m a n t g é o g r a - q u e intégrante de la politique de qualité de l’UE, et c ette dernière est phiques étaient à la fois légales et compatibles av ec les systèmes également à l’avant-garde des effortsvisantàrenforce r l a p r o t e c t i o n de marques commerciales existants, cette décision d e l’OMC per- des IG sur le plan international.mettra à l’Union européenne ance d’assurer accrue des indications géographiques
’identité et des la protection
C’est pourquoi l’UE défend tème si des vigoureusement
IG le s y s produits régionaux et locaux, ce qui constitue l’un de nos objectifs dans le cadre de l’OMC, y compris au sein du groupe spécial, qui a dans le cadre du cycle de négociations commerciales multilatérales récemment achevé ses travaux.
Des informations sur les produits couverts par la p olitique de qua- munautaire et rejette la grande majorité des alléga tions formulées lité des denrées alimentaires de l’UE figurent e s s e : par les États-Unis et l’Australie.
Concernant la question du rapport entre IG et marqu es de commerce, d e x _ f r . h t m le groupe a confirméqueladisposition u t a i r e d u s y s t è m e c o m m u n a permettant la «coexistence» des IG et des marques d e commerce
En outre, plus de 1 400 IG pour le s vins et spiri- au regard de l’accord ADPIC.
tueux sont protégées dans le cadre de l’OCM du vin.
20,5 millions d’euros, visant des actions d’informat ion et de promotion en faveur des pects nutritionnels, d’étiquetage, de bien-être des animaux et du produits agricoles à l’extérieur de l’UE. La Commiss ion y contribue à raison de 50 % du respect de l’environnement.
L’Union européenne dispose d’un budget annuel d’env iron 59 mil- de qualité ou la promotion de l’agriculture biologi q u e .
lions d’euros pour accorder un soutien financier a c t i o n s s u r l e s à d e s marchés extérieurs et sur le marché intérieur.
Il p eut s’agir d’actions
Accord sur les aspects des droits de propriété inte llectuelle qui touchent au commerce.
AOP (appellation d’origine protégée) et IGP (indica tion géographique protégée).
tèmes communautaires en matière de qualité et d’éti quetage, des
Les produits alimentaires co ncernés sont le
3 visites de haut niveau et des études). Le solde res te à la charge des vin, l’huile d’olive, la viande et les produits lai tiers (
gouvernements des États membres s profes-et des organisation
80 millions d’euros au titre bles
L ’ I t a - règlements
’ U E contribution s ’ é l è v e concerne le lancement de tels programmes.
Règlement (CE) nº 2702/1999 du Conseil du 14 décemb re 1999 relatif à des actions d’information et de p romotion en faveur des produits agricoles dans les pays tiers (JO L 327 du 21.12.1999); règlement (CE) n° 2879/2000 de la C ommission du 28 décembre 2000 portant modalités d’a pplication du règlement (CE) n° 2702/1999 du Consei l (JO L 333 du
aux autres utilisateurs et aux consommateurs de cho isir d’acheter ou non des produits généti-
Les cultures génétiquement modifiées c e s u r l e s s y s t è m e s a u r o n t d e u n e p r o d u c t i o n i n c i d e n
Plan d’action communautaire en faveur de la gestion coles.
Le transfert de pollen entre champs voisins est un phénomène naturel.
visant à améliorer la contribution des forêts au dév eloppement durable, en particulier dans les
Les règles de coexistence visent à donner aux explo itants agricoles la possibilité d’opérer un choix zones rurales.
La nécessité de ce plan d’action s’est fait sentir à la suite d’une étude des activités mises en œuvre pect des obligations juridiques en matière d’étique tage et de pureté.
dans le cadre de la stratégie forestière de l’Union européenne, adoptée en décembre 1998. La
La Commission veut parvenir à un accord entre les a cteurs concernés dans ce débat sur la coexis-
Commission estime que la foresterie peut contribuer à la réalisation des objectifs de Lisbonne, tence.
2 0 relatifs à la préservation quantitative et qualitat ive des ressources naturelles.
Pour l’instant, il appartient aux États membres d’élaborer et
vice-président de la Commission Günter Verheugen (e ntreprises et industrie), le commissaire
La proposition a été
Négociations agricoles de l’OMC — Questions relativ es à présentée dans une communication de la Commission, qui souligne que la compétitivité et la viabilité économique du «modèle forestier de l’Unio n européenne» sont soumises à des pressions l’accès aux marchés croissantes sur le marché mondial.
L’UE compte envi ron 15 millions de propriétaires forestiers,
Des progrès ont été accomplis agricoles dans de les l’OMC n é g o c i a t i o n s lors qui fournissent à la société un large éventail de b iens et de services environnementaux et sociaux miniconférence ministérielle de l’OMC à Mombassa (Ke nya), notamment concernant et dont les revenus dépendent largement des ventes de bois.
Les États membres et les acteurs tions relatives à l’accès aux marchés.
concernés seront étroitement associés à la procédur e de consultation.
La communication ainsi qu’un document de travail de s services de la Commission sont disponi- l’OMC qui se tiendra à Hong Kong en décembre 2005, l’ensemble des «modalités» (accord final bles à l’adresse: sur tous les aspects — soutien interne, subventions à l’exportation et accès aux marchés) et de h tfft p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / r e p o r t s
’ici à la findejuillet.
Pour en savoir plus sur la stratégie forestière de l’UE, veuillez consulter le site:
Concernant l’accès aux marchés, il a été convenu qu
’une méthodologie devait être adoptée pour h tfft p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / fo r e / i n d e x _ f r
. h t m la findesnégociationsagricoles f i n q u e d ’ a v r i l l e s c a l c u l s a u s e i n d é t e r m i n a n t s d e l ’ O M C , a équivalents tarifaires ad valorem puissent être effe c t u é s . L a v é r i f i c a t i o n d e c e s c a l c u l s
Coexistence des cultures génétiquement modifiées, vaux relatifs à une formule de réduction tarifaire pourraient ensuite commencer.
de l’agriculture conventionnelle et de l’agricultur e b i o l o g i q u e
États membres pour garantir consultés sur le site web de la DG Agriculture la coexistence des cultures génétiquement modifiées t n o n g é n é t i q u e m e n t m o d i - e et développement rural f i é e s .
La nouvelle brochure sur la politique agricole comm une intitulée «Une politique qui évolue au fil
La Commission a fait le bilan du cadre législatif d e l’Union européenne concernant les organismes du temps» est à présent disponible en allemand, ang lais, danois, espagnol, grec, finnois, génétiquement modifiés(OGM).
Des exemplaires de cette brochure pe uvent être commandés à l’adresse: prennent notamment des normes rigoureuses d’évaluat ion scientifiqueetdes g a r a n t i e s p o u r l e s consommateurs et l’environnement.
Des règles d’étiq uetage claires permettent aux agriculteurs, a g r i - l i b r a r y @ c e c . e u . i n t
Texte finalisé le 25 mai 2005
Commission européenne
Direction générale de l’agriculture et du développement rural
La présente publication ne reflète v u e o f f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
Pour plus de renseignements: Commission européenne, DG Agriculture et développement rural,
Imprimé sur papier recyclé
N° 74 > Juin 2005 [FR] Commission européenne
Les réformes de 2003 et 2004 simplifient c o l e c o m m u n e contribuable, et gagnerait de ce fait en légitimité
( P A C ) l a p o l i t i q u e a g r i d é m o c r a t i - à bien des égards.
Mariann Fischer Boel, commissaire c hargée de l’agriculture que et en viabilité à long terme.
et du développement rural, s’est fixé i o n a l i s a t i o n c o m m e d e l a p r i o r i t é s l a r a t
«Mieux légi- présentera au Conseil un rapport sur la simplification l a P A C .
À n’en pas douter, les récentes réformes de la PAC s i m p l i f i e r o n t
Depuis près de quarante ans, la législation en matière si, dans de rares cas, la période de transition ris que, dans un agricole n’a cessé de s’étoffer, u r d ’ h u i efft e l l e premier temps, d’apporter eson à lot de difficultés.Grâc une part importante du droit communautaire.
Dans de n o m - l’introduction du régime de paiement unique, les ag riculteurs breux cas, ces règles sont tout à fait justifiées, l a P A C d o i t auront moins de formulaires à remplir.
Qui plus est, l’importance des fonds publi cs en jeu facto une réduction de la paperasserie.
impose une gestion prudente et responsable.
Bien que, au sein de la Commission, la DG Agriculture et déve- les agriculteurs passent ils à remplir ne le des formulaires, loppement rural ait joué un rôle de pionnier dans l a simplifica- passent pas à travailler.
Si nous arrivons à réduir e les tâches tion de la réglementation, il reste encore beaucoup à faire.
On administratives qu’ils doivent ages en accomplir, les avant songera par exemple à l’abrogation de la législatio n devenue termes de compétitivité et de création d’emplois se ront évi- caduque et au remplacement de la profusion actuelle de rè- d e n t s » .
gles spécifiquesparuneréglementation s
La prochaine étape logique consistera à «dégraisser
» les orga- sujets communs à plusieurs secteurs de la PAC.
nisations communes de marché (appelées «régimes») — h a r - m e
Les États m e m - du marché, des contingents à l’importation, des res titutions à bres jouent en effetunrôlede efft p r e m i e r l’exportation et à la production et de la communica tion des l’adaptation de la PAC, et il est par conséquent ind ispensable données.
Ce processus est déjà en marche.
La nouvel le struc- qu’ils participent pleinement au processus de simpli f i c a t i o n .
• en adoptant des réformes qui ne nécessitent ni dis positions m e
Fischer Boel a toutefois rme.
une vision à plus long te particulières ni dérogations;
Comme elle l’a déclaré lors d’une conférence organi sée par le groupe FPD du Bundestag r, elle le
4 avril 2005 à Münstecité dans imagine le jour où il n’existerait plus qu’un seul régime pour l’élaboration des mesures de transposition et d’exé cution au tous les produits agricoles.
Un régime unique rendrait les règles plus faciles à c o m p r e n -
Une PAC qui, «tout en continuant à refléter t é é c o - dre et à respecter (et moins coûteuses pour les agr iculteurs nomique et environnementale réelle de l’Europe, s’es t débar- et les gestionnaires). La oup
, vo i l à c e transparente et compréhensible pour le consommateur et le à quoi aspire au bout du compte Mariann Fischer Boe l .
L’année agricole 2004 en chiffres
La DG Agriculture et développement rural vient de publ ier le rapport intitulé quiconque veut analyser gnera l’agriculture à
L’agriculture dans l’Union européenne — Informations statistiques et économi- être lu en parallèle avec le rapport annuel de la C ommission ques 2004.
Il s’agit de la dernière version d’une publication ann uelle couvrant sur la situation du secteur agricole dans l’Union e uropéenne.
une large gamme de sujets: la situation économique d u secteur agricole, la
Toutefois, son objectif est de fournir de manière in dépendante structure des exploitations, les échanges, les marc hés, les aspects financiers les données statistiques et économiques les plus ré c e n t e s .
A f i n d e s i t u e r l e s d o n n é e s d a n s n l e u r c o n t e x t e , d’informations statistiques relatives à l’agricultu re dans les vingt-cinq États des chiffresestprécédéed’une a n n é e i n t r o d u c t i o n m e mb r e s .
Aussi aride que son titre ire puisse ces du marché, les conditions économiques et commerc paraître, cet annuaiales statistique n’en constitue pas moins une lecture ob ligée pour générales, les faits marquants et la situation clima tique, tous
ces facteurs influençantleses c h i f f r e s tion) présentés.
En prenant en compte l’augmentation des co ûts, les tion comme le coût des revenus intrants et l’évolution des revenus agricoles ont progressé dans l’ensemble de
Le rapport statistique se fonde sur les données d’E urostat et nière globale, on dispose tout de même d’un vaste en semble sur celles recueillies par la DG Agriculture et dév eloppement de statistiques ventilées par État, voire par région
Le tableau général pour 2004 montre une augmentation de http://europa.eu.int/comm/agriculture/agrista/2004/ t a b l e _ la production végétale et s t a b i l i s a - une e n / i n d e x . h t m reprise (parfois une
Fischer Boel s’engage à moderniser le régime
782 et 818 EUR
Les plaignants ont allégué que deux types d’exportat ions communautaires de sucre étaient viennent s’ajouter au montant global de 211 millions
EUR prévu pour l’aide compensatoire.
subventionnés en violation ns sa de décision l’accord rendue de l’OMC.
» b é n é f i c i e n t l e s e x p o r t a t i o n s d e s u b v e n t i o n s de«sucreà
Nomination d’un directeur chypriote l’exportation du fait de subventions croisées accor dées sur les bénéficestirés d e l a p r o d u c t i o n à la DG Agriculture et développement rural des quotas A et B et, d’autre part, que l’UE ne respe cte pas ses engagements de réduction des
M. Antonis Constantinou, hargé directeur des relations du département européennes subventions en raison de ses exportations de sucre équivalant aux importations des pays ACP ministère chypriote de l’agriculture, des ressource s naturelles et de l’environnement, a été et de l’Inde.
nommé directeur d’une nouvelle direction de la DG Agr iculture et développement rural (E.II),
Indépendamment du différendsion p o r t é a e n t a m é d e v a n t l ’ O M C , d e s d i s c u s s i o n s l a C o m m i s en charge des programmes de développement rural dans certains États membres.
Il devrait sur une réforme profonde du régime du sucre visant à rendre le secteur sucrier européen plus prendre ses fonctions le 16 juillet 2005, pour auta nt que toutes les formalités administrati- compétitif, dans l’esprit de la réforme de la PAC.
On trouvera le détail des idées avancées par la ves aient été accomplies.
À ses nombreuses qualificat i o n s d a n s l e d o m a i n e d e l ’ a g r i c u l t u r e ,
Les propositions de réforme, dues qui publiques devraient le 22 juin, être rentiendront compte de la décision de l’OMC tout en défendant le s intérêts légitimes des producteurs et des consommateurs de sucre tant de l’UE que des pays ACP
Publications sur le site de la DG Agriculture et développement rural
MAP (Monitoring Agri-trade Policy), bulletin d’infor mation trimestriel analysant en profon- dans les nouveaux États membres deur les questions de politique commerciale agricol e, est disponible, en anglais uniquement,
La Commission cherche une solution au problème des exc édents de sucre dans à l’adresse suivante: cinq nouveaux États membres.
Le délai pour l’élimina tion des stocks a été pro- h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / m a p / i n d e x _ e n . h t m longé jusqu’au 30 novembre afin p s a u x d ’ a c c o r d e r
- o p é r a d a v a n t a g e d efft e m teurs et administrations concernés.Actualités de la DG Santé et protection des consommateurs
Avant l’élargissement de mai 2004 et comme il est de coutume avant chaque élargissement, les nouveaux États membres ont dû prendre des mesure s pour empêcher les opérateurs de
La DG Santé et protection des consommateurs a mis au point un nouveau service d’informa- constituer des stocks de sucre à des fins o n ( pou r pou vo i r t i r e r d e s p é c u l a t i p r of i t tion en anglais intitulé «Health and Consumer e-New d e s p r i x c o m - s».
Pour consulter les actualités en ligne munautaires trois fois supérieurs à ceux du marché m ondial).
Les pays producteurs de bananes de l’UE sont la Grèce (essentiellem ent la Crète), l’Espagne (Canaries), la France (Martinique et Guadelou pe), Chypre et le Portugal
(essentiellement Madère).
Commission européenne
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e of f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 75 > Juillet-août 2005 [FR] Commission européenne
La réforme du secteur communautaire du sucre, qui va s’inscrire tout naturellement dans celle de la politique agricole commune (PAC), offreauxproducteursdesucredesperspectives
La Commission européenne a proposé une réforme ambit ieuse de l’organisation
Les agriculteurs percevront une compensation représ entant 60 % commune des marchés dans le secteur du sucre.
sur une diminution de la production e de restructuration au moyen d’un régim
La proposition prévoit la fusion des quotas de production «A» facultatif et sur le versement x betteraviers.
Cette découplé a u et «B» existants, qui se montent actuellement à 17,441 millions réforme assurera au secteur communautaire du sucre de meilleures perspectives de tonnes.
à long terme en renforçant sa compétitivité et son adap tation au marché et en
Aucune réduction de quota ne sera imposée pendant les quatre a f f e r m i s s a n t l a p o s i t i o n d e l ’ U n i o n n é g o c i a t i o n s e u r o p é e n n e a c t u e l -
( U E ) d a n s l e s premières années de mise en œuvre de la réforme.
Néan moins, les au sein de l’Organisation mondiale du commerce (O
Ce paiement mettre le secteur du sucre, qui n’a quasiment pas évol ué depuis par tonne au cours de la première année, à 625 euros au c ours de quarante ans, au diapason d’autres des principes adoptés dans la deuxième, à 520 euros au cours de la troisième et à 420 euros secteurs.
Comme on le sait, n actuelle le maintien de la situatio au cours de la dernière.
En d’autres termes, plus l’aba ndon de la n’est pas envisageable.
rablement les quotas de manière uniforme, mesure qui frapperait
L’objectif de ce régime est triple: le plus durement les producteurs les plus compétiti fs et entraî- nerait inéluctablement un scénario de déclin du sect eur. «Je sais
• fournir des incitations afin u r s d ’ e n c o u r a g e r l e s parfaitement que la bataille à livrer sera âpre, mais j e sais aussi moins compétitifs à quitter le secteur; qu’il n’y a pas d’autre solution qu’une réforme en pr ofondeur. Je
• dégager des crédits permettant de faire face aux r etombées so- suis convaincue que les producteurs de sucre de l’U
E peuvent être ciales et environnementales de la fermeture des usin es (finan- compétitifs à l’avenir, mais seulement si nous agisso ns dès main- cement de plans sociaux ou de programmes de redéploi ement tenant et avec détermination afin s q u i l e s d e l e s p r é p a r e r a u x d é f i ainsi que de mesures de réhabilitation tale du attendent», a déclaré Mariann Fischer Boel, membre de la Com- s i t e ) ; mission chargée de l’agriculture et du développement rural.
En outre, la réforme doit contribuer à un équilibre durable du marché de nouvelles activités dans un souci de cohérence a vec les in- conformément aux engagements
Les États membres de l’UE producteurs de sucre C auro nt la possi-
Il convient d’offrirauxproducteurs udes bilité d’obtenir un volume supplémentaire de 1 milli européensdescertiton de tonnes à long terme concernant ivent les règles se à se répartir entre eux.
C’est pourquoi la proposition de réforme fi x e l e c a d r e loué s’acquitteront d’un prélèvement unique par tonne de qu o t a .
économique et juridique du secteur du sucre européen jusqu’en
Le sucre destiné aux secteurs chimique et pharmaceuti que et à la
2014/2015 sans prévoir de clause de révision.
production de bioéthanol sera exclu des quotas de pro duction.
Une diminution des prix La de p r o -
Le quota actuel d’isoglucose augmentera de 300 000 t onnes, à position de la Commission comprend la suppression du s ystème raison de 100 000 tonnes par an sur une période de tro is ans.
d’intervention et le remplacement du prix d’interven tion par un
En outre, la betterave sucrière s p o u r b é n é f i c i e r a prix de référence pour le nférieur sucre, qui sera f i x é à u n p r i x i mise en jachère si elle est cultivée à des fins m e n t a i r e s efft t de 39 % au prix d’intervention kage actuel.
Une aide au stoc sera également éligible à l’aide aux cultures énergét iques à raison privé sera prévue pour le cas où le prix du marché tom berait au- de 45 euros par hectare.
2006 (si l’on prend en considération la contribution au fonds de veau régime, les dispositions de l’accord Inde et de l’actuel proto- restructuration; voir ci-après):cole sur le sucre des pays d’Afrique, des Caraïbes e t du Pacifique
Le prix minimal de la betterave diminuera au cours de la même période:a été prévu pour 2006.
Pour obtenir des informations complémentaires sur l a réforme du
Prix institutionnel/de référence du sucre, net du montant de restructuration
La nouvelle politique de développement rural et les orienta tions stratégiques dans ce domaine pour la période 2007-2013 sont plus ambitieuses, plus simples, plus en phase avec les préoccupations des citoyens
• une approche dite «ascendante», c’est-à-dire partan t de la base un élément clé de la croissance et de la création d’emp lois dans les zones rurales, et laissant une plus grande latitude aux États memb res, aux ré- ainsi qu’un appui à la politique de développement dur able.
À la suite de l’accord politique conclu lors du Consei l «Agriculture
Les ministres de l’agriculture de l’UE sont parvenus à un accord et pêche» des 20 et 21 juin concernant le nouveau règl ement sur politique sur deux nouveaux règlements, l’un sur le f i n a n c e m e n t le développement rural, la Commission européenne a ado pté les de la PAC et l’autre sur l’aide au développement rura l pour la pé- orientations stratégiques ent de rural, l’UE pour riode 2007-2013. Encadrée ements, par ces deux nouveaux r è g l qui définissent u n e a p p r o c h e o n s .
Les zones rurales représentent 90 % du territoire de l’UE élargie.
La tieuse que la précédente, étant donné qu’elle tient c ompte des nouvelle période de programmation fournit une occas ion unique besoins d’innovation et de restructuration des sect eurs agricole de recentrer le soutien au titre du nouveau Fonds d e développe- et sylvicole, qu’elle promeut la protection de l’envi ronnement et ment rural sur la croissance, l’emploi et le dévelo ppement durable.
qu’elle vise à offrirdenouvelles u r a l e s e n p o s s i b i l i t é s a u x z o n e s r
La date butoir pour l’adoption des orientations stra tégiques de y créant davantage d’emplois.
Elle est également plus simple, car l’UE est fixéeàl’automne2005.
r - L e s É t a t s elle prévoit d’encadrer les nombreux programmes et instruments rêter définitivement p r o g r a m m a t i o n l a n s d é t a i l l é e f i n a n c i e r s a c t u e l s d a n s u n m ê m e u s e n d i s p o s i t i f .
E n f i n , e l l e e s t l a p l stratégiques nationaux au e cours
2006, du premier phase avec les citoyens, étant donné qu’elle répond non seule- sous réserve de l’existence d’un accord relatif au fi d u ment à leurs préoccupations qualité quant à la sécurité et à nancement la développement rural dans le cadre des perspectives f i n a n c i è r e s .
Ils pourront ainsi forge r des solutions des terres et les besoins des agriculteurs et de la population ru- adaptées à leurs besoins», a déclaré Mariann Fischer B oel, mem- rale dans son ensemble. La nouvelle politique de déve loppement bre de la Commission.
«trois axes» de mesures définisdanslenouveau n d e P o u r chaque série de priorités, des actions clés son règlement:amélioratiot proposées.
Les États membres préparent leurs stratégies nation ales de déve- de l’environnement et entretien de ration loppement rural sur la base de six orientations stra des paysages; améliotégiques com- la qualité de vie et diversification e .
U n q u a - d e l ’ é c o n o m i e r u r a l munautaires, qui contribueront à: trième axe fondé sur l’expérience du programme Leade r introduit
• définirlesdomainesdanslesquels n c o m - l ’ u t i l i s a t i o n des possibilités d’approches matière locales de ascendantes en munautaire en faveur du développement rural crée le plus de développement rural.
Les principales caractéristiques de la nouvelle poli tique de déve-
(Lisbonne, loppement rural sont les suivantes:
• assurer la cohérence avec m u n a u - les autres
• un seul instrument de financement e efft d e p r o g r a m m a t i o n : l taires, en particulier dans et le de domaine
Fonds européen agricole pour le développement rural
• une nouvelle stratégie de développement rural nett ement axée
• mettre en œuvre les réformes de la PAC.
sur les priorités de l’UE;
Pour obtenir des informations détaillées concernant les orienta- communication des résultats et une répartition plus claire des tions stratégiques, consulter p : / / e u r o p a .
le site responsabilités entre les États membres et la Commi s s i o n ; e u . i n t / c o m m / a g r i c u l t u r e / c a p r ef o r m / r d g u i d e l i n e s / i n d e x _ e n . h t m leur contexte et a donné son opinion sur la campagn e menée par la presse britannique, qui
En bref demandait que l’on «jette la PAC aux orties».
Elle s’est ensuite rendu e à une réception donnée au stand de la
Warwickshire (Royaume-Uni), qui s’est tenu du 3 au 6 juill et, a accueilli les dix nouveaux États juger par le nombre important des entretiens et des questions lors de la conférence de presse membres, dont les démonstrations de danse et de musique, a insi que les dégustations de spé- de l’après-midi.
cialités culinaires, ont séduit les visiteurs de la foire a gricole.
Les «journées nationales» organi- sées par chacun des nouveaux États membres ont aussi remp orté un vif succès.Publications
La nouvelle carte de l’agriculture de l’UE au format d ’ a f f i c h e e s t d i s p o n i b l e d a n s t o u t e s riann Fischer Boel, membre de la Commission chargée de l’agriculture et du développement gues.
Pour toute commande, veuillez envoyer un messa ge par courrier électronique à l’adresse
2 rural, a prononcé un discours d’introduction. Elle a replacé les dépenses agricoles de l’UE dans suivante, en précisant la référence KF-63-04-941-EN
EN étant l’abréviation correspondant à la version anglaise, il c onviendra, selon le cas, de la remplacer par l’abréviation de la versio n linguistique souhaitée: ES, CS, DA, DE,
Texte achevé le 26 juillet 2005
Direction générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e o f f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 76 > Septembre/octobre [FR] Commission européenne
Dossier «bananes»: le bras de fer continue
L’UE demande à l’OMC de rendre un deuxième
0 euros droit par consolidé le régime des importations de bananes tonne, assorti d’un contingent de 2 653 000 tonnes assuje tti à un droit contingentaire de 75 euros par tonne pour les
Après la présentation par la Commission européenne, e n septembre dernier, d’une droit nul pour les pays ACP.
nouvelle proposition tarifaire demandé pour à la l’Organisation banane, l’UE a mondiale du commerce (OMC) de rendre un deuxième arb itrage. La Commission a
Colombie, sollicité le par procédé à une analyse approfondie du contenu du pre mier arbitrage. Elle ne doute
Guatemala, le pas que sa proposition révisée prévoyant un droit d’imp ortation de 187 euros par e r
2005, le droit proposé de 230 euros par tonne ne perm ettrait pas tarifaire de 775 000 tonnes à droit nul pour les banan es originaires des pays ACP de maintenir l’accès au marché actuellement consenti aux four- débouchera sur un régime ctuellement aussi favorable en vigueur que celui a nisseurs NPF.
concernant l’accès au marché pour les fournisseurs N
En septembre 2005, l’UE a présenté une proposition rév isée à la e r régime uniquement tarifaire opérationnel le 1 janvier 2006.
lumière de la décision arbitrale, à savoir un droit d’i mportation de
Mariann Fischer Boel, membre de la Commission chargée de l’agri- tarifaire de 775 000 tonnes à droit nul pour les banan es originai- culture et du développement rural, a déclaré: «Ayant pr océdé à res des pays ACP.
La proposition révisée maintient à t out le moins une analyse approfondie E de a la révisé décision arbitrale, l’U l’accès au marché pour les fournisseurs NPF, ainsi qu
’un niveau de en conséquence sa proposition ase des et a engagé sur cette b préférence équivalent pour les bananes ACP.
consultations avec nos partenaires d’Amérique latin e et des ACP.
Malgré tous nos efforts,nousrve- n ’ a vo n s p a s é t é e n m e s u r e p a
’arbitrage dons aujourd’hui un deuxième arbitrage. Je persiste à penser que devra être menée à son terme en temps utile pour que le nouveau e r nous devrions pouvoir trouver une solution qui soit acceptable régime puisse entrer en vigueur le 1 janvier 2006.
pour toutes les parties et qui permette de régler l e différendqui nous oppose depuis si longtemps.»
C o n t i n g e n t appliqué
(EUR/t) l’UE s’est mise d’accord en 2001 avec l’Équateur et les États-Unis
0 pour abandonner un régime d’importation complexe com binant
0 membres (année 2005) régime uniquement tarifaire.
Quelques heures à peine après son arrivée dans la cap itale amé- mis de progresser dans les négociations sur le prog ramme de Doha pour le déve- ricaine, elle rencontrait déjà, accompagnée du commiss aire Man- loppement.
Après des mois de lutte stérile entre les principau x protagonistes,
La conférence ministérielle de l’OMC devant se tenir à Hong Kong le voyage à Washington a constitué une véritable avanc ée dans les dans quelques semaines seulement, Mme Fischer Boel s
’est ren- négociations sur le programme de Doha pour le dévelo ppement.
Les discussions, empreintes d’un esprit d’ouverture, ont permis à contres très chargé avec le gouvernement américain et les mem- chacune des parties d’exposer sa vision de la marge d e manœuvre m e bres du Congrès.
Fischer Boel s’est entretenue une nouvelle fois av ec
M. l’ambassadeur Portman dans le courant de la semaine; elle a
Alors que les aides de l’UE dans le secteur agricole sont devenues également eu de longs échanges de vues avec le prédé cesseur de progressivement plus propices aux échanges, les aide s américai
M. Portman, Bob Zoellick, l’actuel secrétaire d’État ad joint, ainsi nes ont récemment évolué dans la direction opposée.
Pour l’UE, il importe que les États-Unis ne se borne nt pas à transfé- can Farm Bureau», Bob Stallman.
rer dans la nouvelle catégorie bleue leurs paiements dits «contra- cycliques», car cela reviendrait à ne pas réduire sensi blement les
Au fur et à mesure des entretiens successifs, il est d evenu de plus aides propres à fausser les échanges.
en plus manifeste que des efforts c o r e ê t r e i m p o r t a n t s d o i v e n t e n déployés pour faire connaître aux responsables poli tiques améri-
La commissaire a indiqué à ses interlocuteurs que le r éexamen de cains les profondes réformes dont la politique agric ole commune la loi agricole («Farm Bill»), prévu pour 2007, offre
Fischer Boel a souligné la néces- un large public approbateur composé de responsables politiques sité d’engagements similaires de la part de nos part enaires com- et de lobbyistes, trois discours principalement dest inés à présen- m e r c i a u x .
Rappelant que l’UE est tout acquise à l’idée de fourni r une aide
Elle a mis tout particulièrement l’accent sur les ré formes de 2003 alimentaire en cas de situations d’urgence, elle a ins isté sur le fait et 2004 et s’est efforcéed’en a l e , f i n i r t r è s a v e c l ’ i m a g e c a r i c a t u r que Washington devrait encadrer régime plus strictement éloignée de la réalité, qui est souvent donnée de la PAC.
d’aide alimentaire, afind’éviter o y e n q u e c e t t e m e d’écouler des excédents nationaux.
Fischer Boel durant son séjour, tant par le gouvernement que par le Congrès: les États-Unis m e
Fischer Boel a rappelé qu’une prennent très au sérieux les négociations OMC, qui pe rmettront plus grande rigueur s’impose concernant les programm es améri- d’améliorer l’accès de leurs agriculteurs aux marchés euro p é e n s .
Fischer Boel a insisté sur le fait que l’UE est prêt e à pratiquer
Boel, intensifs, des réductions tarifaires significatives, t a t s - U n i s s’exprimant s e maisdevant q u e l e s É les médias leseaméricains, doivent d’afficherlamêmevolonté eursentait désormais beaucoup plus optimiste quant à l’i concernantlaréformedelssue de la régime interne de subventions agricoles.
conférence de Hong Kong.
aux États-Unis, et à en limiter l’usage dans ce pays
En bref l’UE de leurs nouvelles exigences ification,en a c c e p t e r o n t matière de l e s c e r t g r a n d s p r i n - cipes des règles communautaires d’étiquetage et hon oreront leur engagement de résoudre
L’accord entre l’UE et les États-Unis sur le commerce des vins renforcera la protec- informelles plutôt que par des mécanismes de règlem ent des litiges. Les deux parties sont tion des dénominations européennes et préservera le p lus grand marché d’expor- également convenues de s’appuyer déjà acquis sur en les engageant résultats des négo- tation de l’Union.
ciations sur un deuxième accord plus ambitieux dans les 90 jours suivant l’entrée en vigueur
«L’ABC de présen- la politique agricole prochainement commune», disponible brochure dans tera au Congrès une proposition visant à changer le statut de dénominations européennes
22 langues, y compris en bulgare ponible et à l’adresse en roumain.
«sherry» (vin de Xérès) et «tokay», termes actuellem ent considérés comme semi-génériques h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / p u b l i / c a p e x p l a i n e d / c a p _ e n . p d f
Texte finalisé le 11 octobre 2005
Commission e u r o p é e n n e D i r e c t i o n générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e of f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 77 > Novembre 2005 [FR] Commission européenne
Dans le cadre de ses efforts e a u c r a t i e a c t u e l s v i s a n t efft l ’ e x c è s
La communication propose: à r é dffu i r e d e l a b u r réglementation, la Commission e stratégie européenne de s i m - a proposé un
• de répertorier et de supprimer les dispositions s u p e r f l u e s o u p l i f i c a t i o n e n p r o fo n d e u r p o u r l a C ) .
G r â c e a u x a g r i c o l e c o m m u n e ( P A obsolètes grâce à un «audit juridique» de la réglem entation améliorations apportées par la récente réforme de l a PAC, l’heure est mainte- existante et d’améliorer la structure et la présent ation de la nant venue d’harmoniser autant que faire se peut les r ègles qui régissent les législation agricole; d i f f é r e n t s m a r c h é s a g r i c o l e s .
• de regrouper les organisations communes de marché e x i s t a n - tiques qui pèsent sur les agriculteurs comme sur les adm inistrations, en rendant tes en une OCM unique afin d e u e d i s p o s e r les règles plus transparentes, t plus faciles plus intelligibles à appliquer.
La de la poli- communication de la Commission intitulée «Simplifier mieuxlégiférerde règles harmonisées dans les domaines classiques d a n s l e efft t tique de marché tels que l’intervention, le stockag e privé, les cadre de la politique agricole commune» [COM(2005) 5
2005, prévoit notamment la possibilité d’une organisa tion commune de marché tation, les mesures de sauvegarde, la promotion des produits
(OCM) unique pour toutes les mesures de marché et préco nise l’élaboration en les communi-
2006 d’un plan d’action établissant les mesures concr ètes envisagées.agricoles, les règles applicables aux aides d’État, cations et la transmission de données, sans altérer la substance
«Les réformes de 2003 et 2004 d é - ont donné un élan consi des instruments et mécanismes actuellement en place
• d’aider les administrations nationales à quantifie r efft à r é dffu i r e pement d’un grand nombre égime d’aides directes dans le r m e les contraintes imposées aux agriculteurs; de paiement unique par exploitation»,
Boel, membre de la Commission e et chargé de l’agricultur
• d’élaborer un plan d’action s comportant du développement rural. «Je souhaite maintenant tire r parti concrètes en vue de la simplification de cette dynamique afindesim- c r é e r u n d i s p o s i t i f l é g i s l a t i f
• de tenir compte des propositions pertinentes form ulées par p l i f i é efft r a t i o n a l i s é p o u r l a p o l i t i q u e i s e a g r i c o l e d e l ’ U E .
L a m les États membres et les acteurs concernés; en place d’une organisation commune de marché uniqu e per
- mettra de réduire les contraintes administratives e t les coûts
• d’organiser en 2006 une conférence «Simplification» c e n t r é e qui pèsent sur les agriculteurs et les administrati ons, de garan
- sur les points de vue et les besoins des parties in t é r e s s é e s .
tir aux citoyens une meilleure utilisation de l’arg ent public et
Pour de plus amples informations, consulter les site s internet: d ’ of f r i r a u x a g r i c u l t e u r s l a p o s s i b i l i t é r l e u r d e s e c o n c e n t r e r s u h t t p : / / e u r o p a . e u . i n t / c o m m / a g r i c u l t u r e / s i m p l i f i c a t i o n
/ domaine d’excellence, l’agriculture.» index_fr.htm
La Commission a pris depuis le milieu des années 90 un certain http://europa.eu.int/comm/enterprise/regulation/ nombre d’initiatives allant dans le sens de la simp l i f i c a t i o n .
L a dernière communication s’inscrit dans le cadre de l a contribu- tion de la PAC à la stratégie générale de la Commis sion visant à mieux légiférer et à réaliser les objectifs de la
Pourquoi la PAC est-elle si complexe?
La PAC sera toujours par nature une politique compl exe en raison du caractère hétéroclite de
Les pol itiques agri- d’un État membre à l’autre quant aux économies et au x traditions administratives liées à cole et de développement rural sont complexes par n ature, car l’agriculture. L’élargissement récent de l’UE a enco re accru cette hétérogénéité.
objectifs politiques internes et externes.
• Simplification politiques p o l i t i q u e : x i t é fo i l s ’ a g i t e n a m é l i o r a n t d e r é dffu i r e l e s l a i n s t r u m e n t s c o m p l e tales.
La communication souligne que la simplificatio nnedoitd’intervention dans les domaines t du développement du soutien agricole rural.
«élaboration une de s i m p l i f i c a t i o n » .
nération mise en place en 2001 se traduirait pour le s serristes allemands par
En bref une aide annuelle de quelque 15 millions d’euros.
30 millions d’euros à l’Asieet la reconversion des vignobles
de 450 millions d’euros aux États membres producteurs de vin en faveur de
La seconde définitiveconcerne somme sera prise dès qu’une évaluation international e des besoins à moyen pour la campagne 2004/2005.
et à long terme aura été effectuée.
L o r s i n t e r n a - d e l a r é u n i o n d e tionaux consacrée à la grippe aviaire et à la grippe pandémique humaine qui
La Commission autorise l’importation du maïs 1507 s’est tenue à Genève (du 7 au 9 novembre), les experts mondiaux ont étudié pour l’alimentation animale une stratégie planétaire visant à prévenir la dissém ination de la maladie, en recourant principalement à des procédures vétérinair es telles que des vac-
La Commission a autorisé s la génétiquement mise sur le marché cinations et des mesures de biosécurité.
«Le nœud d u problème, c’est la cir- m o d i f i é 1 5 0 7 .
L ’ a u t o r i s a t i o n c o u v r e fo r m a t i o n l ’ i m p o r t a t i o n d e c efft t culation du virus hautement pathogène H5N1 dans la v olaille domestique», organisme génétiquement modifié s a t i o n ( O G M ) , p o u r l ’ a l i - a i n s i q u e a déclaré M. Jutzi, directeur de la division de la pr oduction et de la santé mentation animale.
Ce maïs a été modifié e r e n d r e r é s i s t a n t d a n s animales de l’Organisation des Nations unies pour l’ alimentation et l’agri- à certains parasites et tolérant à l’herbicide glufo sinate-ammonium.
Cette culture (FAO). Par ailleurs, la FAO a lancé un avert issement concernant les décision est valable pour dix ans et résulte d’une d emande introduite par la ef f efft s d ’ u n e é v e n t u e l l e é p i d é m i e r i e u r d ’ i n f l u e n z a d e l ’ U E suraviaireà l’inté société Pioneer/Mycogen Seeds.
Une autorisation conce rnant l’utilisation en le commerce mondial de la viande.
Une telle épidémie provoquerait l’effon- tant que denrée alimentaire est encore à l’étude.
drement des prix de la volaille dans l’Union et une hausse des prix mondiaux de l’ordre de 7 ou 8 % pour la volaille et la viande b ovine et de 3 % pour la
Chypre: première participation de la Commission viande porcine.
Les 17 et 18 janvier 2006, la Chine a ccueillera une conférence à une foire agricole dans un nouvel État membre ministérielle internationale à l’influenza des donateurs a v i a i r e , c o n s a c r é e
Dans le cadre de son programme mmunication, d’information la coparrainée par la Commission.
DG Agriculture et développement rural était présente à la foire agricole de
Chypre organisée à Nicosie du 13 au 16 octobre 2005; el le y a tenu un stand un prélèvement de 364 millions d’euros à dix États mettant en avant la qualité, avec des exemples de pro duits en provenance membres qui ont dépassé leurs quotas laitiers de toute l’Union.
Il s’agissait là de la première par ticipation de la direction
Selon un calcul provisoire de la Commission fondé su r les déclarations annuel- générale à une foire dans
Commission un nouvel État a reçu membre.
Belgique, l’Espagne, le Danemark, l’ un accueil favorable de la part de tous les visiteur s, dont les questions tou- l’Irlande, l’Italie, le Luxembourg, les Pays-Bas et l’Autriche ont dépassé les chaient pour la plupart au développement rural, aux pr oduits biologiques et quotas de livraison de lait pour l’année contingentair e 2004/2005. À noter en aux biocarburants.
outre que l’Italie, les Pays-Bas et le Royaume-Uni on t dépassé leurs quotas pour les ventes directes aux consommateurs.
Déception de la Commission européenne tous acquitter le «prélèvement supplémentaire» repré sentant 364 millions devant le rejet par la commission d’arbitrage d’euros, les principaux gne contributeurs et l’Italie de l’OMC de sa proposition de régime tarifaire étant avec l’Allema un montant total de 280 millions e, le d’euros.
prélèvement pour les importations de banane
L’année dernièr s’élevait à 385 millions d’euros.
La Commission va étudier soigneusement les implicatio ns de la décision de
La Commission a ouvert une procédure formelle d’exa men à l’encontre d’une f i x a n t l e d r o i t d ’ e n t r é e à 1 8 7 e u r o s l e q u e l a l a t o n n e .
I l e s t mesure d’exonération fiscale s o u s e n s e r r e s f a v e u r e n sion d’arbitrage n’ait pas saisi cette occasion pour d e A l l e - l ’ h o r t i c u l t u r e exposer plus clairement magne.
Il s’agit d’un taux réduit de taxation applica ble au fiouldequelles solutions pourraient être adoptées en vue de c h a u f f a g e , régler ce différendde au méthane et au gaz liquide utilisés pour le chauffage s s e r r e s . C efft t e longue date.
Texte achevé le 10 novembre 2005
Direction générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e of f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 78 > Décembre 2005/janvier 2006 [FR] Commission européenne
Résultats de la conférence ministérielle de l’Organisatio n mondiale du commerce (OMC) tenue en décembre à Hong Kong
L’Union européenne (UE) e est ministérielle repartie
La conférence de la conférenc de Hong Kong a également de l’OMC, qui s’est tenue à Hong Kong, avec un accord sat isfaisant sur progresser sur certains aspects du l’agriculture.
Au terme d’une semaine d’âpres négociations, l’accord
Il n’a malheureusement pas été possible de convaincre conclu est certainement bien meilleur que celui auquel certains pays, notamment les États-Unis s’attendaient nombre de participants à la conférence de de suivre l’exemple de l’initiative «Tout sauf les ar mes»
Hong Kong, même si les progrès accomplis dans d’autres de l’UE, qui donne un plein accès secteurs du programme de
Doha pour le d é v e l o p p e - pays les moins avancés (PMA), sans droits de douane n i ment restent décevants.
contingents et pour tous les produits, à l’exception de s
Pour la Com- les aides à l’exportation seront supprimées par les pay s mission, en revanche, il était essentiel que la suppressio n développés d’ici à 2006, que l’accès progressive s’intègre dans le calendrier du processus de forme d’un système en franchise de droits/sans cont i n - réforme en cours.
gents sera accordé à compter du lancement de la mise
L’UE a retenu cette date à la condition stricte que tou
- en œuvre du programme de Doha, et que les mesures de tes les autres formes d’aides à l’exportation, notammen t soutien internes génératrices de distorsions des éch a n - les crédits à l’exportation, les entreprises commerciale s ges seront réduites plus substantiellement pour le co ton d’État et les fausses aides alimentaires, soient supprimées que pour tout autre produit.
Cette formule ne pose pas d’ici à la même date ou que des programmes soient mis de problème particulier à la Commission en œuvre pour en éliminer les effets d e d i s t o r s i o n d e s réforme du secteur du coton en 2004.
Dans ce contexte, comment se présente au-delà de ce que la réforme de la politique agricole
C e c a l e n d r i e r s e r a d i f f i c i l e notamment en ce qui concerne les paiements dits
L’accès au marché des produits agricoles fera l’obje t d’un
Il est toutefois essentiel que nos examen détaillé dans le courant de l’année, mais l’acco rd ciaux comprennent parfaitement notre position.
de Hong Kong permettra à la Commission de maintenir la pression sur des questions telles que l’amélioratio n de
L’UE a déjà fait preuve d’une grande flexibilité.Ilesttemp s , la protection des indications géographiques.
à présent, que les autres parties fassent de même.
Denrées alimentaires biologiques: un nouveau règlement plus clair pour les consommateurs et les agriculteurs
La Commission européenne a t adopté sur concernant le climat et les conditions de productio la un nouveau règlemenn.
Les producteurs production biologique qui sera plus clair pour les con sommateurs et de denrées alimentaires biologiques auront le choix d’utiliser ou non les agriculteurs.
Les nouvelles règles seront plus s imples et donneront le logotype de l’UE signalant les produits issus de l’agriculture biologi- une plus grande latitude pour tenir compte des spécifi c i t é s r é g i o n a l e s que.
S’ils décident de ne pas l’utiliser, leurs produ its devront obligatoi-
Le nouveau règlement fait suite accidentelle.
Conseil d’octobre 2004 sur le plan d’action européen e n sées pour autant que les pays d’origine respectent l es normes UE ou matière d’alimentation et d’agriculture of f r e n t d e s g a r a n t i e s é q u i v a l e n t e s .
Les nou- veau règlement, son entrée en vigueur est prévue pour e r velles normes définirontlesle 1 o b j e c t i f s janvier 2009.
La Commission propose une amélioration des règles concernant les produits agricoles de qualité
La Commission européenne ropositions a adopté cesse aujourd’hui de croître.
(IGP), protégées les gistrées au titre de programmes de l’Union européenne appellations d’or
ments assureront pleinement la compatibilité avec l es conclusions d’un
La Commission souhaite que l’enregistrement devienne récent groupe spécial de l’OMC.
Mariann Fischer Boel, membre procédures et de clarifier de la Commission l e r ô l e d e s chargé de l’agriculture et pièce maîtresse de cette proposition est un «documen du développement rural, t a déclaré: «Le système envisagé unique» permettant d’instruire les demandes d’enregis- est une pierre angu- laire de la politique menée par l’Union européenne en trement, document où doivent figurer matière de qualité et il concrétise notre volonté d’amé- nées nécessaires à des finsd’information liorer, au niveau international, la protection des indica- et qui est destiné à la publication. Il s’agit également d e tions géographiques.
En 2004, l’OMC a confirmé donner aux étiquettes une meilleure image et de pro- l a l i c é i t é du régime communautaire des mouvoir l’utilisation des logos de l’UE, pour convaincre indications géographi- ques et a rejeté la plupart des réclamations émanant de s les consommateurs de leur pertinence.
États-Unis et de l’Australie.»
Pour de plus amples informations sur la politique de qu a -
Depuis la réforme de la politique lité de l’UE, consulter le site: http://europa.eu.int/c agricole commune, o m m / la qualité est devenue un facteur dont l’importance ne a g r i c u l t u r e / f o o d q u a l / q u a l i 1 _ f r . h t m une politique de la qualité bien définie s s p i r i t u e u s e s s u r p o u r l a l e s
En bref base de trois catégories de produits inscrites dans les définitionsdeproduits actuelles. Il tient compte également des exigences de l’accord sur les droits
Boissons spiritueuses: la Commission propose des de propriété intellectuelle qui touchent au commerce (
ADPIC) et de l’OMC règles plus claires au service de la qualité, du respect a f i n d e g a r a n t i r l a p r o t e c t i o n s d e s d e l ’ U E i n d i c a t i o n s s u r l e g é o g r a p h i q u e des obligations internationales et de la protection marché mondial.
La Commission a adopté une proposition de réforme d e la législation com
- munautaire en matière de boissons spiritueuses. Se fondant sur la législation
Le rapport IRENA sur les indicateurs agroenvironneme ntaux est disponible en vigueur dans ce domaine, cette proposition a pour objectif d’améliorer sur le site IRENA, à l’adresse suivante: considérablement l’applicabilité, la lisibilité et la cl arté de la réglementa- tion en l’adaptant aux nouvelles exigences techniqu es. Le projet comporte h t t p : / / w e b p u b s . e e a . e u . i n t / c o n t e n t / i r e n a / i n d e x . h t m
Texte finalisé le 18 janvier 2006
Commission européenne
Direction générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 79 > Février-mars 2006 [FR] Commission européenne
La Commission rend compte des mesures nationales prises pour faire coexister les cultures génétiquem ent modifiées, conventionnelles et biologiques
Il n’y a pas lieu actuellement de prévoir une législati on communautaire la f i n d e 2 0 0 5 q u a t r e É t a t s m e mb r e s s ’ é t a i e n t relative à la coexistence des cultures génétiquement mo d i f i é e s , c o n v e n - d’une législation concernant spécifiquement c e tionnelles et biologiques, ropéenne étant donné
uelque décision des mesures prises. La finalité
d’une contamination accidentelle de leurs cultures par d es
«Il faut absolument que des stratégies efficaces t a b l e s efft r e n les mesures de coexistence ne doivent pas aller au-delà de permettent aux agriculteurs et aux consommateurs de c h o i - ce qui est nécessaire pour que d’éventuelles traces accid e n - sir librement entre les produits des trois types de cultures en m e telles d’OGM dans des produits sans OGM restent en deçà cause», a
Mariann déclaré MFischer Boel, membre de la des seuils d’étiquetage de l’UE, l’objectif étant d’évit er que
Commission chargée de l’agriculture et du développe ment des charges inutiles ne pèsent sur les opérateurs concernés
Il faut faire en sorte que les mesures soient fondées scie n - tion de l’environnement, car les [organismes généti quement t i f i q u e m e n t , q u ’ e l l e s s o i e n t p r o p o r t i o n n é e s m o d i f i é s ] O G M n e s o n t a d m i s s u r l e m a r c h é d e l ’ U n i o n q u e s i proscrivent pas systématiquement les cultures génétique- leur totale innocuité a été prouvée.
Pour que les c o n s o m m a - ment m o d i f i é e s . L a p l u p a r t d e s É t a t s m e mb r e s teurs sachent exactement ce qu’ils achètent, l’Unio n a mis au la méthode des mesures de gestion applicables au niveau point un système perfectionné d’étiquetage et de tr açabilité de l’exploitation ou dans le cadre d’une coordination entre pour les OGM.
Des mesures de séparation peuvent êtr e mises exploitations voisines.
La mise en œuvre en œuvre afinquelaprésenceaccidentelle d efft r a c e s d ’ O G M séparation incombe généralement aux dans les produits issus de cultures conventionnelle s ou bio- vant des OGM.
Étant donné l’extrême logiques reste dans les strictes limites définies l a l é g i s - p a r térise l’agriculture de l’Union européenne, il est indisp e n - lation communautaire.
Les è r e n t conditions de culture diff sable que les mesures de coexistence soient adaptées au x beaucoup d’un pays à l’autre et l’on ne dispose pas encore, conditions et aux types de culture locaux et que les États en Europe, d’une grande expérience des cultures gén é t i q u e - membres aient la plus grande latitude possible pour éla b o - ment modifiées.Voilàpourquoi i l n e s e mb l e p a s o p p o r t u n rer leurs méthodes respectives.
pour l’instant de proposer une réglementation unifié e d a n s l’Union européenne.»
La Commission estime qu’il faut attendre d’avoir une plu s grande expérience avant d’aller au-delà de l’approch e pro-
Elle entend toutefois ompte tenir extrêmement limitée.
Les cultures commerciales ne c o n - des points de vue exprimés par les acteurs concernés.
La cernent à ce jour que deux types de maïs génétiquement conférence sur la coexistence les qui se m o d i f i é . E n E s p a g n e , l e m a ï s g é n é t i q u e m e n t m o d i f i é é t a i t
En de cultivé en 2004 sur 58 000 hectares, soit 12 % de la s u p e r - attendant, la Commission propose d’intensifier f i c i efft o t a l e e mb l a v é e e n m a ï s d a n s c e p a y s .
D a n s l e s a u t r e s t s pour obtenir le maximum de coopération
États membres, la culture se limite à quelques centaines d’hectares.
En Espagne, le maïs génétiquement modifié stmembres, pour élaborer conjointement e cultivé depuis 1998, sur la base d’un code de bonne pra ti-pratiques optimales en matière de mesures techniques de séparation, dans la perspective de recommandations sp é - que non contraignant.
Le 23 juillet 2003, la Commission a adopté une recomma n - recueillir une information plus complète dation établissant des lignes directrices pour l’élaborat ion nationaux en matière de responsabilité
Commission rendra compte des progrès accomplis et fera assurer la coexistence des cultures génétiquement modi- le point sur l’élaboration et la mise en œuvre des mesu res f i é e s , c o n v e n t i o n n e l l e s efft b i o l o g i q u e s , t s a f i n d ’ a i d e r l e s É t a nationales de coexistence.
La plupart des États membres en sont encore a u Voir également: http://europa.eu.int/comm/agriculture/ stade de la mise au point de méthodes nationales, mais à c o e x i s t e n c e / i n d e x _ e n . h t m
Production sucrière: les États membres acceptent de la réduire pour un a n e r
Les gouvernements de l’Union ourd’hui européenne secteur du sucre, qui entrera en vigueur le 1 leur ont donné auj juillet 2006 et accord à une proposition de la Commission tendant à ré duire pour un an qui assurera durablement l’avenir de la production sucr ière de 2,5 millions de tonnes (13,6 %) la production de su cre, d’isoglucose et de dans l’Union.
La première campagne de commercialisat ion sirop d’inuline.
Cette réduction ponctuelle s’impos e pour éviter que l’équi- soumise au nouveau régime pourrait se révéler très difficil e libre du marché ne soit obéré par de lourds excédents p endant la phase en raison d’une offrepotentiellement r s de démarrage consécutive à la récente réforme du régim e applicable au que les débouchés à l’exportation seront restreints et qu e les secteur du sucre.
États membres sur la base de coefficients d i t i o n n e l l e - fait de sentir.
L’Union t r a européenne du exploitera ment utilisés dans le secteur du sucre et de la réductio n linéaire fixée les possibilités d’exportation dont elle dispose au titre p a r de le nouveau règlement régissant e des l’organisation marchés ses engagements internationaux, mais elle devra veiller c o m m u n à dans ce secteur.
Les coefficientsréduisentlaproduction d a n s d e s p r o p o r - impératifs budgétaires.
À la demande d’un certain nombr e tions plus importantes pour les pays qui avaient aupara- d’États membres, la Commission propose de réduire de 2
,5 vant des quotas «B» plus élevés, c’est-à-dire ceux qui pro- millions de tonnes (13,6 %) pendant la première année d e la duisaient davantage de sucre destiné à l’exportation.
Dans réforme la production de sucre soumise à quota, afin d ’ a l - le cadre de la réforme, la distinction entre les quot as «A» léger la pression sur le marché.
Cela permettra d’é tablir un et «B» disparaîtra.
Dans le calcul de la réduction de la p r o - meilleur équilibre sur le marché du sucre sans créer de n o u - duction pour 2006-2007, il sera d’autre part spécifique m e n t veaux stocks de sucre.
tenu compte des pays qui procèdent à de fortes réductions du quota dans la première année de la réforme, par l’ i n t e r -
Il a fallu prévoir dans le règlement des dispositions tran s i t o i - médiaire du Fonds de restructuration récemment mis en res imposées par le fait que la première année du nouvea u p l a c e .
régime durera en réalité quinze mois. C’est ainsi que la c a m -
les deux parties se sont engagées à suivre à l’aven ir. L’Union européenne et
L’accord viticole entre l’UE et les États-Unis facilitera un accord encore plus ambitieux.
les échanges dans ce secteur entre les deux parties
Rencontre à Londres des principaux négociateurs de l’OMC en vue de l’échéance d’avril
Après que l’Union européenne et les États-Unis euren t signé un accord viti- cole bilatéral qui comportera de grands avantages pour l es viticulteurs euro-
Des négociateurs venus de l’Australie, du Brésil, des
Mariann Fischer Boel, commissaire chargée de l’agricu lture et du
Japon et de l’Union européenne se sont réunis à Lond res au mois de mars développement rural, a déclaré en levant son verre:
«Sur un marché de plus pour deux journées de discussions destinées à faire avancer les négociations en plus concurrentiel, c’est aujourd’hui une nécessité vitale que d’éliminer en cours dans le cadre du ciateurs programme s’étant de Doha.
les obstacles superflusquicompliquent u l t e u r s , l e s q u e l s , engagés à résoudre d’ici à la fin l a t â c h e d e n o s v i t i c r t a i n n o mb r e d u m o i s d e d ’ a v r i l j’en suis convaincue, sont les meilleurs du monde.» L
’accord, approuvé par les problèmes essentiels, cette réunion a été pour quelq ues-uns des principaux ministres de l’agriculture de l’UE en décembre 2005, est le fruit de vingt ans acteurs une bonne occasion de rapprocher les positio ns respectives. L’objec- de négociations.
L’UE ex porte annuellement négociations de Genève, dont le champ sera plus éten du.
La présidence de pour plus de deux milliards d’euros de vins vers les É tats-Unis, soit en valeur la réunion était assurée par l’Union européenne, elle
Texte finalisé le 23 mars 2006
Direction générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e of f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://europa.eu.int/comm/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 80 [FR]
Commission européenne
N e w s l efft t e r D i r e c t i o n générale de l’agriculture et du développement rural
Réforme du marché de la banane: scénarios de travai l et ouverture d’une période de consultation avec appel de contrib u t i o n s
À partir de quatre scénarios de réforme, la Commission européenne a lancé actuel compte tenu des évolutions récentes une consultation publique destinée à enrichir la base de données relative gements attendus concernant le régime aux enjeux de la réforme et aux possibilités d’amélio rer la viabilité écono-
« d é c o u p l a g e » implique l’intégration de l’aide aux pro- mique, sociale et environnementale de la production et de la commercia- ducteurs de bananes dans le régime de paiement unique lisation de bananes.
La réforme du marché européen de la banane, engagée le e r option proche de celle présentée de par
, du régime d ’ i m p o r t a t i o n bananes des États membres. L’option
« P O S E I » consisterait se poursuit en 2006 avec un nouvel examen de certains à transférer des ressources de l’OCM consacrées aux ban a - aspects de l’organisation commune des marchés (OCM) nes vers les programmes POSEI établis pour soutenir l’agr i - qui régit l’octroi des aides aux producteurs européens de culture dans les régions ultrapériphériques b a n a n e s .
Voici les thèmes analysés: aspects div ers
À l’issue du débat lancé par la publication d’une éva luation de la chaîne de production de bananes indépendante concernant l’OCM depuis son instauration ultrapériphériques; i n f l u e n c e d e s c h a î n e s en 1993 et au terme d’une série d’auditions des parties sur les sources d’approvisionnement et sur la concurren ce intéressées, un groupe de pilotage de la Commission a été sur le marché européen; moyens de réduire l’impact envi- mis en place pour analyser les conséquences de la réfo rme.
Ce groupe vient de publier les thèmes et les scénarios qui ouvertes par les filières«bio»et«commerce seront étudiés.
potentiel de synergies entre les producteurs européens e t ceux des États d’Afrique, des Caraïbes et du Pacifique.
Les quatre scénarios de réforme (voir ci-après tableau) ainsi lyse de ces scénarios et de ces thèmes permettra d’avoir une que les thèmes sélectionnés, analysés ci-après, permet tront vision plus claire des effets s efft d e s i n c i d e n c e s de mieux comprendre les effets d e s d i f f é r e n t e s o p t i o n s s u r options sur l’avenir du secteur de la banane.
l’avenir du secteur de la banane.
«statu quo», option qui prend en
Voir également: http://ec.europa.eu/agriculture/ considération les conséquences c o n s u l t a t i o n s / b a n a n a / i n d e x _ e n . h t m du maintien du système
Réforme du secteur de la banane: scénarios en matière d’aide aux pro ducteurs communautaires
• Aide à l’exploitation
• Régions couvrant la différencesubordonnée au maintien correspondant à l’aide ultrapériphériques: entre le prix moyen d’au moins 70 % de la compensatoire dans intégration de la banane communautaire production de référence le régime de paiement dans les programmes et un revenu forfaitaire (sauf pour le Portugal) + unique établi POSEI des Canaries, de référence + une aide supplémentaire pour par le règlement des Antilles et de Madère éventuelle aide les productions à l’air libre
• Régions européennes: supplémentaire destinée ou en zone de montagne;
Remarque: les régions option de découplage aux régions qui ont possibilité d’une réserve ultrapériphériques sont
• L’aide reste limitée • Portugal: aide liée à la à une quantité maximale production dans la limite de 867 500 tonnesde l’enveloppe budgétaire
• Pas de plafond budgétairenationale• Enveloppes budgétaires fixesparpays;la«clausede révision» dans le cas d’une chute des prix n’est pas retenue
Grippe aviaire: le Conseil approuve la proposition de la Commission visant à octroyer une aide financi ère de l’Union européenne au secteur des œufs et des vo l a i l l e s
Le 25 avril, les ministres de l’agriculture de l’Un ion ont approuvé une propo- ticulière. J’espère que ces mesures seront proporti onnées aux sition de la Commission portant sur une aide financi è r e d e l ’ U E a u s e c t e u r problèmes qui sont les leurs.
res entraînant une baisse temporaire de la producti o n . »
Cette mesure, introduite en raison des conséquences néf a s -
Depuis le début de la récente iaire, la crise tes de la crise de la grippe aviaire sur le marché, au torisera consommation d’œufs et de volailles a diminué de ma nière le cofinancementàraisonde50
États membres, de soutien du marché prises en réponse à une baisse d e la forte baisse des prix.
Jusqu’à présent, la réglemen tation qui consommation et des prix des œufs et des volailles.
Les régissait le marché des œufs et des volailles autor isait l’Union
États membres peuvent désormais présenter pour appro- à cofinancerdesmesuresdecompensation bation à la Commission les mesures de soutien du march é cas d’apparition de la grippe aviaire dans une expl oitation ou qu’ils comptent mettre en place sous réserve d’un vote du en cas de restrictions du transport des animaux imp osées à comité de gestion des œufs et de la viande de volaille.
l’éleveur par instruction vétérinaire. Il n’existai t aucune pos-
Mariann Fischer Boel, membre de la Commission, char gée de sibilité d’octroi d’une aide communautaire afin o n d r e l’agriculture et du développement rural, a déclaré:
«Certains aux problèmes du marché des résultant pays ont connu une chute importante de la consommat ion et ventes due à une perte de confiance des prix dans le secteur de la volaille, que les in struments exis-
En raison de la gravité de la crise actuelle du mar ché dans tants ne sauraient compenser de manière satisfaisan te.
L’accord certains pays, la Commission a proposé le cofinancem e n t à conclu en avril permettra aux États membres qui le souhaitent hauteur de 50 % du coût des mesures de soutien du m arché, d’élaborer les mesures les mieux adaptées à leur si tuation par- le reste étant à la charge des budgets nationaux.
La Commission va recouvrer 128,2 millions d’euros
Lorsque la Commission estime malgré tout que les pr océdures de contrôle d’un État membre ne sont pas conformes aux règles com munautaires, elle auprès des États membres dans le cadre des dépenses récupère auprès de l’État membre indûment concerné payé. le de la PAC
En vertu d’une décision adoptée par la Commission, le s États membres vont quatre mois avant le début de la procédure.
devoir rembourser un montant total de 128,2 millions d’e uros correspondant à des dépenses irrégulières au regard de la PAC. Le r ecouvrement de cette
Aides d’État: la Commission autorise le transfert somme est motivé par des procédures quates ou par de contrôle le i n a d é de la propriété d’espaces naturels protégés non-respect des règles communautaires en matière de dépenses agricoles.
Commission a autorisé atuitement l’Allemagne la à pro- transférer de s’assurer que les États membres ont correctement u tilisé les fonds mis à priété de certaines terres ’espaces en vue du naturels développement leur disposition.
Belgique, de l’Allemagne, de l’Espagne, de la Franc e, de l’Italie, des Pays-Bas, s u p e r f i c i efft o t a l i s e 3 2 0 0 0 h e c t a r e s l l e m a n d e s ) danslesde
L ä n d e r ( r é g i o n s du Portugal, de la Finlande, de la Suède et du Royaume-Uni.
Mecklembourg - Poméranie-Occidentale, de Brandebour g, de Saxe-Anhalt, de Saxe, de Thuringe et de erres
Décisions de la Commission relatives à la conformité espaces naturels protégés, des parcs nationaux et d es réserves de biosphère des dépenses de la PAC avec la législation de l’UE peuvent faire l’objet de ce transfert. Les nouveaux propriétaires — les Län-
Cette procédure d’audit régulière ment essentiel constitue du un instru der ou des fondations et associations de protection d e l’environnement — contrôle des dépenses de la l a r é c u p é r a t i o n permet d e s en effet
La DG Agriculture et développement rural a publié un livre en couleurs inti- f i e r , e s s e n t i e l l e m e n t a u m o y e n d e t a t s c o n t r ô l e s m e mb r e s tulé
On the farm s u r p l a c e , accompagné d’un jeu de «Memory» pour les enfants et le s i l e s É urs ont utilisé correctement les ressources mises à leur d isposition par le FEOGA.
Chaque année, la Commission procède ainsi à plus de 200 audits.
Texte achevé le 17 mai 2006
Commission e u r o p é e n n e D i r e c t i o n générale de l’agriculture et du développement rural
Éditeur: Eugène Leguen de Lacroix, direction générale de l’agriculture et du développement rural de la Commission européenne
La présente publication ne reflète v u e o f f i c i e l p a s n é c e s s a i r e m e n t de la Commission.
B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://ec.europa.eu/agriculture/index_fr.htm
Imprimé sur papier recyclé
N° 81 [FR]
Commission européenne
Direction générale de l’agriculture et du développement rural
Vin — Une réforme en profondeur pour équilibrer le marché, renforcer la compétitivité, préserver les zones rurales et simplifier la réglementation pour les producteurs et les consommateurs
Les aspects problématiques
La consommation de vins communautaires ne cesse de décroître, même si les ventes de vins de qualité sont en augmentation.
Au cours des dix dernières années, les importations ont augmenté de 10 % par an alors que les exportations ne progressent que lentement.
Si les tendances actuelles se poursuivent, la production d’excédents atteindra 15 % de la production annuelle d’ici à 2010/2011.
Le 22 juin 2006, la Commission européenne a appelé de ses vœux une réforme en profondeur de l’organisation commune du marché vitivinicole.
Le projet vise à accroître la compétitivité des producteurs de l’Union européenne (UE), à asseoir la réputation des vins communautaires, à reconquérir des parts de marché, à équilibrer l’offre et la demande et à simplifier la réglementation tout en préservant les meilleures traditions de la production vinicole de l’Union et en consolidant le tissu social et environnemental des zones rurales. La Commission envisage quatre scénarios de réforme et se prononce clairement en faveur d’un modèle de réforme radical adapté au secteur vitivinicole.
«Les vins européens sont les meilleurs du monde», a déclaré Mme Mariann Fischer Boel, membre de la Commission chargé
Les mesures de soutien du marché telles que la distillation of-frent un débouché permanent pour les excédents invendables.
La mesure dite de «distillation de crise», à laquelle on devait à l’origine avoir recours en cas de perturbations exceptionnelles du marché dues à d’importants excédents, est de plus en plus utilisée pour les vins de qualité.
Par exemple, le 7 juin 2006, le comité de gestion des vins a voté en faveur de l’ouverture d’une distillation de crise pour le vin en France (jusqu’à 1,5 million d’hectolitres pour le vin de table et 1,5 million d’hectolitres pour le vin de qualité) et en Italie (jusqu’à 2,5 millions d’hectolitres pour le vin de table et 100 000 hectolitres pour le vin de qualité).
D’autres quantités de vin ont été admises à la distillation le 23 juin 2006, cette fois pour la Grèce et l’Espagne.
La réglementation actuelle en matière d’adaptation des pratiques œnologiques est pesante et constitue un frein à la compétitivité.
de l’agriculture et du développement rural.
«Notre secteur vitivinicole dispose d’un énorme potentiel de croissance que nous devons exploiter intensivement.
En dépit de notre tradition et de la qualité de tant de vins communautaires, le secteur est en proie à de graves dicultés.
La consommation est en baisse, et les exportations des pays du nouveau monde (1) font une percée signicative sur le marché.
L’Europe produit trop de vin qui ne trouve pas de débouchés.
Nous consacrons beaucoup trop d’argent pour écouler nos excédents au lieu de renforcer notre qualité et notre compétitivité.
Une réglementation trop complexe entrave l’activité de nos producteurs et sème la confusion dans l’esprit des consommateurs.
Je ne suis pas favorable à une réduction du budget, laquelle représenterait environ 1,2 milliard d’euros chaque année, mais nous devons utiliser ces ressources de manière plus judicieuse.
Nous avons une magnique occasion de rendre à notre secteur vitivinicole la place d’excellence qui lui revient — ne la laissons pas passer.»
Le secteur vitivinicole communautaire
Les règles d’étiquetage sont complexes et rigides, semant la confusion dans l’esprit du consommateur et entravant la commercialisation des vins communautaires.
Le scénario privilégié: une réforme en profondeur du régime vitivinicole
L’Union possède plus de 1,5 million d’exploitations productrices de vin sur une supercie de 3,4 millions d’hectares, soit 2 % de la surface agricole de l’Union.
En 2004, la production vinicole représentait 5,4 % de la production agricole communautaire, chire qui dépassait les 10 % en France, en Italie, au Luxembourg, en Autriche, au Portugal et en Slovénie.
Deux variantes de l’option de réforme en profondeur sont envisagées, variantes qui dièrent sur le plan du rythme de mise en œuvre.
Les objectifs d’une nouvelle politique vitivinicole communautaire
Le régime d’arrachage serait aussi supprimé en même temps.
Accroître la compétitivité des producteurs communautaires, asseoir la réputation dont jouissent les vins de qualité de l’Union en tant que meilleurs vins du monde, reconquérir d’anciens marchés et en gagner de nouveaux.
La variante B comporte deux étapes.
Le régime d’arrachage serait réactivé, la prime d’arrachage étant xée à un niveau intéressant de manière à inciter les producteurs peu compétitifs à quitter le secteur.
La prime serait réduite chaque année an d’encourager les producteurs à recourir à cette solution dès la première année.
Créer un régime vitivinicole préservant les meilleures traditions de la production vinicole communautaire, renforçant le tissu social de nombreuses zones rurales et respectant l’environnement.
L’objectif poursuivi est l’arrachage d’environ 400 000 hectares sur une période de cinq ans, le budget des aides étant plafonné à 2,4 milliards d’euros.
L’arrachage reposerait sur le volontariat.
)Afrique du Sud, Amérique du Sud, Australie, Chili, États-Unis.
Le système des droits de plantation serait prolongé jusqu’en 2013, année de son expiration.
Les instruments de gestion du marché tels que l’aide à la distillation des sous-produits, l’aide à la distillation d’alcool de bouche, l’aide au stockage privé et l’aide aux moûts seraient supprimés.
La distillation de crise serait abolie ou remplacée par un let de sécurité de substitution nancé par une enveloppe nationale.
Les surfaces anciennement plantées en vignobles pourraient bénécier du paiement unique par exploitation, qui serait subordonné au respect de certaines exigences fondamentales en matière d’environnement.
Après une concertation en profondeur autour de ses projets, la Commission envisage de présenter des propositions législatives en janvier 2007.
La Commission européenne adopte un plan d’action de l’Union européenne en faveur des forêts grande diversité des conditions naturelles, sociales, économiques et culturelles ainsi que les diérences existant d’un pays à l’autre en ce qui concerne les types de propriété forestière, le plan prend en compte la nécessité d’approches et d’actions spéciques pour les diérents types de forêts.
Il souligne également l’importance du rôle que jouent les propriétaires forestiers dans la gestion durable des forêts de l’Union.
La Commission européenne a manifesté son engagement au service de la gestion durable des forêts en adoptant, le 15 juin 2006, un plan d’action de l’Union européenne en faveur des forêts.
Ce plan a été élaboré sur la base du rapport concernant la mise en œuvre de la stratégie forestière de l’Union européenne, publié l’année dernière, et des conclusions qui en ont été tirées par le Conseil.
Il est axé sur quatre objectifs principaux: 1) améliorer la compétitivité à long terme; 2) améliorer et protéger l’environnement; 3) contribuer à une meilleure qualité de vie; 4) promouvoir la coordination et la communication.
La Commission propose dix-huit actions clés à mettre en œuvre conjointement avec les États membres, pendant une période de cinq ans (2007-2011).
L’objectif étant d’améliorer la compétitivité à long terme du secteur forestier, le plan d’action soutient l’innovation et la recherche ainsi que la formation des propriétaires et des travailleurs du secteur forestier.
Dans le cadre d’une synergie avec le plan d’action pour la biomasse et la stratégie de l’UE pour les biocarburants, le plan d’action encourage l’utilisation des ressources forestières pour la production d’énergie.
La communication relative au plan d’action de l’Union européenne en faveur des forêts a été présentée par Mme Mariann
Il porte également sur la protection des forêts et préconise l’élaboration d’un système européen de surveillance des forêts.
Fischer Boel, membre de la Commission chargé de l’agriculture et du développement rural, en association avec le vice-président, Günter Verheugen (entreprise et industrie), M. Stavros Dimas (environnement), M. Andris Piebalgs (énergie) et M. Janez Potočnik (science et recherche).
Elle est accompagnée d’un rapport détaillé sur la situation des forêts et de la sylviculture dans l’Union et sur le processus d’élaboration du plan d’action de l’UE en faveur des forêts.
À l’heure actuelle, les forêts couvrent 37,8 % du territoire de l’Union européenne.
La supercie forestière des États membres de l’Union n’a cessé de croître au cours des dernières décennies.
Selon des études récentes, la couverture forestière de l’UE a augmenté de 2,3 millions d’hectares entre 2000 et 2005.
«Ce plan d’action», a déclaré Mme Fischer Boel, «doit permettre d’apporter une contribution importante à la gestion durable des forêts.
Nous entendons maintenir et même développer le rôle multifonctionnel des forêts européennes, ce qui favorisera durablement l’ore de biens et de services dont les citoyens bénécient grâce au secteur forestier.»
La communication concernant le plan d’action de l’Union européenne en faveur des forêts est consultable à l’adresse suivante:http://ec.europa.eu/agriculture/fore/action_plan/index_fr.htm
Faisant suite à la résolution du Conseil du 15 décembre 1998 relative à une stratégie forestière de l’Union, le plan d’action encadre toute une série de mesures prises dans le domaine des forêts au niveau de l’Union et des États membres.
Il sert aussi d’instrument de coordination entre les actions de l’Union et les politiques forestières des États membres.
Reconnaissant la
Pour en savoir plus sur la politique forestière de l’Union européenne et sur le plan d’action en faveur des forêts, voir le lien suivant:http://ec.europa.eu/agriculture/fore/index_fr.htm
La Commission lance une consultation publique sur la réforme du marché des fruits et légumes
La direction générale de l’agriculture et du développement rural de la Commission européenne a lancé au début de l’année une consultation sur la future organisation commune du marché des fruits et légumes frais et transformés.
La Commission attend les résultats des études d’impact relatives au fonctionnement de l’actuel régime relatif aux fruits et légumes.
Sa proposition de réforme devrait être publiée au mois de novembre de cette année.
Texte finalisé le 29 juin 2006
Commission européenne Direction générale de l’agriculture et du développement rural
Imprimé sur papier recyclé
N° 82 [FR]
Commission européenne
Direction générale de l’agriculture et du développement rural
Réforme de la politique agricole commune: la Commission propose un nouveau régime pour le secteur de la banane
La Commission européenne a proposé une réforme en profondeur du régime d’aide aux producteurs de bananes.
Cette réforme a pour objet d’adapter le système selon les grands principes des réformes menées dans les autres secteurs agricoles, tout en garantissant un niveau de vie équitable aux producteurs communautaires de bananes et en tenant compte des particularités des régions productrices.
Mme Mariann Fischer Boel, membre de la Commission, chargée de l’agriculture et du développement rural, a déclaré: «Le régime actuel d’aide aux producteurs communautaires de bananes est le legs d’un passé révolu; il faut le faire évoluer.
Les producteurs sont isolés articiellement du marché par des aides qui compensent automatiquement les variations de prix qu’ils subissent.
Ce mécanisme est en contradiction avec notre politique agricole commune (PAC) modernisée, dont l’objectif est d’encourager les producteurs à suivre les signaux du marché.» tant de la politique de l’Union à l’égard de ses régions ultrapériphériques que des programmes «POSEI» destinés spéciquement à soutenir l’agriculture de ces régions.
La Commission propose d’abolir le régime d’aide appliqué actuellement dans le cadre de l’organisation commune des marchés (OCM), qui compense les baisses de prix subies par les producteurs.
En remplacement de ce régime, il est prévu d’opérer un transfert budgétaire vers le régime POSEI, qui deviendra le principal instrument de réglementation pour les bananes produites dans les régions ultrapériphériques.
POSEI fournit une enveloppe nancière pour la production agricole dans les régions ultrapériphériques et donne aux États membres concernés la faculté de décider de la répartition des crédits.
Dans les régions de production qui ne sont pas ultrapériphériques (Grèce, Chypre et Portugal continental), l’aide serait intégrée dans le régime de paiement unique instauré pour les autres secteurs par les réformes de 2003, 2004 et 2005.
Les bananes produites dans l’Union européenne (UE) représentent 16 % de l’approvisionnement communautaire total.
Elles proviennent essentiellement de régions ultrapériphériques (îles Canaries, départements français de Guadeloupe et de Martinique, Açores et Madère) situées dans des zones tropicales ou subtropicales et, dans une moindre mesure (moins de 2 % du total), de Grèce, de Chypre et du Portugal continental.
Les objectifs sont les suivants: contribuer à garantir un niveau de vie équitable à la population agricole dans les régions productrices de bananes tout en stabilisant le niveau des dépenses publiques; adapter le régime selon les grands principes de la réforme de la PAC — durabilité, compétitivité, orientation en fonction du marché — et assurer le respect des obligations internationales de l’Union; tenir dûment compte des particularités des régions productrices; simplier la gestion du régime.
Pour en savoir plus, voir:http://ec.europa.eu/agriculture/capreform/bananas/index_
La proposition de réforme intervient dans un contexte marqué par le nouveau régime communautaire d’importation des bananes, par les négociations commerciales internationales, par une nouvelle génération d’accords de partenariat avec les pays ACP (Afrique, Caraïbes et Pacique) et par la reconduction fr.htm
PAC: «Une vision — Deux étapes»
Tout en soulignant que les réformes de la PAC entreprises en 2003 constituaient un modèle approprié pour ce début de
XXIesiècle, la commissaire a précisé que «l’état des lieux» de la PAC prévu pour 2008 ne déboucherait pas sur une réforme importante.
Il s’agira plutôt d’une «occasion idéale de faire en sorte que l’agriculture européenne réponde vraiment aux besoins et aux attentes de la société».
Envisageant l’avenir à plus long terme, Mme Fischer Boel a insisté sur la nécessité de xer le cap pour l’après-2013 lors de la révision à mi-parcours des perspectives nancières que la Commission a été invitée à entreprendre en 2008/2009.
Elle a également souligné qu’il conviendrait de maintenir jusqu’en 2013 le plafond budgétaire xé pour l’agriculture par les chefs d’État ou de gouvernement lors du sommet de
La dernière semaine de septembre et la première semaine d’octobre ont constitué une étape décisive dans la dénition de la vision de la commissaire Mariann Fischer Boel pour l’avenir de la politique agricole commune.
La réunion informelle des ministres de l’agriculture de l’UE, qui s’est tenue le 26 septembre dans la ville nlandaise d’Oulu, a été consacrée à l’avenir du modèle agricole européen.
Après avoir abordé dans son discours de multiples questions relatives à la politique de l’Union, Mme Fischer Boel a énoncé sa devise pour l’avenir de la PAC: «Une vision — Deux étapes».
Bruxelles d’octobre 2002.
En eet, l’agriculture et les zones rurales européennes auront encore besoin d’une PAC vigoureuse, y compris après 2013.»
Mme Fischer Boel a armé la nécessité de ne rien laisser dans l’ombre lors du débat concernant l’avenir à long terme de la PAC.
La commissaire a rappelé que simplier la PAC, ce n’est par la «mettre à la trappe», ni la réformer subrepticement.
La simplication ne doit pas non plus compromettre les contrôles sur l’utilisation qui est faite du budget agricole.
Pour en savoir plus, voir:http://ec.europa.eu/agriculture/simplication/index_fr.htm
En bref proposition imposerait dans tous les États membres l’utilisation de dénominations de vente précises pour la viande provenant de ces bovins, ainsi que l’indication de l’âge des animaux lors de l’abattage.
Énergies renouvelables: la Commission propose d’étendre à tous les États membres le régime d’aide aux cultures énergétiques
L’objectif de cette initiative est d’améliorer la transparence du marché et de permettre aux consommateurs de savoir précisément ce qu’ils achètent.
Cette proposition de règlement fait suite aux demandes des milieux professionnels et des États membres qui souhaitaient des règles plus claires et tenant compte des différents systèmes de production dans les pays de la Communauté.
Les dénominations de vente dans leurs différentes versions linguistiques figureront en annexe à la proposition. Pour les consulter, voir: http://eur-lex.europa.eu/LexUriServ/site/fr/com/2006/com2006_0487fr01.pdf
Événements prévus et publications
La Commission européenne a proposé d’étendre à tous les États membres (y compris les nouveaux) le bénéfice de l’aide aux cultures énergétiques introduite dans le cadre de la réforme de la politique agricole commune de 2003, en la subordonnant aux mêmes conditions.
Cette mesure porterait la superficie maximale garantie éligible de 1,5 à 2 millions d’hectares.
«Nous devons tout faire pour promouvoir les matières premières destinées à la production des biocarburants», a déclaré Mme Mariann Fischer Boel.
«Le régime des cultures énergétiques a pris un bon départ.
Ce n’est que justice que de donner à présent la possibilité d’en profiter aux agriculteurs de tous les États membres, l’objectif étant de les inciter à produire les matières premières nécessaires à la production d’énergie renouvelable.»
La Commission a également proposé d’autoriser les États membres à accorder une aide pouvant aller jusqu’à 50 % des coûts liés à l’implantation de cultures permanentes et pluriannuelles sur les superficies ayant fait l’objet d’une demande d’aide aux cultures énergétiques.
La Commission étudiera aussi les moyens de simplifier les modalités d’exécution du régime.
La direction générale de l’agriculture et du développement rural aura un stand au salon «Foodapest» qui se tiendra dans la capitale hongroise du 21 au 24 novembre 2006.
Ce stand aura pour thème: «La qualité des produits européens».
La Commission propose de clarier l’utilisation de la dénomination de vente «veau»
Deux nouvelles publications — «Exemples de réussite du développement rural» et «Ressources génétiques en agriculture» — sont désormais disponibles dans les Euro Info Centres et sur l’internet, à l’adresse suivante:
La Commission européenne a présenté une proposition visant à clarifier les conditions de commercialisation de la viande issue de bovins âgés de douze mois au plus. Cette http://ec.europa.eu/comm/agriculture/contact/index.htm
Texte achevé le 13 octobre 2006
Commission européenne Direction générale de l’agriculture et du développement rural
Éditeur: Hans-Erwin Barth, direction générale de l’agriculture et du développement rural de la Commission européenne Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridiquement contraignant.Pour plus de renseignements: Commission européenne, DG Agriculture et développement rural,B-1049 Bruxelles — Tél. (32-2) 29-91111 — Télex: COMEU B 21877Internet: http://ec.europa.eu/agriculture/index_fr.htm
Imprimé sur papier recyclé
M. Silva Rodriguez,directeur général de l’agriculture et du développement rural
Soyez les bienvenus en tant que lecteurs de cette première édition de Leader+ Magazine, qui suit les traces de la publication Leader II, qui fut un succès.
À l’instar de son prédécesseur, ce magazine vous met en contact avec l’initiative Leader+ en vous montrant quelle est l’incidence des projets Leader+ sur la vie quotidienne de la population vivant en milieu rural.
Le présent numéro contient une foule d’informations sur les activités qui se sont déroulées dans le cadre des différents thèmes stratégiques sur les territoires européens de Leader+ depuis le lancement de l’initiative.
Il examine également ce que représente Leader+ pour les nouveaux États membres et vous présente le tout nouveau Contact Point de l’Observatoire Leader+.
Peut-être pourrions-nous revenir rapidement sur Leader+ et ses prédécesseurs, Leader I et Leader II.L’origine de l’initiative Leader remonte à la première réforme des Fonds structurels (1989-1993).
La Commission a conçu les initiatives communautaires comme des instruments permettant de promouvoir des mesures présentant un intérêt particulier pour la Communauté (comme la coopération transnationale) et d’introduire et de tester de nouvelles méthodes et de nouveaux concepts en vue de les intégrer dans les programmes principaux.Leader I (liens entre les actions visant le développement de l’économie rurale) était l’une de ces initiatives communautaires.
du secteur associatif, en vue de superviser la mise en œuvre du programme Leader local.La phase de «démarrage» de l’initiative Leader a été lancée en 1991 avec le concours de 217 GAL actifs dans les zones rurales moins développées (régions de l’objectif n° 1 et de l’objectif n° 5b).
Cette phase a permis la mise en réseau et l’échange d’idées et d’expériences.
L’investissement total pour l’Union européenne (UE) s’est élevé à 417 millions d’écus, soit environ 1 % des ressources totales destinées aux cadres communautaires d’appui au cours de cette même période.En 1994, Leader II a évolué vers la phase dite de «généralisation», comptant près de 1 000 GAL œuvrant dans des régions de l’objectif n° 1, de l’objectif n° 5b et de l’objectif n° 6, ces dernières tenant compte des besoins particuliers de certaines parties des nouveaux États membres nordiques.
Le programme Leader II, beaucoup plus vaste que le précédent, a introduit deux dimensions supplémentaires au programme, à savoir la coopération et l’innovation et, compte tenu de la mise en réseau, a permis de partager les bonnes pratiques au-delà des frontières territoriales et nationales.
C’est à cette époque aussi que remontent l’action pilote de Leader et, avec elle, l’expérimentation de nouvelles idées.Leader+ a vu le jour en 2000, dans le cadre de quatre initiatives (les trois autres étant URBAN, Interreg et EQUAL) financées par les Fonds structurels de l’UE.
À la différence de Leader I et de Leader II, l’initiative est disponible dans toutes les zones rurales. Elle est structurée autour de trois actions principales et de grands thèmes stratégiques, et elle est fortement axée sur les partenariats et la mise en réseau dans le but d’échanger les expériences.
Le présent magazine donne une idée de ce qui est réalisé dans le cadre de Leader+ et des 892 GAL sélectionnés par les 73 programmes au niveau national ou régional, représentant environ 5 milliards d’euros qui seront dépensés tout au long de la durée de fonctionnement de l’initiative Leader+ (2000-2006), la période d’éligibilité des dépenses expirant à la fin de 2008.
La diversité des approches adoptées par les projets, dont témoignent les différentes études de cas présentées dans ce magazine, montre non seulement la variété et la créativité des stratégies de développement rural, mais aussi les possibilités d’apprentissage et de coopération aux niveaux régional, national et européen.Dans les dix nouveaux États membres, le développement rural est une source de nouveaux défis, et il est encourageant de constater que plusieurs d’entre eux ont déjà adopté des mesures de type Leader+.
Il est clair également que toute nouvelle politique de développement rural devrait intégrer la méthode Leader, et en particulier l’approche ascendante renforcée, qui donne aux autorités et communautés locales une plus grande capacité d’intervention dans la conception et la mise en œuvre des programmes afin de répondre aux besoins locaux.
Leader a donc commencé d’une manière expérimentale en regroupant au niveau local les divers problèmes, acteurs et ressources (concept connu sous le nom d’approche intégrée du développement). L’accent local nécessaire en matière de développement a été obtenu par la création de groupes d’action locale (GAL), composés de représentants du secteur public, du secteur privé et
Un train touristique pour Parga
Rallye impliquant les jeunes dans la vie locale
État membre: Grèce Région, circonscription administrative: Épire Nom du GAL: Amvrakikos Development Agency SA
État membre: France Région, circonscription administrative: Poitou-Charentes (Deux-Sèvres)Nom du GAL: GAL du pays mellois
Coût total du projet: 94 000 EURUnion européenne: 47 000 EURAutres fonds publics: 47 000 EUR
Coût total du projet: 186 328 EURUnion européenne: 93 164 EURAutres fonds publics: 18 633 EURFonds privés: 74 531 EUR
Une nouvelle activité a déjà été mise en œuvre: il s’agit d’un circuit en train touristique qui établit un lien entre le tourisme à Parga et les atouts de l’arrière-pays.
À présent que le projet est terminé, des tours sont organisés chaque jour à bord d’un petit train spécial (capacité de transport: 40 personnes).
Le point de départ est situé à l’entrée de la ville de Parga et le lieu d’arrivée est situé à Anthousa (et son château), ce qui permet aux visiteurs de Parga de découvrir les beautés naturelles de l’arrière-pays montagneux méconnu et son histoire.
Ce projet a été accueilli avec enthousiasme par la population locale.
En vue d’inciter les jeunes à rester dans leur région d’origine, le GAL du pays mellois a organisé un rallye visant à leur donner une image vivante et ouverte de leur région et à les impliquer dans la vie locale.
Cette manifestation culturelle et sportive organisée pendant les vacances d’été et d’automne 2004 a attiré plus de 120 jeunes du pays mellois et du Val d’Adour, région située à cheval sur les régions d’Aquitaine et de Midi-Pyrénées.
Dans le pays mellois, Leader+ encouragera cette politique en faveur de la jeunesse en créant des centres de jeunes dont la permanence sera assurée par des jeunes travailleurs dans les cantons qui en sont encore dépourvus.
Ces centres seront situés dans des locaux appartenant à des autorités ou associations locales et permettront à des jeunes de 6 à 18 ans de participer à des initiatives communautaires pendant toute l’année et en dehors de la période scolaire, notamment pour préparer le rallye.
Le projet est financé au titre de l’action n° 2 du programme Leader+.
Personne à contacter: M. Tsiberis George E-mail: etanam@etanam.gr Internet: www.etanam.gr Photo fournie par l’unité du réseau national grec
Personne à contacter: Jean-Marc Nadal E-mail: jm.nadal@paysmellois.org Internet: www.paysmellois.orgsir-poitou-charentes.org/ LEADER/Leader_mellois.asp Photo fournie par l’unité du réseau national français
Mise au point d’un équipement pour la réparation de fenêtres
Festival de la nature dans l’Ourthe moyenne
État membre: Belgique Région, circonscription administrative: vallée de l’Ourthe, Wallonie Nom du GAL: Ourthe moyenne
Coût total du projet: 113 335 EURUnion européenne: 42 500 EURAutres fonds publics: 42 500 EURFonds privés: 28 335 EUR
Coût total du projet: 326 305 EURUnion européenne: 146 838 EURAutres fonds publics: 109 712 EURFonds privés: 69 755 EUR
Ce projet, intitulé «Splendeur et intimité des paysages de l’Ourthe», invite les visiteurs à découvrir et à comprendre comment l’homme a tenté de maîtriser et de façonner le paysage naturel pour y gagner sa vie.
Le festival est conçu comme un événement permanent pour sensibiliser les touristes et la population locale en général à l’environnement.
Plus d’une centaine d’activités ont déjà été organisées entre juin et septembre, et notamment des promenades, des conférences interactives, des cours de peinture et une initiation à la pêche.
Une procédure d’évaluation actuellement en cours permettra de définir les besoins du projet, notamment en matière de communication et de promotion, de gestion du partenariat et en vue de la mise en œuvre de pratiques en matière d’innovation et de développement.
En réalité, tous ces points ainsi que d’autres feront l’objet de discussions et d’une formation en temps utile pour le prochain festival!
Les propriétaires de maisons en rondins peuvent désormais équiper leurs fenêtres de volets convenables. Auparavant, la pose de volets posait un problème, car les rondins pliaient sous leur poids.
Ce problème ne concernait pas seulement la Finlande, car il est rare que l’on trouve ailleurs des solutions toutes prêtes pour les maisons en rondins.Le projet Fasadi (Façade) a été développé par la suite dans la région méridionale d’Ostrobothnia en Finlande, quand a été reconnue la nécessité de disposer de garnitures de fenêtre adéquates.
L’idée du projet a émané d’entreprises locales et du groupe Leader Aisapari de la région du district des lacs et de Härmänmaa, qui ont également participé à son fi nancement.Un kit de volets satisfaisant a finalement été mis sur le marché!
Ce kit convient aussi bien pour les nouvelles constructions à base de rondins que pour la rénovation d’habitations.
Grâce à un nouveau dispositif de montage, l’installation des mécanismes d’ouverture des fenêtres ne prend que cinq minutes.
La gamme actuelle de volets s’inspire de styles traditionnels et peut également être utilisée pour des constructions en briques.
Personne à contacter: Fasadi Design Oy E-mail: ilpo.kakko@aisapari.net Internet: www.aisapari.net Photo fournie par l’unité du réseau national finlandais finlandais
Présentation de l’Observatoire Leader+
La mise en réseau est une action prioritaire de Leader+, tout comme elle le fut dans le cadre de Leader II, et elle est désormais défi nie en tant qu’action prioritaire n° 3.
La mise en réseau implique qu’il existe dans le cadre de Leader+ une priorité relative à l’échange d’informations sur les réalisations, les expériences et le savoir-faire entre toutes les parties intéressées de la Communauté.
Dans les zones rurales, la mise en réseau encourage les personnes à coopérer et à tirer les leçons du développement rural dans les régions.L’Observatoire Leader+ a été mis sur pied par la Commission européenne et est chargé d’organiser le réseau au niveau rural.
À ce titre, l’Observatoire a des objectifs spécifiques qui peuvent se résumer comme suit:
Informer la communauté rurale sur:• les mesures favorisant le développement rural,• les bonnes pratiques en matière de développement local dans les zones rurales,• les principales tendances de l’économie rurale dans la communauté et ailleurs,• les enseignements tirés de Leader+ et les implications pour la politique rurale.
Fournir à la communauté:• un lieu de rencontre au niveau européen visant à stimuler la coopération européenne,• une aide aux administrations nationales et régionales pour l’échange de leurs expertises,• une assistance aux administrations nationales jouant un rôle en matière de coordination et de coopération,• des rapports sur la mise en œuvre et les progrès de Leader+.
Ces missions sont assumées par l’Observatoire, dont les services sont situés auprès de la direction générale de l’agriculture, unité F3 «Cohérence du développement rural».
L’Observatoire a établi un Contact Point qui travaille en étroite coopération sur les différentes missions présentées ci-dessus.
Comme son nom le suggère, le Contact Point est le premier point de contact pour les acteurs de Leader+.Les travaux du Contact Point sont organisés comme suit: traitement des demandes d’information et accueil des visiteurs, développement du site internet de Leader+, publication d’un bulletin électronique intitulé Flash News, planification et organisation de séminaires, soutien méthodologique aux personnes actives dans le contexte de Leader+, édition du Leader+ Magazine et élaboration de synthèses et d’analyses des programmes Leader+ et des activités pilotes au niveau européen.
Dossier spécial L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURALES
La qualité de vie est une préoccupation importante pour tout un chacun, quels que soient sa culture et son pays d’origine.
Si l’amélioration de la qualité de vie implique une amélioration du niveau de vie, ces deux concepts sont, en réalité, différents et ne sont pas forcément reliés entre eux.
La qualité de vie est une préoccupation subjective et fournit surtout des informations sur ce qu’une personne pense d’elle-même, de l’endroit où elle vit et de son mode de vie.
Par contre, le niveau de vie est généralement mesuré sur la base de divers indicateurs socio-économiques et est, dès lors, davantage lié aux niveaux de consommation et de revenus.
Sur cette base, il est clair qu’une personne peut avoir un niveau de vie élevé, mais une qualité de vie médiocre.
Et l’inverse est vrai aussi, tout comme il est vrai que la perception de deux personnes d’un même niveau de vie peut être différente, l’une estimant que sa qualité de vie est médiocre et l’autre pas, etc.
C’est précisément la nature très subjective de ce thème qui constitue un défipour les responsables politiques.
Au niveau de l’Union européenne, l’amélioration de la qualité de vie est un objectif à moyen ou long terme dans plusieurs domaines de la politique européenne, à savoir les domaines économique, social et environnemental.
La notion de qualité sociale a été offi cielle-ment introduite pour la première fois dans la déclaration d’Amsterdam de 1997 sur la qualité sociale de l’Europe, selon laquelle les citoyens devraient avoir accès à un niveau acceptable de sécurité économique et d’insertion sociale, pouvoir vivre dans des
Dans le rapport qu’elle a établi pour le Conseil européen de Laeken en décembre 2001, la Commission a proposé d’élaborer des indicateurs sur la «qualité du travail».
De même, la promotion de la stratégie de la société de l’information depuis 2000 fait également référence à l’utilisation des technologies de l’information et des communications (TIC) en tant que moteur ou condition de la «qualité de vie à l’avenir».
Le cinquième programme-cadre de la recherche contient également plusieurs thèmes qui couvrent
Contribution de Leader+ des domaines, tels que la santé, la pollution atmosphérique et sonore, l’écologie et la préservation des ressources naturelles et culturelles, qui peuvent influer sur la qualité de vie de diverses manières.
Cependant, le contexte politique principal est peut-être la première stratégie de développement durable de l’UE, qui a été adoptée lors du sommet de Göteborg en juin 2001, et qui a constitué le début de l’élaboration de la politique européenne dans ce domaine, tout en tenant compte des autres domaines politiques existants.
Outre l’intégration sociale et le vieillissement (priorités établies précédemment), quatre priorités ont été définies dans le domaine de l’environnement: les changements climatiques, les transports durables, la santé publique et la gestion des ressources naturelles.
Il est à noter que le développement durable est aussi un thème horizontal ou transversal requis dans le cadre de l’initiative Leader+.
Dans le cadre du programme Leader+, bon nombre de ces domaines et questions stratégiques sont traités par l’interaction des différents thèmes du programme et pas uniquement par le seul thème de la qualité de vie.
Les autres thèmes, à savoir tirer le meilleur profit des ressources naturelles et culturelles, valoriser les produits locaux et utiliser les nouveaux savoir-faire et les nouvelles technologies, contribuent tous à améliorer la qualité de vie dans les zones rurales.
À titre d’exemple, un bon environnement et des possibilités d’emploi ne suffisent pas si une bonne vie sociale et un accès aisé aux services publics et aux nouvelles technologies font défaut.
De même, il ne sert à rien de disposer de nouvelles technologies si les personnes ne peuvent exercer une activité rémunérée faute d’infrastructure appropriée, telle que la technologie de la large bande, ou d’une formation adéquate à leur utilisation.
Dans le cadre de Leader+, les groupes d’action locale ont la possibilité d’agir dans plusieurs de ces domaines stratégiques, ce qui favorise le maintien de la position compétitive des territoires ruraux et permet d’inverser la tendance de l’exode rural.
Les études de cas présentées ci-après ne constituent que quelques exemples de la diversité de la qualité de vie dans les zones rurales de différents États membres et montrant ce que cela signifie pour les personnes qui y vivent.
Elles témoignent également des différentes approches et de la manière dont les GAL peuvent contribuer à améliorer la qualité de vie dans ces zones rurales dans le cadre de l’initiative Leader+.
La vie rurale est au cœur du projet.
Un service radiophonique villageois travaille avec Leader+ et ouvre de nouveaux canaux de communication pour informer ses auditeurs et améliorer leur qualité de vie.
Il s’agit de récits, d’anecdotes et d’initiatives en cours des citoyens.Au cours de ces dernières années, de nombreux projets mis en œuvre par le groupe d’action locale Mühlenkreis avec le soutien de l’initiative communautaire Leader+ ont été présentés à la radio au cours d’une émission mensuelle.
Les habitués ont déjà donné au programme le nom de «Radio Leader+»!
Le travail avec les médias élargit l’horizon
Il est également possible de suivre une formation pour devenir «journaliste du village».Nous sommes jeudi, peu avant 19 heures.
Deux douzaines de personnes de la communauté villageoise de Niedermehnen, village de 700 habitants en Westphalie orientale, se sont rassemblées au café central pour y écouter la radio.
Elles y ont été invitées par le maire du village, tout comme la majorité des associations locales, y compris des représentants du jardin d’enfants et de l’église.À 19 h 04, après les informations internationales, tous peuvent entendre la voix de l’animateur de la station locale annoncer: «Ici Radio Westfalica, votre antenne ouverte».
Toutes les personnes présentes veulent connaître le fruit de leur collaboration avec l’atelier «Médias» de Minden-Lübbecke, c’est-à-dire soixante minutes d’informations passionnantes sur la vie quotidienne du village et sur le projet Leader «1 + 1 = 3».
Présentation de «Radio Leader+»
Tous les villages et leurs projets sont uniques, distincts et variés, mais il était difficile d’informer le public de leurs idées et de leurs initiatives, si ce n’est par l’intermédiaire des journaux locaux.Depuis que l’atelier «Médias» a commencé à se déplacer dans la région avec un microphone et un enregistreur, la situation a changé.
Des réseaux composés d’associations, de congrégations, de communautés villageoises, d’initiatives culturelles, d’organismes de développement des entreprises et d’organisations touristiques ont vu le jour.
Par conséquent, un but essentiel du projet, à savoir l’élargissement de l’horizon et l’apprentissage mutuel, a été atteint.Cela est aussi important pour les acteurs locaux que pour les personnes vivant dans la zone d’émission de la station de radio locale, car ils apprennent à connaître leur région en partant d’une nouvelle perspective, ce qui contribue à renforcer leur identification à leur région.
Bien que le programme ne comprenne qu’un seul thème, un mélange équilibré de musique, de récits bien pré-
«Antenne ouverte» assure également une formation continue.
Conserver une trace de l’histoire contemporaine
Le programme vise en particulier à montrer aux jeunes générations certains aspects de la vie et du travail au village.
Les participants devront continuer la coopération avec l’atelier «Médias» lors de la préparation et de la transmission des futures productions radio et vidéo couvrant le développement régional et rural.
Le caractère durable de l’action est ainsi garanti à l’issue de la durée de vie du projet.Entre-temps, les villageois qui se sont réunis au café de Niedermehnen se sont parfaitement délassés.
Le programme radio est pour eux une véritable réussite.
Ils ont commencé à discuter des différentes contributions au programme, qui incluaient une promenade dans le parc de Land art où diverses œuvres ont été exposées, un brunch virtuel au café de la ferme, un match de l’équipe de cycle-balle de Bundesliga et la musique sélectionnée par les enfants et les jeunes pour accompagner les différentes contributions au programme.
Ils rient de quelques plaisanteries faites dans le programme, que seuls les gens du village sont en mesure de comprendre.De plus, au cours de la soirée, ils prévoient déjà sur quels thèmes portera le prochain programme radio de Niedermehnen sur «Antenne ouverte»!
Formation de professionnels des médias a n de garantir le caractère durable
Radio citoyenne: les faits
La formation va au-delà des aspects pratiques du travail avec les stations de radio.
La loi sur les médias du Land de Rhénanie-du-Nord - Westphalie («Landesmediengesetz») contient une disposition qui donne à des groupes la possibilité de communiquer à la radio leurs propres contributions au programme, dans le cadre d’une grille convenue préalablement avec la station de radio locale.
Toutes les radios locales
Réseau «Antenne ouverte»: travailler avec les médias au village
État membre: Allemagne Région, circonscription: Minden-Lübbecke (Rhénanie-du-Nord - Westphalie)Nom du GAL: GAL Mühlenkreis
Le chef de projet est responsable de la production finale et de la présentation du programme à la radio.
Le programme a une audience moyenne de 4 600 auditeurs.
13, D-32423 Minden, Allemagne Tél. (49-571) 807 23 06Fax (49-571) 80 73 30 60E-mail: r.riemenschneider@mindenluebbecke.de Internet: http://blr.minden-luebbecke.de
Photos fournies par le GAL Mühlenkreis
ESPAGNE
Les ressources de Leader aident les handicapés à fournir un service de jardinage pour la communauté locale.
Un travail sur mesure pour les handicapés
Entretien du sol au monastère de Ripoll
La région de Ripollés se compose de 19 municipalités et s’étend autour de la vallée supérieure de la rivière Ter.
Sa capitale, Ripoll, est le centre de la plupart des activités industrielles de la région.La Fondation MAP est une organisation privée sans but lucratif consacrant ses activités au secteur du bien-être.
Ses membres sont des professionnels, des parents et des proches de personnes handicapées ainsi que des personnes intéressées par le travail social de la fondation.
Fondée en 1994, elle est basée à Ripoll et c’est la seule institution de la région dont les activités répondent aux besoins spécifiques des handicapés.L’un des objectifs prioritaires de la Fondation MAP est d’assurer, dans la mesure du possible, l’intégration sociale et professionnelle des handicapés.
Dans cette perspective, le «centre spécial pour l’emploi» de la MAP a été institué.
Le centre concentre ses activités dans deux domaines principaux: le jardinage et les biens manufacturés.
Il bénéficie également du concours d’un personnel de soutien spécialisé comprenant des psychologues, des assistants sociaux et des moniteurs.Le jardinage est l’une des activités qui conviennent le mieux aux handicapés du centre parce qu’il renforce leur contact avec la nature tout en développant leur mobilité.Le projet est cofinancé par le programme Leader+ et est actuellement dans sa phase de développement.
Il consiste à séparer physiquement les services de jardinage des autres activités, compte tenu de l’augmentation du nombre de contrats de travail émanant des conseils municipaux, d’entreprises et, dans une moindre mesure, de particuliers.Les services fournis aux municipalités comprennent des travaux de jardinage dans les parcs et les espaces publics ainsi que des travaux particuliers dans des forêts et rivières.
Pour les entreprises privées, les travaux incluent l’entretien des terrains du siège social, tandis que, chez les particuliers, ils consistent en travaux d’entretien de base.En raison de l’augmentation de la demande pour les services de jardinage, l’équipement du centre est devenu insuffisant et il a été prévu de construire un nouvel entrepôt contenant les machines adéquates pour permettre une mécanisation et une spécialisation accrues des travaux.
L’intérêt social du projet a été un facteur déterminant pour obtenir le soutien du conseil municipal de Ripoll (qui a attribué un terrain pour la construction des installations) ainsi que celui du gouvernement catalan et du programme Leader+.Les ressources allouées pour mener à bien ce projet s’élèvent à 304 870 euros et englobent la construction du nouvel entrepôt, l’achat de machines de jardinage spécialisées telles que des tondeuses et des scies mécaniques, ainsi que des vêtements de travail et des équipements de sécurité.
Ces nouvelles installations sont opérationnelles depuis la fin de 2003 et sont utilisées par dix handicapés.Outre l’intérêt évident du projet d’un point de vue social, l’investissement a permis à la fois d’élargir l’éventail des activités de jardinage et d’en éliminer les aspects à forte intensité de travail.
La qualité de la formation des handicapés s’est également améliorée, tout comme la sécurité des conditions de travail, ce qui a permis de multiplier les possibilités d’intégration sur les marchés de l’emploi.
Un travail sur mesure pour les handicapés
État membre: Espagne Région, circonscription administrative: Catalogne Nom du GAL: GAL Consorci Ripollés Desenvolupament
Coût total du projet: 304 870 EUR Union européenne: 38 193 EURAutres fonds publics: 266 677 EUR
Photos fournies par le GAL Consorci Ripollés Desenvolupament
Un nouvel entrepôt mettant des installations à la disposition de personnes handicapées motivées
La place du marché de Kiltimagh est transformée.
À contre-courant: une communauté irlandaise tourne le dos à des années de déclin pour se donner un nouvel objectif.
Kiltimagh: une communauté en declin va à contre-courant
Le principal thème retenu par la Western rural development company a été l’amélioration de la qualité de vie dans les zones rurales.
Projets en matière d’arts, de culture et de patrimoine à Kiltimagh
Située dans la partie orientale du comté de Mayo, cette région est connue pour son émigration très importante pendant de nombreuses décennies et pour son manque relatif d’emplois.
En 1988, une étude a montré que 75 % des personnes de la tranche d’âge de 17 à 25 ans étaient contraintes d’émigrer pour trouver du travail.
La région avait perdu sa population productive et économique, sans espoir de retour pour la plupart.
Le problème était tout aussi évident dans la ville et dans l’arrière-pays.
Des communautés rurales entières avaient disparu.
Dans la campagne, la présence de maisons et de fermes délabrées était clairement visible.
En ville, plus de 40 % des bâtiments étaient en ruine au point de devoir être démolis et les 60 % restants n’en étaient pas loin.
En outre, aucune nouvelle entreprise ne s’y était établie depuis plusieurs années, alors que la fermeture des entreprises locales était fréquente.
Les perspectives étaient sombres.
IRD Kiltimagh Ltd mène une politique de programmation intégrée du développement car elle considère que tous les aspects de la région locale doivent être développés en parallèle.
Les projets qui ont tendance à être coûteux et qui ne donnent pas de résultats manifestes sur les investissements sont généralement ignorés.
IRD Kiltimagh Ltd considère le secteur des arts, de la culture et du patrimoine comme un élément essentiel pour favoriser le développement de la communauté tout en assurant une qualité de vie satisfaisante aux habitants des zones rurales.L’entrepôt de la gare ferroviaire de Kiltimagh, qui a été restauré et a retrouvé sa splendeur d’antan, est devenu le musée municipal de Kiltimagh.
IRD a également transformé la maison du chef de gare et le guichet de la gare en centre d’exposition artistique qui est régulièrement utilisé pour des artistes locaux, nationaux et internationaux.
Le bâtiment abrite un atelier d’artiste où les artistes souhaitant travailler dans un lieu calme mais stimulant peuvent rester pendant une période de courte durée pour un montant symbolique.
La restauration de ces bâtiments a une grande valeur sentimentale pour la communauté de Kiltimagh, étant donné que nombreux sont ceux, parmi plusieurs généra-
En février 1990, un bureau a été installé et occupé par un gestionnaire et une secrétaire à plein temps.
La voie a ainsi été tracée pour permettre à IRD Kiltimagh Ltd de demander et d’obtenir un financement au titre de Leader I. L’entreprise gère actuellement les ressources de Leader+ sous la tutelle de la Western rural development company.
tions successives, qui ont quitté Kiltimagh de ce quai, voyage qui, pour bon nombre d’entre eux, était peut-être un aller simple.
Rencontre entre le théâtre et la justice
En 2001, la troupe théâtrale locale a demandé à IRD Kiltimagh Ltd de reprendre l’hôtel de ville qui lui servait de théâtre depuis vingt ans.
IRD a procédé à une importante rénovation de l’édi-fi ce pour le transformer en immeuble véritablement polyvalent.
Aujourd’hui, il comprend non seulement un théâtre, mais également un centre de conférences, un cinéma, un tribunal et une salle de réunion.
Un certain nombre de conférences nationales se sont déjà tenues à cet endroit.
On notera avec intérêt qu’au moment où IRD a commencé à rénover le bâtiment, la Cour de grande instance (district court) était sur le point de quitter Kiltimagh en raison de l’inadéquation des installations mises à sa disposition.
IRD est parvenue à tenir compte des exigences du tribunal dans ses travaux de rénovation et, ce faisant, à maintenir cette activité dans la ville.
Quant au théâtre, il accueille régulièrement des représentations théâtrales et des spectacles musicaux.
Kiltimagh: une communauté en déclin va à contre-courant
Ces deux initiatives montrent le type de travail entrepris.
Elles s’inscrivent dans le cadre d’un plan global qui inclut des activités spécifiques visant à promouvoir le développement économique, social et environnemental de la région.
Elles inspirent également la confiance et remontent le moral de la communauté locale en mettant en valeur la culture locale et en mettant à disposition des solutions de qualité pour son expression et son développement.
L’intégration, qui s’effectue par la combinaison des efforts et des ambitions des secteurs communautaire et national et du monde des entreprises, est un élément important dans la réussite du programme.La chance a tourné à la suite de la mise en œuvre du plan initial et des plans ultérieurs mis en œuvre à Kiltimagh.
La confiance a été rétablie et la population croit à présent suffisamment en sa région pour justifier des investissements dans les entreprises et les biens immobiliers, et, surtout, les attitudes ont changé.
Grâce au soutien des organismes publics et des entreprises du secteur privé, ce programme a établi les fondements nécessaires à la survie et au développement futur de la communauté de Kiltimagh.
De plus, il constitue l’élément déterminant du choix: de vivre et de travailler chez soi, d’être proche des membres de sa famille et d’accompagner leur vieillissement et enfin de parler de sa région natale avec l’immense fierté qu’elle mérite, pour les enfants comme pour les petits-enfants.
IRD Kiltimagh Ltd est la propriété de la population de Kiltimagh et est gérée par celle-ci.
Personne à contacter: Joe Kelly Adresse: IRD Kiltimagh Ltd; Aiden St, Kiltimagh, Co Mayo; Irlande Tél. (353-94) 938 14 94Fax (353-94) 938 18 84E-mail: joekelly@ird-kiltimagh.ie Internet: www.ird-kiltimagh.ie
Photos fournies par l’IRD Kiltimagh
Replacer la communauté au cœur du village: telle a été la clé de l’amélioration de la qualité de vie d’une communauté au nord du Portugal.
Le centre de loisirs de Gandra jeunes du village, mais aussi de la communauté au sens large.
L’organisation Adriminho et sa région
Adriminho (association pour le développement rural intégré de la vallée du Minho) est une association sans but lucratif constituée par un partenariat mis sur pied en 1994 en vue de fournir une plate-forme destinée à mettre en place une stratégie commune de développement pour la région.
Le partenariat d’Adriminho est constitué de dix-neuf organisations représentant divers intérêts tels que l’agriculture, la sylviculture, la jeunesse, le tourisme, les loisirs, la culture, la viticulture et le secteur bancaire.D’un point de vue géographique (voir la carte), Adriminho couvre un territoire qui part de la frontière espagnole et englobe six municipalités réunissant les vallées du Minho et du Lima.
Caractéristiques de l’emploi dans la zone concernée par le projet
Le village de Gandra est l’un des seize villages de la municipalité de Valença, située dans la circonscription administrative de Viana de Castelo. Il compte environ 1 200 habitants.
Plus de la moitié d’entre eux travaillent dans le secteur tertiaire, en grande partie en raison de l’influence d’un centre commercial axé sur le mobilier domestique et les textiles.
En revanche, 4,6 % seulement d’entre eux sont employés dans le secteur primaire.
Le taux de chômage, en particulier chez les femmes, est supérieur à la moyenne régionale.
Près de 10 % de la population peut être considérée comme illettrée et 4 % de la population seulement a un niveau d’éducation supérieur à la scolarité obligatoire.
Pertinence et objectifs du projet pour la communauté
Carte de la zone d’intervention d’Adriminho
Gandra est caractéristique de la région, non seulement sur le plan de la structure de sa population et du faible niveau d’éducation et de réussite scolaire, mais aussi en ce qui concerne certains graves problèmes sociaux et familiaux, notamment l’alcoolisme et la maltraitance des enfants.
Ces facteurs sont également aggravés par le manque d’installations destinées à l’éducation et aux sports qui sont mises à la disposition des groupes en âge scolaire.En réalité, les principaux problèmes sociaux découlent du faible niveau d’éducation, qui débouche sur des emplois mal rémunérés, ou même du chômage, et donc sur un faible
Pour y parvenir, les parents sont encouragés à prendre part aux activités scolaires et à suivre de plus près l’éducation de leurs enfants.
Le projet contribue donc directement à la qualité de vie de la population, car non seulement il fournit les ressources physiques nécessaires, mais, en outre, il permet de changer les attitudes et donne l’occasion aux intéressés d’envisager des styles de vie diff érents.Le centre de loisirs de Gandra est situé dans l’Escola Básica do 1º ciclo (école primaire) et propose un espace pour les ateliers consacrés aux activités de loisirs ainsi que deux salles de classe, une cuisine et d’autres espaces d’activités et d’ateliers supplémentaires, de même que des installations sanitaires modernisées et aménagées pour les enfants handicapés.
Le centre de loisirs accueillera différentes activités de formation et activités culturelles telles que la projection de courts-métrages, des groupes de discussion impliquant les parents d’élèves, des expositions montrant les travaux réalisés par les enfants en rapport avec Gandra et la municipalité, de la danse et des activités musicales ainsi que la célébration d’événements spécifi ques.La réussite du projet sera mesurée à l’aide de plusieurs indicateurs, à savoir les résultats scolaires, le nombre de réunions auxquelles les parents auront participé, le nombre d’activités socioculturelles organisées et la participation des différentes institutions (Adriminho, hôtel de ville de Valença, sécurité sociale et association des parents) aux différentes activités.
Coût total du projet: 120 803 EURUnion européenne: 60 000 EURFonds privés: 60 803 EUR
Photos fournies par l’unité du réseau national portugais
VALORISATION DES PRODUITS LOCAUX
Ce thème recouvre à bien des égards celui de la valorisation des ressources naturelles et culturelles, et son originalité tient peut-être à la spécificité de ses objectifs.
Comparativement à Leader II, dont l’action correspondante concernait l’exploitation de produits agricoles et forestiers, il peut s’appliquer de surcroît à une gamme plus étendue de secteurs locaux tels que les arts, l’artisanat et la culture.
Autrement dit, les activités qu’il permet de prendre en compte ressortissent non seulement à la tradition, mais aussi à la modernité (les jeunes, les immigrés, le tourisme «de niche», les nouveaux médias, etc.).
Les projets Leader+ offrent de nombreux exemples d’actions locales de développement et de soutien.
Dans cet ordre d’idée, la sensibilisation de la population locale, axée sur la promotion des produits locaux grâce à des structures très diversifiées de soutien nan-cier et technique, vient tout naturellement à l’esprit, de même que l’intégration éventuelle des producteurs concernés dans la vie des villages et/ou dans le tissu commercial local.
D’autres aspects communs peuvent être cités, notamment la mise à disposition d’une base de données sur les produits de niche et la publication de sites internet et d’annuaires, mesures propres à faciliter la transformation de ces produits locaux, ainsi que leur commercialisation et leur distribution.
Ces divers types d’actions de développement et de soutien sont présentés, parmi d’autres, dans les études de cas qui suivent.
SUÈDE
L’objectif visé sur le plan économique est de porter le chiffre d’affaires annuel à 1 mil- lion de SEK (109 000 euros).
Annika Andersson faisant la démonstration d’une approche pratique de la cuisine régionale.
«S’affranchir de toute idée reçue lors du choix des lieux de commercialisation de nos produits et faire évoluer la mentalité des producteurs, voilà deux des principales stratégies qui conditionnent la réussite de notre entreprise.» Ainsi s’exprime Peter Drotz, responsable du projet Leader+ «Sjuhäradsmat» dans la région suédoise de Sjuhärad.
Et d’expliquer: «Nous avons bénéficié d’une énorme publicité qui ne nous a pratiquement rien coûté, simplement en patronnant les matches de l’équipe régionale de football, à laquelle, dans ce contexte, nous distribuons des coffrets cadeaux.»Cinq coffrets cadeaux sont remis aux meilleurs joueurs de chaque équipe et trois autres sont offerts à des spectateurs tirés au sort.
La première idée-force, c’était de chercher à être présent dans des lieux où l’on n’est pas censé se trouver.
L’autre était de changer les mentalités.
Autrefois protégés par des subventions et livrant leurs produits en vrac, les producteurs opèrent aujourd’hui sur un marché où ils sont confrontés de plein fouet à la concurrence.
Une des grandes priorités a longtemps consisté à faire en sorte que chacun modifie véritablement sa façon de penser et sache prendre ses responsabilités.
Désormais, les intéressés s’interrogent tout naturellement sur l’adéquation de leurs produits au marché, sur l’existence de la demande et sur la qualité qu’attendent les clients.
Une approche innovante?
Le projet «Sjuhäradsmat» est centré sur les denrées alimentaires locales produites à petite échelle.
Son caractère novateur n’est pas évident, car ce n’est pas la première fois, tant s’en faut, que l’on développe la production et la transformation des denrées alimentaires au niveau des entreprises d’une région Leader et que l’on contribue ainsi au développement durable sur les plans économique, social et environnemental.Toutefois, dans la région Leader de Sjuhärad, en Suède, il n’y a absolument aucun précédent d’une action de ce genre ni d’efforts aussi intenses.
Peter Drotz, ancien directeur de supermarché, est aujourd’hui le chef de projet et, à ce titre, il coordonne des aspects aussi divers que la mise en réseau, la commercialisation, la formation, l’environnement et la qualité, les actions en direction de la clientèle et la logistique.
En associant de petites et moyennes entreprises à la production de denrées alimentaires de diverse nature, en offrant des formations, en lançant une marque spécifique, en améliorant les transports et la logistique, le projet crée les conditions d’une coopération et d’une synergie qui permettront d’élargir les débouchés offerts aux produits alimentaires locaux.
Un financement couronné par la réussite
Le projet est monté progressivement en puissance avant Leader+, source d’un financement grâce auquel il est aujourd’hui en
Une nouvelle approche de la cuisine régionale
Coût total du projet: 587 870 EURUnion européenne: 153 180 EURAutres fonds publics: 229 770 EURFonds privés: 204 910 EUR
Une campagne très rigoureuse de communication et de marketing a donné une grande notoriété au logo et à la marque dans toute la région.
Les cours de formation ont porté non seulement sur la qualité du produit, mais aussi sur la valorisation de la marque.
Divers moyens ont été mis en œuvre aux fins de la commercialisation, y compris la production de spots publicitaires télévisés.
La presse locale pour sa part a également apporté son concours sous forme de nombreux articles présentant les différents produits et les divers producteurs.
Une autre innovation à signaler dans ce contexte est le panier cadeau contenant un assortiment des différents produits. Le nom de la région Leader, Sjuhärad, signifie «les sept cantons», de sorte que le nom de marque «Sjuhäradsmat», c’est-à-dire «aliments en provenance des sept cantons» s’imposait tout naturellement.
Par rapport à d’autres langues, ce genre de création lexicale est nettement plus facile en suédois, où il suffit de combiner plusieurs mots pour en créer un nouveau.
Le logo, bien entendu, ne pouvait être qu’un grand sept.«La principale retombée du projet est la marque locale», déclare Annika Andersson, responsable de la région Leader.
«Elle est désormais si connue que l’on a décidé d’en faire cette année le thème unique de l’exposition de Noël qui a lieu tous les ans au musée de notre bonne ville de Borås.
Nos aliments figurent à présent en bonne place dans notre hiérarchie des valeurs.»
Voilà encore un exemple de lieu inattendu utilisé comme faire-valoir des produits alimentaires locaux.Les résultats attestent la réussite du projet.
Après des débuts modestes, la maturation progressive du concept initial a débouché sur une société qui réunira plusieurs organisations régionales, parmi lesquelles Sjuhäradsmat, spécialisée dans les denrées alimentaires locales.
Ainsi sera garantie la possibilité d’accroître le volume de l’offre proposée au cours de l’année.
La société travaille avec un réseau de 200 producteurs locaux de denrées alimentaires et elle disposera de ses propres magasins dans quel-ques-unes des plus grandes villes.
Selon les prévisions, le chiffre d’affaires devrait dépasser les 100 millions de SEK (12 millions d’euros) d’ici à cinq ans.
Lorsqu’un modeste projet débouche sur de tels résultats commerciaux, il est véritablement permis de parler de réussite.
Photo fournie par l’unité du réseau national suédois
La relance du châtaignier par l’unité nationale d’animation française
Située entre la Drôme et l’Isère, la région de Chambaran possède une immense zone plantée de châtaigniers que le GAL cherche actuellement à exploiter.Jadis, chaque agriculteur de la région de Chambaran avait une châtaigneraie qu’il exploitait pour son propre compte.
De nos jours, l’agriculture s’est spécialisée et le châtaignier n’est plus rentable.
Il ne reste plus qu’une douzaine de producteurs de poteaux de clôture et de piquets de vignes, l’une des spécialités de la région.
«La forêt de châtaigniers est sous-exploitée», déplore François Brun-Buisson, un expert du centre régional de la propriété forestière (CRPF) de Rhône-Alpes.
«Nous avons 80 000 hectares de châtaigniers, dont le potentiel n’est exploité qu’à 35 %.
L’activité sylvicole est inexistante et la forêt vieillit.
Comme nous n’avons pas d’entreprises de transformation dans la région, nous exportons le bois vers l’Italie et les Italiens nous revendent les meubles…»Le GAL de Chambaran, qui s’emploie à promouvoir les produits locaux (en particulier ceux qu’il est possible de promouvoir par le biais du tourisme et du patrimoine), s’efforce depuis 2001 de trouver des débouchés nouveaux pour le bois de châtaignier.
Une identité locale
L’une des nombreuses châtaigneraies à Chambaran
Une campagne en faveur du bois utilisé comme énergie domestique est également prévue dans 106 communes des environs.»En 2003 et 2004, des stylistes de l’école d’architecture de Grenoble ont découvert les multiples facettes du bois de châtaignier, notamment certaines des qualités naturelles de ce bois durable, qui peut être utilisé à l’extérieur (aménagements publics, meubles de jardin, clôtures, etc.).
À cet égard, une exposition consacrée aux «mérites du châtaignier» présente divers aspects du châtaignier de Chambaran vu comme un produit local.
Les poteaux en bois ne sont que l’un des produits disponibles.
Des contacts ont été pris avec des producteurs de poteaux de clôture et de piquets de vignes ainsi qu’avec les derniers tonneliers qui continuent d’utiliser le bois local.Bien entendu, c’est surtout la forêt qui retient l’attention. On a lancé une action de localisation par GPS pour identifier les châtaigneraies privées.
Comme c’est souvent le cas en France, la forêt de Chambaran est morcelée en d’innombrables parcelles privées dont la taille moyenne ne dépasse pas 0,72 hectare.
La relance du châtaignier
État membre: France Région, district: Région Rhône-Alpes — Isère et Drôme Nom du GAL: GAL de Chambaran
Coût total du projet: 640 303 EURUnion européenne: 232 815 EURAutres fonds publics: 145 689 EURFonds privés: 261 799 EUR
Photos fournies par l’unité du réseau national français
UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
Dans les zones rurales, la mise en œuvre innovante des savoir-faire existants et les nouvelles technologies sont des atouts importants pour renforcer la compétitivité des produits et des services.
Cela se vérifie en particulier dans les zones Leader+ où il faut aider les régions les plus reculées et les plus défavorisées à rattraper leur retard ou tout au moins à ne pas décrocher définitivement par rapport aux agglomérations urbaines.
Le thème envisagé ici en recoupe de nombreux autres du programme Leader et des projets y afférents, qu’il s’agisse de l’amélioration de la qualité de vie, de la valorisation des produits locaux ou de l’utilisation optimale des ressources naturelles et culturelles.
Nous ne devons pas non plus perdre de vue qu’une bonne utilisation des connaissances ou savoir-faire existants peut être tout aussi eficace que n’importe quelle nouvelle technologie, ni qu’il est absolument essentiel de déterminer le niveau de technologie adéquat.
Leader+ se caractérise par la multiplicité des approches adoptées pour intégrer les savoir-faire et les nouvelles technologies dans un projet et par la qualité de ses effets sur les conditions de travail et de vie des populations concernées.
Les études de cas qui suivent illustrent à la fois le caractère innovant et la diversité des méthodes utilisées à cet égard à travers l’Europe dans le contexte de Leader+.
Quand Leader+ applique les nouvelles technologies à la protection de la nature.
Texel, terre d’accueil d’un nouveau système d’aménagement du paysage
• • protection des oiseaux de prairie;gestion raisonnée de la flore et de la faune;préservation des divers éléments du paysage.
Le système d’information géographique pour la gestion des milieux naturels agricoles
État membre: Pays-Bas Région, district: Province de Hollande septentrionale — Texel Nom du GAL: Pointe de la Hollande septentrionale et Texel
Jusqu’à présent, tout cela se faisait manuellement, mais il n’est plus possible de procéder ainsi.
Comme il fallait automatiser l’administration, on a mis au point un système d’information géographique (SIG) faisant appel aux techniques actuellement disponibles pour assurer une gestion agricole respectueuse de l’environnement.Ce projet est mis en œuvre par la Vereniging De Lieuw voor agrarisch natuur- en landschapsbeheer (association De Lieuw pour une gestion agricole respectueuse de la nature et des paysages), sur l’île de Texel, sous l’égide de l’organisation «In Natura».Outre qu’il a permis d’en automatiser la gestion, le SIG a amélioré le professionnalisme de l’association De Lieuw, laquelle dispose ainsi de meilleurs atouts pour accroître à brève échéance le nombre de ses adhérents.
C’est un progrès en ce sens qu’une gestion agricole respectueuse de la nature constitue un précieux facteur de durabilité au niveau insulaire.
Les agriculteurs eux aussi en profiteront dans la mesure où le nouveau service mis à disposition améliorera leurs revenus.
Le système mis en place à Texel aura un caractère expérimental, après quoi il pourra être appliqué dans d’autres régions du pays.
Personne à contacter: Ineke Hin Adresse: Ottersaat 5; 1792CC Oudeschild; Pays-Bas Tél. (31-222) 31 40 72Fax (31-222) 31 40 72E-mail: inekehin@hetnet.nl Internet: non disponible
Photo fournie par l’unité du réseau national néerlandais
La recherche de l’excellence débouche sur un projet de coopération entre deux régions.
Un traitement thermique du bois pour l’épicéa de Sitka irlandais
Le traitement thermique du bois garant du confort thermique de la population!
Après l’enquête préliminaire, la coopération entre Suupohja et Wicklow s’est poursuivie, car il a fallu continuer à expérimenter le traitement thermique sur l’épicéa Sitka.
Il importait également de montrer comment des gens de Suupohja pouvaient aider des
Le bois revêt une importance considérable pour la viabilité économique de la sous-région de Suupohja (dans le sud de l’Ostrobothnie, en Finlande), mais aussi pour la région de Wicklow, en Irlande.
Dans la région de Wicklow, l’épicéa Sitka est une essence qui présente beaucoup d’intérêt, ne serait-ce qu’en raison de sa part en pourcentage relativement élevée dans la superficie forestière totale de l’Irlande.
L’épicéa Sitka étant particulièrement abondant, les Irlandais doivent en accroître l’utilisation.
Pendant l’été 2001, une délégation venue de Suupohja s’est rendue à Wicklow pour discuter d’une éventuelle coopération avec des représentants du secteur du bois.
Irlandais à se lancer dans l’application de la méthode du traitement thermique, puis à en pérenniser l’utilisation.
Les spécialistes de Suupohja resteront bien entendu associés à la phase initiale des opérations.Un autre aspect peut-être plus intéressant encore est que la coopération a permis de procéder avec succès à de premiers échanges de produits entre Wicklow et Suupohja.La coopération entre Suupohja et Wicklow s’est inscrite dans le cadre du projet pilote Leader+ «Coopération internationale dans le secteur du bois et de l’ameublement», mis en œuvre dans le cas présent sous l’égide de l’association pour le développement de Suupohja.
Un traitement thermique du bois pour l’épicéa de Sitka irlandais
État membre: Finlande Région, district: Ostrobothnie Nom du GAL: GAL pour le développement de Suupohja
Coût total du projet: 62 000 EURUnion européenne: 26 350 EURAutres fonds publics: 26 350 EURFonds privés: 9 300 EUR
Photos fournies par l’unité du réseau national finlandais finlandais
Le projet requiert également une compréhension du point de vue visuel de la région.
Une région frontalière autrichienne mise sur les technologies de pointe pour le partage des connaissances en matière de développement régional.
Système de gestion des connaissances régionales au pays des volcans en Styrie
Le pays concerné (Steierisches Vulkanland) regroupe sous l’égide de Leader+ 67 communes du sud-est de la Styrie (Autriche); il a un caractère agricole prédominant et compte quelque 90 000 habitants.
Avant l’élargissement de l’Union, le Steierisches Vul- kanland était une région économiquement faible, limitrophe de la Hongrie et de la Slovénie.
C’est pour tirer parti de l’élargissement de l’Union et pour maîtriser les problèmes économiques que l’on a créé le programme de développement régional du Steierisches Vulkanland.
Les actions de développement régional durable sont encouragées et améliorées.
Un système de gestion des données régionales comportant une évaluation permanente du processus de développement régional a été mis au point, ce qui permet de soutenir les actions de développement régional durable et de les améliorer en permanence.
Éléments constitutifs du système
Pour soutenir les actions de développement régional, il faut:• documenter les activités ressortissant au développement;• produire les éléments d’information nécessaires;
Ce module comporte aussi un volet «communication» (comprenant notamment l’édition d’un bulletin), axé sur la diffusion des informations factuelles émanant des communes et institutions concernées du Steierisches Vulkanland.Module «Connaissance des calderas»: l’utilisateur de ce module obtient des informations sur tous les projets régionaux.
L’interactivité du modèle permet à l’utilisateur d’affiner sa connaissance de différents projets.
Pour susciter des idées neuves en matière de projets, on a élaboré un instrument permettant de mettre en mémoire toutes les idées intéressantes émises par les citoyens et de favoriser ainsi l’innovation.
La possibilité de communiquer en temps réel permet aux intéressés de débattre, d’envoyer des courriels, de télécharger des documents pour partager des connaissances et de se concerter pour mettre au point de nouveaux projets régionaux.Module «Ateliers de l’avenir»: les ateliers de l’avenir sont des lieux de rencontre permettant aux acteurs régionaux de se réunir pour étudier et élaborer de nouveaux projets et de partager
Système de gestion des connaissances régionales au pays des volcans en Styrie
État membre: Autriche
Coût total du projet: 305 554 EURUnion européenne: 152 777 EURAutres fonds publics: 152 777 EUR leurs connaissances en matière de développement régional.
Le volet technologique du système de gestion des données régionales fournit des précisions sur le processus qui sous-tend ces ateliers de l’avenir.
L’opération est patronnée par des entreprises régionales, lesquelles honoreront les bons d’achat gagnés chaque mois par les personnes qui ont le mieux joué.
C’est là un mode très innovant de diffusion de connaissances sur la région et une formule propre à accroître la notoriété des entreprises régionales.
Personne à contacter: Dr Beatrix Lenz Adresse: Dörfl 2, A-8330 Kornberg, Autriche Tél. (43-3152) 83 80 14Fax (43-3152) 838 04E-mail: info@vulkanland.at Internet: www.vulkanland.at
Photos fournies par le GAL Steirisches Vulkanland
• Établir des connexions interrégionales (communes, autorités publiques, écoles, universités, en partant du portail internet «Steierisches Vulkanland»).• Créer des bases de données homogènes (annonces diverses, événements, sociétés, associations, etc.) pour faciliter le par- tage des connaissances.• Coopérer avec d’autres régions et élaborer d’autres projets fondés sur la connaissance.
Le SteierischesVulkanland, en Styrie, est une région essentiellement agricole.
VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Dans l’esprit de Leader+, un des moyens de promouvoir le développement rural durable consiste à utiliser de manière optimale les ressources naturelles et culturelles.
C’est dire qu’il faut d’abord bien comprendre ce que l’on entend par «utilisation optimale».
À titre d’exemple, nous voulons utiliser les ressources naturelles judicieusement et e ca-cement, sans perdre de vue le long terme, surtout lorsqu’il s’agit de ressources limitées.
Voilà qui nous amène tout naturellement à une réflexion sur le recours aux nouvelles technologies et sur la valorisation des savoir-faire, et à la recherche de modes d’utilisation des ressources qui aient des retombées de divers ordres, par exemple économique, social et environnemental, comme le montrent clairement les projets Leader+ examinés ci-après.
Leader+ accompagne une action enracinée dans le patrimoine historique et culturel d’une petite ville française Les héritiers de Diderot s’approprient la révolution numérique
Par le réseau national français
Le pôle Diderot est un projet économique ambitieux qui combine deux thèmes Leader+, à savoir une «utilisation optimale des ressources naturelles et culturelles» et une «valorisation des savoir-faire et des nouvelles technologies».
Pilotée par la ville de Langres, l’opération a été lancée sous l’égide de Leader+.Imaginez une petite ville nichée au cœur d’une région au caractère rural très prononcé dont la densité de population, qui continue de baisser, ne dépasse pas 15 habitants au km2.
Imaginez aussi une poignée d’élus et d’acteurs locaux qui refusent la fatalité et qui décident de créer dans cette région rurale un pôle centré sur les technologies du XXIe siècle.
Voilà en raccourci la genèse du pôle Diderot, dont la finalité est de faire connaître le nom et de grandir la réputation du Pays de Langres dans le monde de l’économie de la connaissance.
Dans un contexte où se profile Diderot, écrivain prolifique, il était tout naturel que l’on évoquât le haut débit, mais aussi, une fois n’est pas coutume, le numérique.
L’histoire du projet remonte à 2001, année pendant laquelle fut présentée une étude sur l’image du Pays de Langres, commandée dans le cadre du programme Leader II.
On y trouvait des propositions concernant un projet culturel et patrimonial conçu autour de Denis Diderot, le grand homme du pays.
Il était question de créer un portail internet consacré à l’écrivain, d’organiser des formations dans le domaine du multimédia, etc. La nouvelle équipe issue des élections municipales reprit en main le dossier du pôle Diderot pour en faire un projet de développement économique reposant sur la création de contenus culturels numériques.En avril 2003, avec l’organisation d’un symposium international sur la cartographie de la connaissance, cofinancé par Leader+, la ville de Langres lança véritablement le projet et le valida.
Le projet s’articulait autour de quatre domaines complémentaires, à savoir le développement des technologies numériques, les actions visant à attirer des activités de recherche et de développement dans la région, l’information et l’enseignement supérieur, et enfin l’identité locale.
Le patrimoine numérisé
Le GAL du Pays de Langres a chargé le pôle Diderot de la mise au point technique du portail, lequel permettra d’accéder à une
État membre: France Région, district: Pays de Langres, département de la Haute-Marne Nom du GAL: GAL du Pays de Langres sorte d’encyclopédie vivante du Pays de Langres, pièce maîtresse du programme Leader+. Il s’agit de faire en sorte que chacun puisse numériser et publier les ressources naturelles et culturelles locales.
On pourra ainsi découvrir le patrimoine local à travers ses aspects liés à la culture et à la transformation du houblon, à la vannerie ou encore à des sites naturels animés par des acteurs locaux qui ont déjà bénéficié du programme Leader+.
Dans le même ordre d’idée, un habitant du Pays de Langres féru de patrimoine local pourra faire découvrir aux autres la richesse de ce patrimoine en mettant à disposition en temps réel des documents graphiques ou sonores.
Le Pays de Langres espère ainsi promouvoir une économie nouvelle, propre et silencieuse, en faisant fond sur ses vastes espaces et sur son patrimoine.
Des outils coopératifs pour repenser le monde
Coût total du projet: 789 000 EURUnion européenne: 394 000 EURAutres fonds publics: 395 000 EUR
Personne à contacter: Richard Pierre Adresse: BP 127, F-52206 Langres Cedex, France Tél. (33) 672 89 01 63Fax non disponible E-mail: contactpole-diderot.com Internet: www.pole-diderot.com
«Denis Diderot est né ici.
Sans chercher à reproduire sa pensée, nous croyons pouvoir nous en réclamer à certains égards, qu’il s’agisse de la liberté de l’esprit, de l’accès de tous à la connaissance ou de l’ouverture aux différents pays du monde.
Le Pays de Langres est petit et le restera nécessairement, mais nous sommes têtus et nous refusons le renoncement.
Le pôle Diderot est un projet fédérateur sur lequel viennent se greffer des actions complémentaires.
Nous espérons développer l’utilisation d’outils coopératifs, pratiquer une démocratie participative qui ne soit pas simplement de l’ordre du discours et donner à un public local aussi nombreux que possible la possibilité de produire des contenus numériques...
Nous voulons aussi être capables d’identifier les richesses humaines que recèle notre Pays de Langres, grâce à de nouveaux systèmes d’information géographique.» Ces propos sont de M. Richard Pierre, député-maire de Langres.
GRÈCE
Une approche moderne de la Grèce ancienne apporte un renouveau aux Jeux de Némée et à la production locale de vin.
Renaissance des Jeux antiques de Némée
S’inspirant d’une idée émise en 2000 lors des deuxièmes Néméades, l’association Aethlios a organisé une course sur un parcours de 187 km.
Les concurrents partent du stade antique de Némée pour rallier celui d’Olympie, après avoir traversé tout le centre du Péloponnèse, dont certains paysages sont d’une beauté à couper le souffle et qui abonde en sites archéologiques et en villages traditionnels.
Avec le concours financier de Leader+, la course à longue distance a pu être organisée pour la deuxième fois en 2004, avec la participation de 84 athlètes venus de 14 pays, soit un nombre de concurrents plus de deux fois supérieur à celui enregistré en 2000.
Située dans le Péloponnèse, théâtre du premier des travaux d’Hercule, la ville de Némée est l’une des quatre cités grecques où se déroulaient dans l’Antiquité les Jeux panhelléniques.
Cette association, qui compte à présent plus de 1 200 membres de 45 pays, organise tous les quatre ans des jeux qui se déroulent aujourd’hui selon l’antique cérémonial.Des gens venus du monde entier peuvent y participer, quels que soient leur sexe, leur âge, leur religion ou leurs origines.
Leur récompense consiste précisément dans la joie de participer et dans la satisfaction de s’y retrouver avec d’autres personnes sensibles elles aussi à la «grandeur de l’antique idéal athlétique et de la coexistence pacifique».
L’idée n’est pas de battre des records et il n’y a aucun financement publicitaire.L’année 2004 fut celle de la troisième édition de la renaissance des Jeux de Némée.
L’événement était subventionné à hauteur de 18 750 euros au titre du volet de Leader+ concernant le nord du Péloponnèse.
À ces troisièmes Jeux de Némée ont participé quelque 700 personnes venues de 47 pays, et d’un âge compris entre 5 et ... 97 ans!Indépendamment de la partie athlétique proprement dite, l’événement étalé sur deux jours comprenait des concerts, une représentation théâtrale et des animations diverses évoquant le mythe de la fondation des jeux antiques, des promenades dans le parc archéologique voisin où se trouvent le temple de Zeus, restauré, les anciens thermes et le musée moderne, et enfin la découverte d’un itinéraire conçu par les viticulteurs du cru pour faire connaître les domaines viticoles réputés de Némée.Lors de la cérémonie de clôture, plus de 5 000 visiteurs ont pu déguster des vins locaux et des plats traditionnels (préparés et offerts par les Néméens), au centre de la cité antique.Au fil des dernières années, l’événement s’étant institutionnalisé, la région a vu augmenter le nombre de ses visiteurs.
Cette évolution a contribué non seulement à faire connaître Némée dans le monde entier, mais aussi à populariser les vins locaux.
Renaissance des Jeux antiques de Némée — Association Aethlios
Courir pour faire revivre les Jeux
État membre: Grèce Région, district: Péloponnèse Nom du GAL: agence pour le développement du nord du Péloponnèse
Jeux de Némée Coût total du projet: 25 001 EURUnion européenne: 14 063 EURAutres fonds publics: 4 688 EURFonds privés: 6 250 EUR
Personne à contacter: M. Kostouros George Adresse: Levidi, Arkadia, GR-22002Tél. (30) 27 96 02 20 51Fax (30) 27 96 02 20 20E-mail: anvope@tri.forthnet.gr Internet: www.anvope.gr
Photos fournies par l’unité du réseau national grec
GRÈCE
Appréciation culturelle du vin régional nagé avec beaucoup de soin, d’une superficie de 200 m2.
Les visiteurs pourront y découvrir le vin local et ses origines (qui ne se limitent d’ailleurs pas à la région), non seulement à travers des dégustations éventuellement accompagnées de la découverte de spécialités culinaires locales, mais aussi à travers des présentations audiovisuelles relatives à des exemples typiques de cultures et de traditions locales.
Pour promouvoir la gastronomie locale, on a également prévu un lieu où les visiteurs pourront savourer les spécialités du pays.
La finalité du projet, c’est de faire en sorte qu’un «haut lieu de la culture du vin» serve aussi de cadre à des événements retraçant l’évolution historique du secteur vitivinicole.
Dans l’établissement voisin, les visiteurs peuvent aussi découvrir la vinification traditionnelle.L’entreprise impliquée dans le projet coopère avec des cavistes établis à Athènes et avec des sociétés du secteur touristique opérant en Argolide.
C’est là un moyen de faire de la promotion en faveur des zones voisines des sites archéologiques (temple
Au cœur du Péloponnèse et dans la zone de production viticole de Némée, l’antique village de Cléonès, en Corinthie, est bien connu pour la qualité de ses vignobles.
On y trouve une exploitation viticole idéalement située, gérée par la même famille depuis trois générations et spécialisée dans la production du vin rouge traditionnel élaboré à partir du cépage local «Agiorgitiko».Cette entreprise écoule sa production non seulement en Grèce, mais aussi sur les marchés d’exportation.
Avec l’aide dont elle bénéficie au titre du programme de Leader+ concernant le nord du Péloponnèse, elle a établi un projet d’investissement dont le budget s’élève à 151 355 euros, y compris une subvention de 111 057 euros.
L’entreprise compte ainsi promouvoir ses produits en profitant de l’intérêt croissant suscité chez les touristes par la découverte des vins de la région et, inversement, mettre ses produits au service de la connaissance du patrimoine mythologique et historique local.Le projet prévoit l’établissement d’un centre polyvalent amé-
Les anciennes caves à vin, un lieu de dégustation parfait
Pleins feux sur la viticulture locale d’Héraclès; parc archéologique de Némée où se trouvent le temple de Zeus restauré et le stade antique; tombes de Mycène; musée d’Aïdonia; aqueduc d’Hadrien).Une évaluation récente a mis en évidence une progression du nombre de visiteurs et en particulier un taux satisfaisant de réitération des visites.
Appréciation culturelle du vin régional
État membre: Grèce Région, district: Péloponnèse Nom du GAL: agence pour le développement du nord du Péloponnèse
Coût total du projet: 169 928 EURUnion européenne: 89 174 EURAutres fonds publics: 21 884 EURFonds privés: 58 870 EUR
Personne à contacter: M. Kostouros George Adresse: Levidi, Arkadia, GR-22002Tél. (30) 27 96 02 20 51Fax (30) 27 96 02 00 20E-mail: anvope@tri.forthnet.gr Internet: www.anvope.gr
Photos fournies par l’unité du réseau national grec
COOPÉRATION AU DÉVELOPPEMENT RURAL
Dans le cadre de Leader+, l’action n° 2 vise à promouvoir la coopération, laquelle peut être mise en œuvre à l’intérieur d’un même État membre (coopération interrégionale) ou entre plusieurs États membres (coopération transnationale).
Les deux formes de coopération sont sous-tendues par l’idée que chacune doit apporter une valeur ajoutée, soit que l’on veuille atteindre le seuil de viabilité du projet, soit que l’on entende encourager la poursuite d’une action entreprise, puisque la coopération met en commun des connaissances et des ressources tant humaines que financières.
Que le projet soit mis en œuvre au niveau national ou transnational, la coopération peut être ouverte non seulement aux zones qui ont été sélectionnées au titre de Leader+, mais aussi à celles qui l’ont été au titre de Leader I et II, ou encore à d’autres zones rurales organisées conformément à la méthode propre au programme Leader et agréées par les États membres.
Seules des opérations impliquant des territoires sélectionnés au titre de Leader+ peuvent bénéficier d’un cofinancement communautaire.
À noter toutefois que les dépenses afférentes à des animations sont éligibles dans toutes les zones concernées. Lorsqu’un territoire sélectionné au titre de Leader+ prend part dans ce contexte à un projet de coopération avec une zone extracommunautaire néanmoins organisée conformément à l’approche Leader, les dépenses connexes liées à la zone Leader+ sont éligibles.
L’étude de cas ci-après concernant la Scandinavie fournit un bon exemple de coopération transnationale, qui montre bien l’importance que revêtent la cohérence du plan d’action et la coordination du projet.
Le bois de feuillus permet aussi de voyager.
DANEMARK-SUÈDE
Le projet considéré ici est un exemple de coopération illustrant les aspects pratiques de la mise en œuvre de l’action n° 2 au titre de Leader+, lorsque plusieurs États membres sont concernés.
Les possibilités du bois de feuillus
Les bois durs sont largement utilisés à des fins multiples: ameublement, revêtements de sol, cuisines, placards, bardages, portes, fenêtres, etc. Dans les régions relevant respectivement du groupe Småland et du groupe Lim ord, nombreuses sont les entreprises qui transforment le bois ou qui fabriquent des meubles.
Dans chaque pays concerné, le projet a déjà permis de renforcer l’industrie du meuble et de promouvoir le développement des régions et des zones rurales.
La coopération est apparue possible lorsque les partenaires concernés eurent constaté des évolutions très positives dans leurs secteurs d’activité respectifs liés au bois.
Cette coopération était d’autant plus prometteuse qu’il existait en Suède un Centre régional des bois feuillus et, dans la région danoise, le Centre national pour le développement de l’industrie du meuble et du secteur du bois.
Le bois de feuillus permet également de s’asseoir.
Dans le même ordre d’idée, chacun est responsable pour ce qui le concerne sur le plan financier, qu’il s’agisse d’obtenir un cofinancement national, de solliciter un concours de l’UE, de présenter les comptes, etc.
Objectifs communs
Une comparaison entre les deux groupes devrait permettre d’établir où se trouvent les possibilités les plus favorables dans le secteur du bois.
Il s’agit en l’espèce plus particulièrement de la conception de nouveaux produits, susceptible d’être mise en commun, de la commercialisation, des ventes, de l’utilisation par chaque partenaire des circuits de vente respectifs, etc. Les possibilités de développement seront décrites et regroupées par rubrique (production de bois, produits nouveaux, production, ventes, etc.).Dans ce contexte, les intervenants des zones relevant des deux groupes se rendront mutuellement visite, notamment pour avoir un aperçu des domaines d’action communs.À cet égard, le chef de projet est au Danemark le Centre pour le développement de l’industrie du meuble et du secteur du bois ou encore un des centres d’affaires, et en Suède le Centre régional des bois durs, coopérant à cet effet avec diverses entreprises.2.
Dans la région de Småland, une maison de ce genre est le clou d’une exposition itinérante consacrée aux utilisations nouvelles des bois durs.
Une maison semblable sera exposée dans des foires commerciales.En Suède, l’opération est pilotée par le Centre pour la promotion des bois durs, avec le concours de certains chefs d’entreprise et de l’université de Växjö.4.
Les participants visiteront les expositions similaires organisées dans les autres pays qui ont souhaité s’impliquer dans le projet pour établir des réseaux de coopération.Chef de projet: le centre d’affaires ou une société de consultants et le Centre régional suédois des bois durs.5.
• Renforcer la coopération aux niveaux national et international en ce qui concerne de nouvelles utilisations des bois durs, la mise au point de nouveaux produits et méthodes de production, le volume des ventes, etc.• Chercher les possibilités qui pourraient s’offrir pour utiliser les bois durs, pour perfectionner les produits existants ou pour en créer de nouveaux, pour augmenter le volume des ventes et améliorer la commercialisation, pour créer des filières de formation dans le secteur du bois, pour progresser en matière de conception, pour développer chez les professionnels du secteur le goût de l’innovation, etc.• Faire progresser l’utilisation des bois durs en mettant l’accent sur des préoccupations récentes telles que la durabilité, améliorer la production et la commercialisation et insister sur la qualité «naturelle» des produits en bois dur.• D’une façon générale, promouvoir le développement dans les secteurs liés au bois et améliorer ainsi la situation des zones rurales quant à l’économie, à l’emploi et à la situation démographique.
Organisation du projet, participation
Le groupe Småland et le Centre des bois durs pilotent le projet dans sa globalité, le groupe Lim ord se chargeant exclusivement du volet danois.
L’organisation et les participants des deux pays concernés sont présentés ci-après.
Partie suédoise du projet
Partie danoise du projet
Université de Växjö S-351 95 Växjö Professeur d’université: Harald Säll
Iversen Industriservice Järnvägsgatan 8, S-360 73 Lenhovda Chef d’entreprise: Ola Iversen
Smålandsgruppen Lindehult 415, S-382 94 Nybro Chef d’entreprise et membre du GAL:Lennart Gustavsson
Le Danemark et la Suède unissent leurs forces pour revoir le processus de production.
Budget et plan de financement pour la partie suédoise
Direction du projet et comptabilité
Bâtiments
Financement direct public, heures de travail
Financement direct privé, heures de travail et matériel
Total des dépenses
Autres fonds publics
Centres d’affaires, entreprises, etc.
Budget et plan de financement pour la partie danoise
Clarification des possibilités de développement et de coopération
Propositions concernant des projets de développement spécifiques ques
Mise en œuvre de projets de démonstration
Exposition et visites des expositions des autres partenaires
Total des dépenses
Direction de l’alimentation, de la pêche et de l’agriculture
Centres d’affaires, sociétés, etc.
Les possibilités du bois de feuillus
Pour le Danemark:Région, district: Viborg (Danemark)Nom du GAL: Lim ord groupe Leader+
Pour la Suède:Région, district: Kalmar, Kronoberg et Jönköping Nom du GAL: Smålandsgruppen, Leader+
Coût total du projet: 122 000 EURUnion européenne: 31 000 EURAutres fonds publics: 31 000 EURFonds privés: 60 000 EUR
Coût total du projet: 434 118 EURUnion européenne: 86 824 EURAutres fonds publics: 130 235 EURFonds privés: 217 059 EUR
Photos fournies par Leader+ Danemark et par l’unité du réseau national suédois
Préadhésion
Le programme Sapard a été institué par le règlement (CE) n° 1268/1999 du Conseil du 21 juin 1999 (JO L 161 du 26.6.1999), sur la base d’une proposition de la Commission incluse dans le programme de l’Agenda 2000.Pendant la phase de préadhésion, l’UE a focalisé son assistance financière sur le secteur agricole et sur les mesures de développement rural pour permettre aux nouveaux États membres de moderniser et de restructurer leur agriculture, leur secteur agroalimentaire et leur économie rurale.
Il s’agissait également d’améliorer le niveau de vie des habitants des zones rurales.
L’approche Leader n’a pas été intégrée dans le dispositif initial de mesures Sapard, mais une modification du règlement (CE) n° 1268/1999 a introduit pour la Bulgarie et pour la Roumanie une mesure de type Leader identique à ce qui avait été prévu pour les nouveaux États membres (voir ci-après).Voici quelques caractéristiques qui ont fait l’originalité de Sapard: cet instrument ne finance que des mesures concernant l’agriculture et le développement rural; il a été doté en 2004 d’un budget de 225,2 millions d’euros pour la Bulgarie et la Roumanie (jusqu’en 2003, le budget annuel global pour les dix pays d’Europe centrale et orientale était de 560 millions d’euros).
Sapard est un programme décentralisé, et les autorités nationales sont entièrement responsables de sa mise en œuvre.
À la Commission, la responsabilité de ce programme est assumée par la direction générale de l’agriculture et du développement rural.
Programmes postadhésion (2004-2006)
Le 1er mai 2004, dix nouveaux pays sont devenus membres de l’Union européenne: la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie. Ces nouveaux venus auront les mêmes droits et obligations que les Quinze et ils bénéficieront eux aussi du cadre institutionnel propre à l’Union, c’est-à-dire de l’«acquis communautaire».
La transition a été accompagnée par diverses actions et différents instruments de préadhésion mis en place par la Communauté. Dans le domaine du développement rural, tous les nouveaux États membres, à l’exception de Chypre et de Malte, ont bénéficié de l’initiative Sapard (Special Accession Programme for Agriculture and Rural Development).
Dans la phase actuelle, postérieure à l’adhésion, l’effort se poursuit sous forme de programmes de développement rural, mais aussi de programmes
Dès l’adhésion, les nouveaux États membres ont cessé d’être éligibles au programme Sapard en faveur du développement rural.
Un régime de développement rural spécifiquement applicable à ces pays a été mis en place par le chapitre VII du traité d’adhésion, complété par les règlements (CE) n° 27/2004 du 5 janvier 2004 (JO L 5 du 9.1.2004) et (CE) n° 141/2004 du 28 janvier 2004 (JO L 24 du 29.1.2004).Ce régime repose essentiellement sur un nouvel instrument temporaire de développement rural, financé par le FEOGA-Ga-
Les nouveaux États membres et l’approche Leader rantie et destiné à favoriser la mise en œuvre des quatre «mesures d’accompagnement» (agroenvironnement, préretraite, reboisement et paiements compensatoires au bénéfice des zones défavorisées ou soumises à des contraintes écologiques) ainsi que les mesures de développement rural suivantes:• exploitations de semi-subsistance en cours de restructuration;• groupements de producteurs;• investissements requis pour la mise aux normes;• assistance technique;• abondement des paiements directs.
Toutes les mesures autres que celles dites d’accompagnement font partie de l’acquis communautaire, et les nouveaux États membres en bénéficient dans le cadre de la programmation des Fonds structurels, à l’exception de Chypre où ces mesures sont incluses dans le programme de développement rural.À la fin du premier semestre de 2004, la Commission avait approuvé 19 programmes postadhésion à mettre en œuvre dans les dix nouveaux États membres, à savoir 10 programmes financés par le FEOGA-Garantie et 9 programmes de l’objectif n° 1 fi nan-cés par le FEOGA-Orientation, pour un montant total de plus de 7,6 milliards d’euros (en prix courants pour 2004-2006).
Sans préjudice des mesures précitées, les nouveaux États membres bénéficient d’une mesure de type Leader devant être fi nan-cée par le FEOGA-Orientation.Cette mesure a essentiellement pour objet de mettre au service des communautés rurales les compétences et l’expérience dont elles ont besoin pour appliquer au niveau local des méthodes et des stratégies intégrées de développement rural, grâce à des partenariats locaux.Six des dix nouveaux États membres ont inclus des mesures de type Leader dans leurs programmes de l’objectif n° 1.
Chypre utilise la mesure d’assistance technique pour donner aux populations rurales la possibilité d’acquérir des compétences.La Slovénie n’a pas inclus la mesure dans son DOCUP-objectif n° 1, car il existait déjà un programme national comportant une mesure du même ordre.
Il en va de même de la Slovaquie, qui, au titre de Sapard, recourt à l’assistance technique (375 000 euros en 2004-2005) non seulement pour se doter d’une capacité administrative, mais aussi pour mettre en œuvre des stratégies locales.Parmi les nouveaux États membres, Malte est le seul qui n’aura pas pu se familiariser avec Leader avant 2006.Étant donné le caractère expérimental de l’application à l’échelon local des stratégies de développement rural, la mise en œuvre de la mesure de type Leader+ visera surtout l’acquisition de compétences.
Quant aux stratégies de développement local, elles seront également impliquées, mais à plus petite échelle.
Séminaire européen Leader+ «Qualité de vie dans les zones rurales: expériences et coopération»
Le premier événement organisé par l’Observatoire européen Leader+ a eu lieu à Bruxelles le 25 octobre 2004.
Ce fut pour les participants l’occasion de se rencontrer et de découvrir comment Leader+ a influé sur la qualité de vie des habitants de certaines zones rurales de l’Europe.
À ce séminaire ont pris part quelque 350 personnes représentant plus de 100 GAL responsables de projets relatifs à la qualité de vie.
Six études de cas ont été présentées.
Des expériences et des idées ont également pu être échangées, ce qui a permis de comprendre en quoi consiste la qualité de vie dans le cadre de différents projets, grâce aux exposés des experts invités, et d’entendre parler du rôle de l’Observatoire Leader+ récemment mis en place et de son Contact Point.M. Silva Rodriguez, directeur général de l’agriculture, a solennellement souhaité la bienvenue aux participants de ce premier séminaire thématique Leader+.
La séance plénière a ensuite été ouverte par le commissaire sortant, M. Franz Fischler, qui a souligné l’importance du travail accompli par les GAL, ainsi que les succès de l’approche Leader mesurés à l’aune de l’aide
Pour plus de précisions sur les interventions faites au cours de ce séminaire, vous pouvez consulter le site web de Leader+ à l’adresse suivante: http://europa.eu.int/comm/leaderplus.
A: L’ancien commissaire européen Franz Fischler en compagnie de M. Silva Rodriguez, directeur général de l’agriculture et du développement rural me Hilkka Bergman, GAL I Samma Bât, Finlande
G: M. Sivenas, directeur, DG Agriculture et développement rural, direction F
K: M. Archie Pacey, GAL Tyne Esk, Écosse, Royaume-Uni
Après avoir évoqué la réussite de Leader II, M. Fischler a parlé des propositions faites par la Commission pour incorporer Leader dans la future politique de développement rural en tant que quatrième axe prioritaire (axe Leader).
L’orateur reconnaissait ainsi les mérites de l’approche territoriale et de l’approche ascendante, considérées comme le moyen le plus sûr et le plus effi cace d’assurer le développement rural.Le professeur Jan Douwe van der Ploeg, expert de l’université de Wageningen (Pays-Bas), a circonscrit le contenu des notions ressortissant au thème de la qualité de vie.
Il a insisté dans son exposé sur la nécessité de faire de la «qualité de vie» un objectif central de la politique de développement rural et il a souligné l’importance du rôle que jouent les acteurs ruraux dans la mobilisation des ressources disponibles sur le terrain.
À partir des six études de cas, diverses questions ont été examinées; en voici quelques-unes: l’accessibilité dans les zones rurales (Lombardie, Italie); l’implication des jeunes dans les activités culturelles (Tyne Esk, Écosse, Royaume-Uni); l’emploi des handicapés (Catalogne, Espagne); la renaissance d’une communauté insulaire (île d’Utö, sud-ouest de la Finlande); des services sur mesure répondant à des besoins locaux (Wallonie, Belgique); la reconversion d’anciennes voies ferrées (Midi-Pyrénées, France).
M. Robert Lukesch, de l’OAR Regionalberatung GmbH, Autriche, a dirigé les séances de questions-réponses concluant les présentations précitées.
M. Van der Ploeg a dégagé quelques conclusions; il a aussi déclaré que Leader devait rester l’élément moteur du développement rural en Europe, d’où la nécessité, dans cette perspective, de modifier certaines réglementations au niveau national.Dans son discours de clôture, M. Nikiforos Sivenas, direc- teur — DG Agriculture et développement rural, aspects horizontaux du développement rural et Sapard —, a appelé l’attention des auditeurs sur certains aspects de la qualité de vie inhérents aux anciens et aux actuels programmes Leader et de développement rural, et sur les études de cas présentées.
M: Mme Caroline McNairm, GAL Tyne Esk, Écosse, Royaume-Uni
Leader+ Magazine est une publication de l’Observatoire des territoires ruraux, qui paraît trois fois par an.
Leader («Liens entre actions pour le développement de l’économie rurale») est une initiative communautaire qui a été lancée par la Commission européenne et dont la coordination est assurée par la direction générale de l’agriculture et du développement rural (unité F3).
Le contenu de Leader+ Magazine ne reflète pas nécessairement les points de vue des institutions de l’Union européenne.
Comité de rédaction: Observatoire européen des territoires ruraux
Éditeur responsable: M. Rob Peters, Commission européenne, DG Agriculture et développement rural, unité F3, rue de la Loi 130, B-1040 Bruxelles
Le présent numéro a été réalisé sur la base des contributions des réseaux nationaux d’animation Leader+
Photos: sauf indication contraire, la Commission européenne a l’exclusivité des droits y afférents. érents.
Leader+ Magazine est publié dans les dix-neuf langues oficielles de l’Union européenne et son tirage est de 35 880 exemplaires.
Pour en savoir plus: Leader+ Contact Point, rue du Marteau 81, B-1000 Bruxelles Tél. (32-2) 235 20 20 Fax (32-2) 280 04 38 E-mail: contact.point@leaderplus.org Internet: http://europa.eu.int/comm/agriculture/rur/leaderplus
© Communautés européennes, 2005 Reproduction autorisée, moyennant mention de la source
Mariann Fischer Boel, commissaire chargée de l’agriculture et du développement r u r a l
Cette deuxième édition du
Leader+ Magazine sera consacrée en particulier au thème stratégique de l’utilisation des nou-veaux savoir-faire et des nouvelles technologies dans les zo-nes rurales.
Si celui-ci n’est pas le plus fréquemment sélec-tionné des quatre thèmes de Leader+, il n’en joue pas moins un rôle majeur dans le soutien apporté aux projets Leader dans d’autres domaines, comme celui de l’amélioration de la qualité de vie dans les zones rurales.
Ce rôle est abordé plus loin dans ce numéro et, à vrai dire, se retrouve dans les diffé-rents articles.Comme vous le savez, Leader joue un rôle essentiel dans la promotion de l’innovation en milieu rural et ouvre de nou-velles voies au développement local.
Une de ces voies d’in-novation consiste à identifieretàaméliorerlesressourcesetle potentiel locaux.
Il n’est pas toujours facile de déceler de nouveaux créneaux de développement.
Cette recherche né-cessite beaucoup de bénévolat et de créativité, ainsi qu’une large concertation locale.L’initiative communautaire contribue également à la lon-gévité des processus de développement à l’échelon local en créant des synergies entre les chaînes de valorisation des produits et des services ou en les reliant (approche inté-grée).Cette initiative représente un investissement dans le capital social et suscite l’intérêt des acteurs locaux pour l’apprentissage.
ment donnera un caractère plus novateur aux programmes
Leader, constitue le principal vecteur de diffusion efft t d e sion de la gouvernance Leader dans toute l’Europe: conce- transfert des connaissances et des pratiques innovatrices à voir et mettre en œuvre des programmes de développement travers tout le territoire rural de l’Union européenne (UE).
rural dans une perspective ascendante,
De façon plus pragmatique, l’innovation est considérée mise en réseau locale et la coopération interterritoriale.
dans le cadre de Leader comme un «élément nouveau pour
Chaque zone rurale doit relever les défis la zone locale», dès lors que les stratégies pilotes locales nomie mondiale. Le manque d’innovation entraîne un affai- peuvent financerdesactivités e x p é r i m e nfft a l e s q u i , a ufft r e - blissement du tissu économique, un recul de la population ment, ne recevraient aucun financement.
et une détérioration des services locaux.
Leader+ Magazine présente la réaction de certai- cative à apporter à la mise en œuvre de la stratégie de Lis- nes zones rurales face à ces défis.Plusieurs bonne.
Cette stratégie étalée sur dix ans qui a été adoptée culier, sont le refletdelacréativitéet en mars 2000 est un engagement en faveur d’un renouveau tion de leurs habitants.
économique, social et environnemental au sein de l’UE.
Pour la prochaine période de programmation 2007-2013,
Nom du GAL:pays de Vannes
Nom du GAL:Adeliaçor et ASDEPR
Coût total du projet:33 174 EUR
Autres fonds publics:7 852 EUR
Magna Mater est un projet mis en œuvre dans les Açores et
Un nouveau centre mobile d’évaluation des compé- promotion de l’artisanat) et le PPART (programme de pro- tences a alors été créé grâce à la délivrance de permis et aux motion de l’artisanat).
fonds permettant l’achat d’un véhicule d’occasion (d’une va-
Ce projet met en valeur de façon novatrice la valeur ajou- leur de 7 600 euros). Il ne restait plus à payer que le transport tée que peut apporter le design à l’artisanat traditionnel de et l’aménagement du bureau.
m e l’archipel, à savoir la dentelle, la broderie (en paille sur du
Anne-Cécile Bel- tulle, m a t i z où les filsutilisésprésentent lazreg, d i f f é r e nfft s ce projet t o n s
La pes formés d’étudiants en design en dernière année à l’uni- majeure partie de ceux qui ont eu recours à cet instrument versité d’Aveiro et d’artisans des Açores ont travaillé ensem- ont moins de 26 ans, et le projet a permis à plus de 20 per- ble dans des ateliers sur les îles de São Miguel et Faial et ont sonnes de réintégrer le marché du travail, quoique dans des exposé leurs résultats sur l’île de Faial.
conditions différentes(contratsàdurée
La réussite du programme ne masque tou- innovatrice des modèles traditionnels, sur de nouvelles tech- tefois pas certains problèmes, tels que le manque d’informa- niques et sur une diversification tions pratiques pour les nouveaux venus désireux de s’instal- d e s p r o d u i t s .
Pou r l e s a r t i - sans, cet atelier a aussi été l’occasion rêvée de partager leurs ler dans la région, ainsi que des problèmes liés à la drogue, à compétences et leurs connaissances.
Le modèle de ce projet l’alcool et à la violence domestique.
peut s’appliquer à d’autres artisanats et régions.
«Sans l’aide de Leader+, j’aurais
C’est aussi une carte de visite qui m’a ouvert bien des portes.»Les institutions du milieu rural ne sont pas toujours prê-tes à modifierleursvieilleshabitudes.du pays de Vannes tâche de lancer d’autres initiatives jus-qu’en 2006, telles que le parrainage de jeunes sans emploi par des retraités, des rencontres publiques, le prêt de jeux ou les servi-ces de garde d’enfants
Photo fournie par l’unité nationale d’animation por t u g a i s e à des heures inhabituel- l e s .
Photo fournie par l’unité nationale d’animation française
Le conseil de la jeunesse Un camp pour enfants défend les jeunesen Grèce
Région:
P é l o p o n n è s e et Härmänmaa, Ostrobothnie Nom du GAL: Olympia m é r i d i o n a l e D ev e l o p m e nfft SA
Autres fonds publics:89 723 EUR
Autres fonds publics: 7 500 EUR
Dans la sous-région de Järviseutu
(district d’Ostrobothnie méridionale, Finlande occidentale), les opinions des jeunes
Il a vu le jour en 1999 et organise trois p a r L e a d e r + , u n « c o n s e i l d e la jeunesse» sous-régional a été mis sur pied pour représen- périodes de camp de juin à septembre.
Chaque camp dure ter les jeunes de cette région. Ce projet part du principe que
280 enfants âgés de 5 à 15 ans et développera des activités méritent d’être entendus.
telles que la formation en informatique et à l’internet, l’orga- m e
À l’issue de cette étude, la directrice du projet, M
Taru nisation de randonnées et d’excursions, le développement
18 ans) actifs dans chacune res, etc.
des cinq municipalités de la sous-région.
Ces groupes se sont
bois, des pavillons et des pergolas, utiliseront des pavés de la
Les grou- dre aux exigences des activités prévues.
pes ont également discuté du contenu et de la réalisation de sites internet spécifiquespour
Personne à contacter: l e s j e u n e s d e J ä r v i s e ufft u . I l s
E - m a i l : a n o l @ offt e n efft . g r nesse et sont arrivés à la conclusion que des «points info jeu-
I nfft e r n efft : h tfft p : / / w w w . a n o l . g r nes» étaient nécessaires dans les cinq municipalités de la région.
Le groupe sous-régional fonctionne très nationale d’animation bien en tant que conseil de la jeunesse et organise des évé- g r e c q u e nements à l’intention des jeunes.L’objectif est à présent d’informer davantage les jeunes sur le conseil de la jeunesse et sur l’existence de son site in-ternet et d’impliquer ainsi un maximum d’entre eux dans le processus décisionnel local.
Attentif aux dépenses, le conseil de la jeunesse garantit que les mai-gres fonds disponibles sont consa-crés aux activités les plus attrayantes pour les jeunes.
Photo fournie par le GAL Aisapari
C’est avec plaisir que nous vous présentons quelques résul- s u p e r f i c i e c offu v e r t e s ’ é l è v e environ, soit près à 1 5 6 8 0 0 0 tats de l’analyse initiale du programme Leader+, basée sur de la moitié de la superficietotale les indicateurs communs de suivi de 2003.
Le nombre de GAL sélectionnés varie d’un pays à l’autre.
été soumises au comité de pilotage de Leader+ à Bruxelles,
Le Luxembourg, avec 4 GAL, est le le 6 décembre 2004.
Leader+ s’étend des Orcades, dans l’Atlantique Nord, à l’est vent choisir un thème prioritaire parmi les quatre thèmes de de la Guyana, en Amérique du Sud.
Au sein de la zone de départ du programme, voire plus si l’État membre a ajouté l’EU-15, les 892 groupes d’action locale (GAL) représentent un ou plusieurs thèmes nationaux.
Par exemple, l’accueil de une population de quelque 52 millions de personnes, et la nouveaux acteurs locaux et d’entreprises ainsi que les jeunes et les femmes sont des supplémentaires en France.
GAL peuvent également de combiner plusieurs thèmes.
� et par thème.Dans le cadre du volet 2 (sou-tien à des coopérations entre ter-ritoires ruraux), la majeure partie des partenariats sont conclus en-tre des États membres de l’Europe des Quinze, bien que sept parte-naires proviennent de veaux États membres: Chypre, Lettonie, la Pologne, la Slovaquie et la Slovénie.
Plusieurs partenai-res viennent également étrangers à l’UE: l’Azerbaïdjan, Brésil, le Canada, la Géorgie, lande, la Norvège, la Serbie-et-Monténégro, et la Tunisie.Pour présenter un projet com-mun, il n’existe pas de spécifiquesnationauxautresles lignes directrices la Commission européenne.
Parmi les actions ou produits communs approuvés figurentnotammentdes produits de communication (sites internet, brochures, cations, films,etc.),desde formation (séminaires, rences, ateliers, visites des recherches et des l’élaboration de stratégies commercialisation et de dévelop-pement de produits, des activités de promotion (participation à des conférences, des manifestations,
Thèmes prioritaires Leader+ choisis par les GAL
20 % des foires), l’organisation d’événements (expositions) et des investissements.Nouvelles technologies
Qualité de la vie de présentation définispourl’approbation d e s p r o j efft s ,
Produits locaux qui varient entre deux par an (c’est le cas de vingt-deux
Ressources naturelles programmes), un par an (un programme) et quatre par et culturelles an (un programme).
L’étude a indiqué que le processus d’approbation des projets transnationaux pouvait occasionner des «gou-lets d’étranglement» dans le processus de coopération, principalement dus aux différences d a n s l a p h a s e d e
S u è d e mise en œuvre des programmes.
Dossier s p é c i a l L ’ UffT I L I S A T I O N DE NOUVEAUX SAVOIR!�FAIRE ET DES NOUVELLES TECHNOLOGIES
Une analyse de l’initiative Leader+ met en évidence que l’«utilisation de nouveaux savoir-faire et des nouvelles technologies» est le moins prisé des quatre thèmes verticaux, avec 11 % du total des projets sélection nés.
GAL) aient opté pour ce thème ne reflète pas l’ensem ble de la situation, car il revêt aussi un aspect horizontal.
Dans le cas de nombreux projets, les nouveaux savo ir-faire et les nouvelles technologies sont utilisés pour soute nir des projets dans les autres thèmes. Le présent numéro en fournit plusieurs exemples.
L’internet et les technologies connexes sont une de mande fréquente et récurrente dans le développement r u - ral.
À la lumière des projets étudiés dans cette se ction, nous observons que la même technologie est a ppliquée de façon di 1érente et innovatrice pour parvenir à d es finssimilaires,notammentl’inclusion locales tant dans la société villageoise que dans l a société de l’information.
En milieu rural, les no uveaux savoir-faire et les nouvelles technologies ne se li mitent toutefois pas à l’information et à la commun ication.
Ils s’appliquent aussi ion à l’éducation à distance, et à à la la gestion fo r m a t soins environnementale, de santé, à l’énergie renouvelable, au traitement d es produits terrestres et marins, de même qu’à la p roduction de cultures alternatives et aux biotechnologies.
Pour l’essentiel, le «savoir-faire» urs synonyme ment de l’économie rurale, tant dans les secteurs t n’est pas toujo raditionnels d’innovation technologique, qui signifie u r e ufft i l i - que dans les q u ’ u n e nouveaux meillesecteurs, zones en sation ou une utilisation plus intensive de ce qui existe peut d’intégrer pleinement l’économie de la connaissance de l’Eu- être plus appropriée.
À cet égard, la technologie o u le savoir- rope et d’y participer.» faire devraient être pertinents pour le public cibl e. Les femmes,
Conférence européenne «La en tant société les jeunes et les agriculteurs traditionnels auront une attitude que principal vecteur du nce, développement février sociale et culturelle différente par rapport aux nou veaux entre-
2 0 0 3 preneurs venus d’ailleurs pour s’installer dans une zone rurale.
Dans le cadre de Leader+, de nouveaux savoir-faire et de
De même, pour les différents domaines cités plus hau t, nous nouvelles technologies ont été intégrés de bien des manières pouvons réfléchir à la manière dont les nouveaux sav oir-faire et différentes dans des projets, ce qui a eu un impact positif sur le les nouvelles technologies peuvent être utilisés no n seulement travail et sur la vie des habitants de ces régions.
pour stimuler le développement rural, mais aussi po ur dévelop- per la technologie elle-même.
Dans le cas de l’énergie renouvelable, les zones ru rales sont souvent à la pointe de l’évolution dans ce dom aine.
Ce n’est guère surprenant, puisque les projets énergét iques qui recourent à des matières premières locales (le bois
, la bio- masse, le méthane recyclé, l’eau) sont souvent en r apport direct avec d’autres priorités rurales, comme la di v e r s i f i c a - tion des cultures et les économies d’échelle pour l es installa- tions de traitement collectives.
L’utilisation stratégique des technologies de l ’ i n fo r m a - tion et de la communication (TIC) contribue à rappr ocher des marchés éloignés, à développer des réseaux de c o n n a i s - sances et, surtout, à combattre l’exclusion sociale
«Les zones rurales, qui représentent un atout europ éen essentiel, peuvent déployer tout leur potentiel en utilisant les nouvelles technologies de l’information et de l a commu- nication (TIC) pour accroître la qualité de la vie et les pers- pectives d’emploi de leurs habitants, renforcer le d é v e l o p p e -
L’UTILISATION DE NOUVEAUX SAVOIR!�FAIRE ET DES NOUVE
Rehausser les compétences en TIC dans l’Écosse rurale
Un projet pilote centré autour d’infrastructures TIC mobile s permet de former de nouvelles compétences au sein des communautés rurales d’
Ce retard est dû au fait que l’équipe chargée de la gestion mation et de la communication (TIC), tant sur le plan des in- du projet a mis beaucoup de temps frastructures que sur celui de la formation.
Trossachs, et a fonctionné pour commencer comme projet
Une partie fondamentale du projet a consisté à obtenir pilote d’une durée d’un an, qui a pris fin a v r i l 2 0 0 5 .
C ’ e sfft t un financement e n s u f f i s a nfft t pou r pou vo i r o c t r o y e r le seul centre d’apprentissage virtuel de toute l’Écosse rurale type de subventions que pour des cours donnés par des uni- qui soit basé et géré au niveau de la collectivité qui l’abrite.
versités, afinqu’aucunepersonnedésireuse
Bien que l’apprentissage soit bel et bien «réel», le centre soit exclue.
Ces démarches impliquent l’utilisation d’ordinateurs rager l’apprentissage individuel des nombreux habitants de portables et de l’internet.
la région qui n’ont actuellement pas accès à la formation ni
par semaine à la salle communale de Tyndrum durant les-
Leader+ a permis l’achat quelles quiconque peut venir utiliser l’internet comme bon d’ordinateurs portables et l’installation de connexions à lui semble.
Un des objectifs poursuivis arge bande dans les bâtiments publics, et ainsi de mettre du matériel TIC du dernier cri à la disposition de trois collec-
) Le permis de conduire informatique européen (PCIE) es t un certificatpermettantdevaliderlescompétences de base habitants de six communautés différentes.
de son titulaire dans l’utilisation des applications actu elles de traitement des données.
Pour plus de détails: http://www.ecdl.com
Stirling, Carnegie UK, Awards for All et le programme com-munautaire de subventions du conseil jeure partie du financementprovient quel le projet pilote n’aurait ailleurs, pas la personne qui gère le programme continue à soutenir et à s’intéresser au développement de projets, ce qui constitue une source d’encouragements non négligeable.
Le pro jet cher- che à obtenir un financementpourtrois taires et, à long terme, espère que les services four nis se- ront reconnus comme un outil précieux pour la formation et la promotion des perspectives d’emploi dans cette région.
Il pourrait ainsi avoir accès à un financement
Au moment où cette publication a été rédigée, trois femmes s’étaient inscrites et ont eu le loisir d’étudier dans un envi-ronnement où l’aide technique était assurée par un assistant sur place tout au long des sessions.
Les avantages d’apprendre avec Leader+
Il a toujours été clair que la principale clé de la réussite de ce projet serait le recrutement d’un coordinateur local chargé de gérer le projet et assisté d’une équipe de bénévoles.
Étant donné la grande diver-sité de personnes qui utilisent ces ordinateurs lors des ses-sions internet bihebdomadaires, la résolution des problèmes causés par les virus, etc., a demandé beaucoup de temps.Une évaluation intermédiaire du projet a fait ressortir des résultats positifs.
Le village de Tyndrum, qui était au centre du projet dans sa phase initiale, compte en principe 150 ha-bitants, mais davantage de personnes y résident, principale-ment des jeunes qui travaillent dans les grands hôtels de la région.
Les gens font souvent la queue pour utiliser les dix ordinateurs portables disponibles.
Il reste toutefois du pain
Centre d’apprentissage sur la planche pour encourager davantage de jeunes à s’en s e r v i r .
Les cours encadrés, qui emploient tous des formateurs locaux, ont eux aussi été couronnés de succès.
Il est possible
Écosse, Breadalbane ou qui ne sont pas à même de suivre les cours collectifs.
Nom du GAL: nes ont ainsi été accompagnés. Au départ, ces cours avaient
2 500 d’enseignement supérieur, selon laquelle chaque formation
2 437 km² devait être fréquentée par au moins huit personnes. Cette
Coût total du projet:
48 300 EUR des formations ont souvent dû être annulées parce que ce
Autres fonds publics:
Avec Leader+, les cours ont
14 700 EUR eu lieu quel que soit le nombre d’inscriptions.
Parmi ses autres avantages, ce projet a fait monter en flè- che les recettes des salles communales. Ces centres commu-
Suzanne Player nautaires sont essentiels dans les villages ruraux, mais ont
(44-1567) 82 01 54 venus dont elles avaient grand besoin.
L’UTILISATION DE NOUVEAUX SAVOIR!�FAIRE ET DES NOUVE
La réalité du progrès technologique entraîne dans son sil-ral de la Comarca de los Pedroches (Cordoue), l’Asocia ción lage de nouvelles formes d’inégalité sociale, en pa rticulier para la Promoción Económica de la entre les utilisateurs et e c h n o l o - les
«Promovega-Sierra Elvira» (Grenade) et l’Asociación non-utilisateurs des t
- pour désavantagées par rapport aux régions urbaines sur l e plan j efft .
@CERCA, un projet rassembleur régions peu peuplées (la population
Objectifs et méthodologie d’@CERCA pement rural andalous, totalisant
Rural de la société de l’information». Il poursuit les ob jectifs sui-
(Grenade), l’Asociación Grupo ña gramme de développement local; de Acción Local «Campi
Rural «Sierra de las Nieves»Zone totale couverte par le projet
Coût total du projet:
Autres fonds publics:
Exercice de groupe sur les nouvelles technologies
Photo fournie par l’unité nationale d’animation espagnole
— rassembler une «masse critique» suffisantepourdéve-lopper certains projets;— trouver et tirer profitdessynergiescrééesentrelesterri-toires coopérants;— concevoir les moyens d’échanger des expériences entre les différentsgroupescoopérants.Ceséchangesdoiventreposer sur les nouvelles technologies et être appropriés à toutes les associations de développement rural en An-dalousie;— promouvoir un esprit de coopération entrepreneuriale qui génère des économies d’échelle au sein d’entreprises rurales en vue de renforcer leur compétitivité.Du point de vue de la population cible, l’accès à l’informa-tion présente deux aspects.
Premièrement, il implique la fourniture d’une infrastructure TIC appropriée pour accéder à l’information, et, deuxièmement, celle-ci devrait être consi-dérée comme une «source de connaissances» visant à géné- rer une valeur ajoutée pour concrétiser les différentsobjec- ralement associés.
Ainsi, le développement tifs du projet.
Les résultats escomptés du projet sont l’amélioration des premier du projet: élever la qualité de la vie de la population compétences dans l’utilisation des nouvelles technologies rurale andalouse.
parmi la population cible, le transfert de connaissances et
Le financement d u p r o j efft t s e c h i f f r e d’expériences entre les acteurs socio-économiques des ré-
11 196 233 euros, y compris les contributions du Fonds euro- gions rurales, un accès à l’information facilité pour mener péen d’orientation et de garantie agricole (FEOGA), du mi- tous les projets à bien, l’organisation des territoires ruraux de nistère espagnol de l’agriculture et de la pêche, du ministère manière à rapprocher l’administration locale des citoyens.
Tout cela a des conséquences pour l’emploi, puisque la d’Andalousie et les contributions privées.
La période d’éligi- société de l’information, qui représente actuellement 25 % bilité s’étend du 3 octobre 2002 au 30 novembre 2006.
des nouveaux emplois créés, est un secteur essentiel sur ce plan et est clairement en rapport avec les nouvelles techno-logies couvertes par @CERCA.
Qui plus est, la demande ex-cède pour l’instant l’offre,etlespostesproposéssontengé-néral de haut niveau.Compte tenu de tous ces éléments, le projet @CERCA fonctionne comme une sorte d’«amortisseur social» pour la population concernée, en résorbant la «fracture numérique» et, partant, l’exclusion sociale et l’isolement qui y sont géné-
L’UTILISATION DE NOUVEAUX SAVOIR!�FAIRE ET DES NOUVE
LUXEMBOURGDes «maisons de l’internet» à vocation communautaire dans les zones rurales
Ces dernières années, le gouvernement luxembourgeois a ont été offertesauxcommunautésdésireuses contribué à mettre sur pied des «maisons de l’internet» dans des formations aux TIC.
Grâce à elles, tous les habitants ont ques de six ordinateurs ont été fournies aux autres g r offu - la possibilité d’utiliser les nouvelles technologies de l’infor- pes, tandis que de petites infrastructures de deux o u trois mation et de la communication.ordinateurs ont été installées et dans L’idée consistait à octroyer un soutien financierdes villages de taille inférieure.auxmuni- cipalités pour qu’elles achètent
Ainsi, avec le même budget, le gouvernement a pu sou- des ordinateurs et qu’elles les installent dans un lieu public auquel leurs habitants pour- tenir trois types de maisons de l’internet en fonction des de- raient avoir accès à un moment donné de la semaine.
Forts mandes des communes rurales du nord du Luxembourg.
Il de leur expérience en matière de TIC, les groupes d’action s’agit là d’un bon exemple de coopération non seulement au locale de Leader+ de la partie niveau septentrionale de la région du proprement
Cette expérience sera renou- de matériel et de logiciels.
Ils ont ainsi constaté des différen- velée dans au moins une autre région de Leader+ au Luxem- ces au niveau des besoins des bourg.
À la fin communautés.
Au bout du compte, organiser des cours de formation et offrir il a été convenu que le groupe Leader+ coordonnerait l’en- h a b i t a nfft s .
semble de l’initiative entre les différentes
Ce n’est qu’après la phase d’installation des équipements a ufft o r i t é s l o c a l e s .
techniques qu’on s’est rendu compte L’adaptation aux besoinsl’internet» devaient être gérées de manière à permettre aux
Une vaste enquête, couplée
- habitants de tirer pleinement profit à une campagne d’informa d e s tion, a permis de définirles
« m a i s o n l’internet» ont de l’internet» classique, pourvue de six PC et de p lusieurs nouvelle génération de lieux de rencontre dans les villages imprimantes.
Les logiciels t de de où il n’existe pas ou peu d’infrastructures sociales.
traitement de texte e tableur ont dû être adaptés pour
Déjà dans le cadre de Leader II, les deux GAL de la partie répondre aux besoins des différentsacteurs septentrionale du Luxembourg s’étaient montrés très actifs l o c a u x , c e qui a nécessité le dépôt d’une dans l’organisation de cours de formation dans tous les do- proposition auprès maines informatiques.
Sous Leader+, cette activité s’est dé- du minis- tère responsable.
À la suite de veloppée à un point tel que le personnel de Leader ne pou- ce processus, de grandes «mai- vait plus garantir l’organisation de sons de l’internet», raison pour laquelle une organisation sans but lucr c o m p r e - atif, bapti- nant au moins dix postes de travail, ont été développées et
Contrôle de la connexion
Noms des GAL:
Red/Wolz et Clerf/Vianden nelle aux technologies de l’information et de la co mmunication
Coût total du projet:
13 600 EUR des ateliers spéciaux peuvent être organisés sur, par exem- ple, le shopping en ligne, la conception de sites internet, les
Autres fonds publics:
54 400 EUR services bancaires en ligne, la création de pages d’accueil,
Jacques Fons etc. Les frais d’organisation, à l’exception de la rémunération des formateurs, sont cofinancés
Photo fournie par l’unité nationale d’animation lux e mb offu r g e o i s e
) Le permis de conduire informatique européen (PCIE) est un c e r t i f i c a t p e r m efft t a nfft d ev a l i d e r l e s c o m p é t e n c e s d e b a s e de son titulaire dans l’utilisation des applications actu elles de traitement des données. Il est composé de sept modules.
VALORISATION DES PRODUITS LOCAUX
Comment une région se dote d’une identité, d’une prospérité e t d’une stratégie de valorisation des produits locaux grâce à son fromage
Une stratégie pour des produits de qualité dans la région de Montiferru, en Sardaigne
Depuis les années 50, la zone du groupe d’action loc ale de
— à la protection des ressources naturelles menacées d’ e x -
Montiferru, qui comprend Barigadu et Sinis, assiste à une tinction;
— à la réappropriation du la patrimoine urbanisées.
En cause: la nécessité de revenus plus é levés et communauté locale (les us et coutumes qui caractéri
- d’un meilleur accès aux services sociaux.
Résultat: l ’ a g r i c u l - saient autrefois la vie rurale de la région).
ture et toutes les autres activités traditionnelles o nt perdu
Le GAL avait déjà débuté ses activités dans le cadre de non seulement leur main-d’œuvre, mais aussi les conn a i s - l’initiative Leader II, et, grâce aujourd’hui à Leader+, un pro- sances et compétences nécessaires à la fabrication d es pro- cessus de valorisation et d’aide à la commercialisation des duits traditionnels de cette région.
produits agroalimentaires locaux est en cours.
Le projet se concentre sur un fromage local typique, du nom de «Casi-
Un fromage vraiment particulier ques, comme l’érosion du sol et la disparition d’éco types et
L’existence de cet ancien fromage au lait de vache, qui a la d’espèces endémiques.
forme d’une grosse poire, a de quoi surprendre quan d on sait
Le GAL de Montiferru avait pour objectif premier de re-que Montiferru est situé au cœur d’une région produ ctrice de vitaliser le système socio-économique de la région, qui dé- fromages de chèvre et de brebis.
femmes qui produisent le «Casizolu».
Il s’agit d’un fromage en-
Cet objectif a été atteint grâce: tièrement fabriqué à la main, qui nécessite un pétr issage du
— à la valorisation des produits locaux et à l’accès facilité lait caillé sous l’eau chaude, au moment même où le fromage aux marchés locaux; se caille, ce qui lui donne d’ailleurs sa forme typ i q u e .
VALORISATION DES PRODUITS LOCAUX
Le fromage «Casizolu» autres services à la clientèle; et sa forme classique particulière— faciliter l’accès des produits locaux au marché.
Les bons résultats engrangés avec
Il en résulte une approche globale pour valori ser les
Les investissements de production en faveur du from age produits locaux.
1) l’orientation, l’assistance et l’optimisation du processus de production:— conception et élaboration d’un code volontaire quant aux réglementations de production technique,
3) l’orientation, l’assistance et l’optimisation de s ventes et de la commercialisation:— lancement du fromage en tant que produit tradi-tionnel «préservé» et création d’un lien avec l’image de la région de Montiferru,
- sia),— renforcement de la présence du fromage dans le secteur de la restauration de qualité,— aide aux producteurs pour répondre aux demandes du marché par le biais de techniques de gestion de la chaîne d’approvisionnement (magasin virtuel).
Le GAL et les producteurs de fromage ont participé à l ’ é d i - pour des produits de qualité — tion 2000 du «Salone del Gusto di Torino» (foire ali mentaire de Turin), probablement la principale vitrine des pro duits
S a r d a i g n e ont été publiés dans des hebdomadaires spécialisés d ans
Nom du GAL: le tourisme et la gastronomie.
P ar exem- ple, les restaurants et les els, lieux
( h ô t chambres d’hôtes, etc.) ont f r o - été
Coût total du projet: incités à
Autres fonds publics:
Les activités développées dans le cadre de Leader II sont à la base du travail désormais prévu avec Leader+.
Piazza Mannu snc, I-09070 Seneghe blant les différentes activités économiques en vue de r e n -
(39) 078 35 41 32 forcer l’organisation de l’offre a g r o a l i m e nfft a i r e .
Plusieurs initiatives sont à présent en place et vis ent à:
— soutenir le réseau interne du GAL ainsi que les re lations en dehors de la région;
Photo fournie par l’unité nationale d’animation italienne
Une nouvelle association, une formation et une nouvelle tech nologie: tous les ingrédients pour assurer l’avenir d’un secteur traditionnel régional
Bain de jouvence pour la récolte des roseaux et des joncs dans les lacs et estuaires du Norfolk
Le Norfolk se caractérise arges essentiellement par les l étendues de massifs de roseaux et de joncs qui borden t ses cours d’eau à la renommée e mondiale.
Les défenseurs d l’environnement considèrent ces zones humides, qui ab r i - tent une faune et une florerares,commeunhabitatd’une importance internationale, tandis que les touristes se réga- lent du spectacle des busards en des roseaux qui volent cercles au-dessus des roselières.
La préservation de ces zones dépend du faucardage ré
- gulier des roseaux et des joncs.
Traditionnellement, ceux-ci étaient récoltés à des finscommercialespourfournirles matières premières des toitures de chaume, assurant ain si le lien entre le patrimoine bâti et l’environnement n aturel.
Dans les publications touristiques, on trouve souven t des
Cette image d’Épinal ne correspond cependant pas à l a sait invariablement d’entreprises rées réalité du faucardage des roseaux dans la région.
La f aux a par des individus habitués à travailler principalem ent seuls.
Malgré cet a été créée après évolution, l’industrie du roseau et du jonc des lacs et es- conseils quant aux différentes structures juridiques p o s s i b l e s .
tuaires du Norfolk a connu en de
L’avantage le plus immédiat conféré par l’associatio graves difficultés, duesn a partie aux importations et aux baisses de prix qui en ont été l’accès aux subventions et l’achat de machines de base découlé.
Les faucardeurs n’ont pas été à même de remp la-pour le faucardage.
Néanmoins, la candidature à Leade r+ cer des machines fondamentales, pas avait également pour but d’améliorer le potentiel de et le secteur n’est reve- parvenu à attirer une nouvelle main-d’œuvre pour prend re nus de ses membres en dehors des saisons de faucardag e.
À cet effet,uneformationa o m - été organisée sur d’autres c
Une étude publiée par les autorités régionales en s ep-pétences de gestion de l’espace fo n c - rural, tembre 2002 n’a recensé que vingt faucardeurs professio n-tionnement de tronçonneuses et de débroussailleuses.
Rares étaient ceux de moins de 30 ans et la pl upart Mais les avantages les plus importants ont peut-être été approchaient (ou avaient e.
Ils les moins tangibles.
La mise en place d’une associa l’âge de la retrait tion a étaient démoralisés et plusieurs ientpermis d’entre plus facilement eux se méfia aux s et organisations des organisations écologistes, r le autres de consulter les entreprises de faucardage en t accusées d’encourageant faucardage des roselières par des bénévoles.
Les membres de l’association ont é té en-
Attirer de nouveaux acteurs
Ce premier projet a enrayé le déclin de l’industrie l ocale du
Lorsque les faucardeurs se sont adressés à Leader+
Broads faucardage et a dopé la confiance
d e L e a d e r + , u n e n offu - velle association a été créée pour rassembler tous l es fau-L’association organisera un programme cardeurs.
Rien que cette initiative a eu l’effet offu p d e pour permettre aux volontaires d’acquérir une expérie d ’ u n c nce fouet.
Les faucardeurs locaux se connaissaient certe s déjà en matière de faucardage des roseaux et des joncs aux c ô - et avaient beaucoup de choses en commun, mais il s’ a g i s - tés de membres expérimentés de l’association. Douze vo -
VALORISATION DES PRODUITS LOCAUX
Les roseaux du Norfolk sont soigneusement empilés, prêts à l
’ e m p l o i lontaires pourront ainsi réaliser un stage en 2005 et
Ce projet réhabilitera également 40 hectares de roseli ères
plus efficaces,toutencontinuantà apportertion positive en matière d’environnement.
contacts ont déjà été pris, mais d’autres proposition s sont
L’innovation pour améliorer les revenus
les broussailles envahissantes et dégager les chenau x, es- sentiels pour réguler le fluxd’eausurlessitescommeen dehors.
Traditionnellement, ce travail pénible étai t effectué à la main, car les excavatrices mécaniques, en rais on de leur
La réhabilitation des roselières à l’abandon se tradu ira
R o y a u m e - U n i par des perspectives de revenus supplémentaires pour les
N o r fo l k faucardeurs, ce qui est particulièrement appréciable p u i s -
Nom du GAL:
1 043 km² blèmes dus à la nécessité de travailler à l’extérie ur durant
Coût total du projet:
172 425 EUR les mois d’hiver. Le faucardage est impossible par m auvais
Autres fonds publics:
Ainsi, les faucardeurs ne perdront plus de préc ieux
Améliorer la promotion
Traditionnellement, le secteur s’est
United Kingdom du roseau et du jonc heurté à des problèmes de communication en raison de sa
(44-1603) 22 33 45 faucardeurs, il est désormais plus facile de promouvo ir les
I nfft e r n efft : population aux pratiques n du a faucardage.
L’associatio h tfft p : / / w w w . b r o a d s a n d r i v e r s . o r g . u k l’intention de publier une brochure et de créer un si te inter- net, qui fourniront des informations éducatives i que a i n s
VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
VALORISATION DES RESSOURCES NATURELLES ET CULTURELL
Un f i n a n c e m e nfft d e L e a d e r +j efft t e é g i o n a l e l e s fo n d e m e nfft s p l u s fo r t e d ’ u n e i d e nfft i t é efft dope le développement touristique
Une région en devenir
D’après un article d’Anette P f e i f f e r efft d e J a n S w ob o d a
En matière d’art, de culture on le site internet http://www.donaukalender.de et d’archéologie, la
Un autre pro- r é g i
Leader+ d’Oberschwaben a beaucoup jet, déployé dans toute la région Leader, est le fr à offrir.Lesnom- uit de la co- breuses découvertes préhistoriques effectuées dans ce tte opération avec le parc naturel régional du Pilat, en
France.
région montrent qu’elle a toujours attiré les colons.
Sept artistes de cette région partenaire ont créé s ept œu- cadre de Leader II, un des objectifs était de sensib iliser tant vres d’art pour sept municipalités.
L’étape suivante consiste é l é - ple, le nombre de visiteurs du Federseemuseum a doub à rassembler tous ces lé ments pour proposer un produit t depuis unique son ouverture.
En e s revanche, renforcer ainsi l’identité propre de la région.
Des partenaires solides pour le marketing
Leader+ souligne les attraits de la région
«Notre objectif premier n’est n pas de
Cette infra sfft r u c -
Notre intention est d’offrir u r s u f f i s a m m e nfft t ture à ciel ouvert qui expose iques en assurer la promotion au-delà de ses frontières et po des habitats préhistorur y pour les groupes d ’ e n f a nfft s présente beaucoup d’intérêt sensibiliser les habitants: lac nous de n’avons et de jeunes.
Aujourd’hui, ques quatre associations dence princière celte récemment reconstruite, près de suprarégionales se chargent es de la commercialisation
Ailleurs, les différentes autorités locales tiennent un ca- munes et inclut à présent les secteurs des loisirs, de la gas- lendrier d’événements pour établir un lien entre to utes les activités de la région. Les informations sont acces sibles via
Les principales villes de la région d’Oberschwaben
Une visite enrichissante au Federseemuseum tronomie et de l’hébergement.
«Il est apparemment plu s
», fait re- glaciaire et d’autres sites archéologiques.
Plus loin, la cité thermale de Bad Buchau, avec 4 000 habitants, attire j u s - marquer Emmanuel Frank.
Étant donné les journalistes à visiter les attractions et les m usées régio- que les alentours du Federsee ont non seulement une r é - naux et à publier des articles à leur sujet dans de s magazi- gion administrative en commun, ité mais nes de voyages.
À Bad Buchau, la coopération saute aux yeux.
Leader, tandis qu’un livre te d’images les trilingue présen ouvert, où un employé s’occupe à plein-temps des rel ations projets soutenus par le programme et destinés aux fou r n i s - avec la presse.
Cette activité a un effet g e .
D e s seurs de services dans l’industrie touristique.
Ce livre sert articles publiés dans la presse spécialisée attirent les touris- lui aussi à renforcer l’esprit touristique parmi la p opulation, tes dans un rayon allant jusqu’à 50 km.
La conscien ce de avec le slogan «Un livre d’images pour chaque endroit
vivre dans une région attrayante modifie la population locale à l’ égard de leurs «trésors culturels et historiques».
Les journaux locaux publient continue llement
Une coopération étroite des reportages, et l’éventail ar leur d’activités
étroite entre les institutions et les autorités régio nales est
Ailleurs qu’à Bad Buchau, la coopération met du tem ps un élément essentiel.
Cette e coopération nécessite un à se développer.
Le Federseemuseum et le Bachritter burg identité régionale, pour laquelle la superficie gion d e l a r é collaborent déjà, mais il n’en va pas de même avec l e mu- est capitale.
Par exemple, il n’y a pas de transport public entre les deux commercialisation. Or, dans la région d’Oberschwaben
Durant l’été 2001, ils ont organisé un congrès p h a r e s .
international sur «la culture et le tourisme dans le milieu
VALORISATION DES RESSOURCES NATURELLES ET CULTURELL
Des représentants des autorités loc ales, les grandes auberges pour touristes a fait l’objet d’une ré- de l’industrie touristique et des musées, ainsi que des scien- f l e x i o n . P a r e x e m p l e , u n e b r a s s e r i e
- régionale t i f i q u e s efft d e s a r t i sfft e s , y o nfft t s pro- réfléchi à la façon dont le clure le «Bachritterburg» de Kanzach dans les destin ations jets culturels pourraient lic intéresser de ses excursions en autocar.
Le GAL a aussi créé un forum pour les maires et les
D’autres mesures pourraient être représentants des musées et a imaginé de rédiger un qu iz gnalisation actuelle et l’intégration de toutes les activités pour étudiants afindelessensibiliser
dans les aux cartes musées locaux de promenades.
«Plus les gens en savent long sur l’histoire de leur région, leurs racines, plus ils comprennent iden-le paysage et s’tifientà lui», déclare Erwin l’origine Zillenbiller, qui est à de deux projets Leader+ en le cours actuellement.
Ces spectacles sont aussi un moyen de renforcer l’ide n - tité régionale au sein de la région Leader+, en inci tant les habitants à se pencher sur la leur propre histoire.
Dans commune de Kanzach, qui ne compte que 530 habitants
, les fonds de Leader II ont contribué à reconstruire u n «Tur- mhügelburg», une sorte de s seconde résidence pour le«Bachritter» (chevaliers), sse une no-famille locale de ba blesse.
Ce projet a non seulement accru le nombre de v i s i - teurs dans cette petite région, mais a aussi débouc hé sur deux festivals «Bachritter» ac-supplémentaires, qui ontcueilli 7 000 visiteurs.L’association Bachritterburg ou-s’agrandira grâce au stien f i n a n c i e r d e L e a d e r + .
C efft t e a s s o c i a t i o n d e d é v e l o p p e - ment compte sur 10 000 visiteurs à l’ouverture de so n com- plexe en 2005.
Oggelsh a u - sen a accueilli deux symposiums à de sculpteurs, mais
Une région en devenir trente ans d’intervalle.
Le plus récent a bénéficié d e fonds de Leader II, et, à cette occasion, des artistes in ternationaux ont créé des sculptures et ont cherché des endroits app r o -
A l l e m a g n e priés pour les installer dans le paysage.
Nom du GAL:
Voyage à travers le t e m p s S u p e r f i c i e :
Dans le cadre de Leader, gné l’éventail en d’activités a ga
Coût total du projet:
11 millions d’euros ampleur et en attrait.
La coopération entre les diffé rents ac-
3,6 millions d’euros teurs se développe, à mesure que les petits projets a ttirent
Autres fonds publics:
1,5 million d’euros être réunis pour former un projet collectif et promouvo ir le caractère distinctif de la région, à savoir la divers ité de son patrimoine culturel et historique.
Le concept d’un « voyage
Emmanuel Frank à travers le temps» constituerait un lien possible entre tous
Leopoldstra �e 4, D-72488 Sigmaringen férentes régions et les différents musées ainsi que d’ autres
(49-7571) 102-354 entités actives dans les domaines du de la gastronomie,
Photo fournie par l’unité nationale d’animation allemande l’animation nécessaires.
Des refuges de construction simple, avec les matières pre mières locales
L’utilisation de logements traditionnels ouvre les grands es paces naturels d’une région et crée des liaisons internationales pour les randonneurs
Les refuges de randonnée, des relais dans la nature danoise
D’après un article de Karsten Lægdsmand
Au bout du compte, le pro- d’éducation à l’écolo- gie) est un élément essentiel des projets de conservation de jet sera intégré à la Nave Nor- la nature dans le nord-ouest de la Zélande.
Il a reçu des aides trail, un sentier international du programme Leader+ pour un projet intitulé «Friluftsnet de randonnée autour de la
C o nfft e x t e soixantaine de refuges permettra aux randonneurs, aux cy-
Fugledegård est le plus grand clistes et aux marins de visiter toute la région en une fois.
village de l’époque viking au
Ce projet offre dorénavant la possibilité aux amoureux
Danemark et est aussi la porte de la nature, danois ou étrangers, de partir à la dé couverte d’entrée vers la future réserve
Cela naturelle du Danemark «tout en un», tant est grande la divers ité de faisait longtemps que je souhaitais ouvrir davantag e la ré- cette région: forêts, cours sable d’eau sinueux, plages de gion aux adeptes des activités de plein air, déclare
Steffen blanc et villages idylliques.
Cette région qui attire de plus en plus de touristes depuis des années est désormai s ac-
Holberg, l’inspirateur du tout projet.
Ici, cessible à tous.
dont ils peuvent rêver.»
VALORISATION DES RESSOURCES NATURELLES ET CULTURELL
Un répit bienvenu dans un refuge… d’un programme tel que celui-ci.
Il fallait toutefois des logements simples et bon m arché cile d’utiliser ces fonds correctement.
Dans un cas comme pour les visiteurs, qu’ils soient à pied, à vélo, à cheval ou en dans l’autre, les conseils du coordinateur nous ont p ermis canoë.
Les responsables du projet se sont inspirés d’ un mo- de nous en sortir.
Il est nir essentiel des dèle de refuge suédois, simple à créer. Ces «laeskur
Fournis a vec un des conseils avisés.» kit de montage, ils se construisent en un rien de t emps sans x qu’aucune expérience soit nécessaire.
Chaque refuge p eut Ce projet a ouvert de nouvelles activités aux amoureu de la nature, aux habitants de la région ainsi qu’aux v i s i - loger jusqu’à huit personnes, qui n’ont qu’une chos e à faire: teurs.
En général, ces refuges ont du Nord pourront emprunter les nouveaux sentiers trac és été disposés par trois, pour accueillir des groupes s colaires dans le cadre de ce projet.
Celui-ci a également permis à une scierie locale de r e s -
Les quinze derniers abris sont situ és à 10 km de distance ter en activité.
Le leurs v a c a n c e s c o m ment vers des pays aux salaires inférieurs est évide nt», fait bon leur semble et où ils le veulent, par exemple, à la mer, remarquer Sfft ef f e n H o lb e r g .
dans les bois, au bord d’un ruisseau ou non loin des villes.
Aux endroits facilement accessibles aux personnes ha n d i - capées, les refuges sont adaptés pour que celles-ci puissent
«Il n’est jamais facile de ts, démarrer de nouveaux proje mais j’y suis habitué.
Les problèmes sont là pour êt re réso- lus.
Et je peux vous assurer en que des problèmes, nous avons rencontré des tas», déclare Sfft ef f e n H o lb e r g .
Nous ne som mes plus à l’époque où les paysans les construisaient l à où cela leur semblait le plus pratique, nder et sans devoir dema l’avis de personne.
«Sans l’aide financière de Leader+ et sans l’appui du c o o r d i - nateur du programme, ce projet n’aurait jamais pu être mené à bien, explique Sfft ef f e n H o lb e r g .
I l f a ufft p r e s q u e des connaissances scientifiquespourobtenirdesfonds
... et des sacs de couchage prêts à l’emploi!
60 000 liaison avec la Nave Nortrail.
Après une visite d’étude dans les réserves naturelles de
Coût total du projet:
54 066 EUR gham, en Angleterre, un projet de coopération transna t i o -
Autres fonds publics:
«J’ai beaucoup e m’a appris et cette visit donné bien des idées, poursuit Steffen e u -
DK-4450 Jyderup ne pourrait-on pas imaginer un village européen fait de re-
Photos fournies par Sfft ef f e n H o lb e r g
AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURALES
Leader+ aide à financerdesambitions m ê m efft e m p s m u s i c a l e s l e p a r i efft r é u s s i t de créer ces conditions de vie optimales et équitables
Sheena, une association musicale de bon ton
Une petite aide f i n a n c i è r e d e L e a d e r a d é b offu c h é s u r u n e i n i -fft i a t i v e de suivi l’été suivant.
En tant qu’association, Sheena jouit à présent d’un financementetd’unsoutiensupplé-mentaire du groupe d’action locale de Leader+, Astrid Lind-grens Hembygd, qui voit dans la coopération un moteur es-sentiel du développement social.
Sheena a pour but d’élargir l’éventail d’activités existant et de permettre aux jeunes de développer leur propre rôle.
Grâce à Sheena, de jeunes mu-siciens, en majorité des filles,ontaccèsàdescompétences,des stages et des équipements qu’il leur serait impossible d’obtenir autrement dans une région rurale de ce genre.
Ce projet concrétise en outre l’objectif d’une qualité de vie qui est celui d’Astrid Lindgrens Hembygd, en «créant un envi-ronnement idéal pour grandir».Le premier projet, un camp musical baptisé «Popkollo», a été organisé durant deux semaines au cours de l’été 2003 et a été répété l’année suivante.
Leader+ avait déjà subven-tionné le camp de 2003.
Avant la mise sur pied de Sheena, une autre contribution de Leader+ avait financéuneétudedefaisabilitépourlelance-ment d’événements organisés principalement au printemps 2004.
Les résultats étant très positifs, l’association Sheena a été créée et a ensuite été chargée de l’ensemble du camp d’été 2004, pour lequel elle a reçu un financementsupplé-mentaire de Leader+.
Tout a commencé par un camp musical d’été destiné aux
Un solo pour Locasanna adolescentes de 12 à 16 ans et clairement orienté vers la mu- sique pop.
Ce camp avait pour nom «Popkollo» («kollo» si- pas que les fillesetlesfemmesontpeur gnifiant«camp d’été» en suédois).
C’est Marit Bergman, l’une que, c’est que l’idée de faire de la musique ne les effleure des plus grandes stars de la musique pop en Suède, qui en même pas.
Par exemple, il n’y a au- manque d’égalité des sexes sur la scène musicale.
Lors de cune raison pour laquelle une fille concerts et dans différents clubs, elle était souvent la seule la batterie ou un garçon ne pourrait pas aimer la danse jazz.
Elle se sentait donc un peu seule dans une culture dominée par le sexe masculin.
Plutôt que de s’en plaindre,
Créer un environnement pédagogique pour jeunes filles.Popkollo a lancé une forme unique L’organisation du premier camp a permis d’identifierles jeunes, en général, et les filles,cer- tains facteurs à l’origine de la ségrégation et de la discrimina- gogie a inspiré le développement et l’organisation d’autres tion sexuelles dans le monde de la musique.
Parmi ces fac- camps de jeunes autour du cirque, du cinéma, de la danse et teurs figurentfeed-back l e m a n q u e positif deet du l’absence hip-hop.
Dans tous les cas, l’objectif de modèle et d’idées.
Les ambitions musicales des filles mettre l’individu au premier plan et de lui offrir s o nfft t d i f f é r e nfft e s d e c e l l e s d e s g a r ç o n s , possibilité de monter sur scène et de développer les qualités efft e l l e s n e r e ç o i v e nfft p a s toujours le même genre de feed-back positif et d’encoura- personnelles requises.
En effet, teurs étaient encore des novices, et l’organisation et la logis- l e s f e m m e s s o nfft r a r e s d a n s l’histoire du rock.
L’objectif le plus élémentaire, qui le fait n’est
AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RU
Ainsi, leur créativité peut être prise au sérieux, sans rester cantonnée dans des stéréotypes tels que «musique de pour des jeunes filles f i l l e s » efft « g r offu p e d ef i l l e s » .
I l s ’ a g i t l à d ’ u n é l é m e nfft e s s e nfft i e l dans le travail sur l’égalité des sexes: prendre en considéra-
S u è d e tion, de façon générale, le fait que la créativité d’une filleet
S m å l a n d sa manière de faire les choses sont à la fois pertinentes et si-
Nom du GAL:
Coût total du projet:
L’organisation gravitant autour de Popkollo a donné
Autres fonds publics:
Sheena a pour objectif de poursuivre le travail entamé et d’inspirer et d’encourager l’intérêt et l’engagement des jeu- nes fillesàl’égarddelamusique.
Lögstadsgatan 6, gure, comme le «Grrrl Day» et différents c o n c e r t s . U n a ufft r e
S-598 39 Vimmerby volet consiste à poursuivre d’autres activités telles que les
(46-492) 141 44 ateliers d’instruments, les séminaires, les cafés et les rencon- t r e s .
E-mail: j y tfft e @ a sfft r i d l i n d g r e n s h e mb y g d . s e se développer en tant que personnes, ce qui reste une prio-
I nfft e r n efft : rité et un objectif fondamental.
La force de Sheena n’est pas h tfft p : / / w w w . a sfft r i d l i n d g r e n s h e mb y g d . s e une chose que l’on peut quantifier.
E nfft r è s p e u d efft e m p s , l ’ o r - ganisation est devenue très importante pour une poignée
Le «capital de connaissances» de cette association réside dans la sensibi- lisation qu’elle exerce quant à l’influencelimitativeetrestric-
Popkollo ainsi que d’autres activités, tive de la société sur les garçons et les filles.
S h e e n a t e nfft e d e présidente de Sheena.
Qui plus est, nous avons été à même briser cette influence,enoffrant u n l a r g e é v e nfft a i l d e p o s s i - de poursuivre le développement de notre association, Shee- bilités.
La capacité de diffuser c e s c o n n a i s s a n c e s p a s s e e s - na, et de réaliser notre objectif premier: sensibiliser les filles sentiellement par la volonté de rencontrer, d’inspirer et de aux moyens à leur disposition pour accéder à tous les do- soutenir les jeunes qui ambitionnent de former des associa- maines de la société.
Sheena est un guide dans ce travail, en tions, d’organiser des concerts et de créer des groupes.
faisant office d e mo d è l e , u n r ô l e e n s o i a u s s i
Dans le monde idéal, plutôt que d’être introduite dans ses activités.» des milieux traditionnellement dominés par les hommes, une jeune filleyviendraitdesapropreinitiative,pourêtrelàet participer.
Les jeunes ont besoin de modèles et de sources d’inspiration pour les guider et leur présenter des possibili-tés crédibles. Leader+ a rendu ce travail possible. «Astrid Lindgrens Hembygd (le GAL suédois) a permis d’organiser le
Prêt pour l’ouverture à la clientèle!
Rassembler des moyens pour une cause commune permet de sauver non seulement l’avenir d’une salle des fêtes et des commerces d’u n village, mais aussi son mode de vie
Le district d’Alapää, dans la région d’Evijärvi, se compose de magasin, l’ancien étant trop pe- trois villages et totalise une population de 608 habitants.
Le tit et peu pratique.
Il faut dire village de Vasikka-Aho est le centre commercial de ce dis- qu’il était situé dans une cons- trict, et ses services sont aussi utilisés par le village d’Ina.
Il truction de 1930 en piteux état, possède aussi des villas de vacances, qui, en été, doublent le trop froide en hiver et trop nombre d’utilisateurs de ces services.
chaude en été.
À Vasikka-Aho, la fermeture Vers possible
Sans magasin, le cœur de ce qui était une communauté villa- du village.
L’idée était que, si suf- geoise animée disparaîtrait également.
f i s a m m e nfft d e P a r fo n d s conséquent, pou v a i e nfft ê t r e la r é u n i s , migration éventuelle des habitants et la distorsion consécu- des locaux adaptés pour sauver les tive de la pyramide des âges, ainsi que la désintégration de avaient imaginé une maison villageoise assez spacie use pour l’esprit du village, étaient une menace réelle pour l’avenir de accueillir un magasin local et un cette communauté.
Les villageois ont compris toute l’importance
Les villageois ont donc commencé à réfléchir et se sont montrés prêts à travailler bénévolement.
La co- àu n e s o l u - tion à apporter à cette situation, dès lors que la disponibilité opérative a réussi à accumuler un capital de 63 000 euros.
des services locaux de base est l’une des pierres angulaires
Les plus grands investisseurs étaient des associati ons loca- du mode de vie villageois.
ÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURA
Le magasin semble même offrirunplusgrandchoixqu’avant,produits peuvent être mieux exposés.Une des plus grandes menaces qui pèsent sur le milieu rural est la disparition des services vers des centres urbains éloignés.
Sans cela, le village perdrait de son carac-tère et semblerait moins accueillant.
C’est à des personnes dévouées à une cause commune que l’on doit le petit miracle de Vasikka-Aho.
MM. Samuli Klemola et Eino Ahola devant le nouveau bâtimen t nés, et le magasin a ouvert ses portes en décembre 2004, peu de temps avant la salle communautaire.
La nouvelle salle des fêtes
Le bâtiment leur appartient et renforce leur esprit communautaire, dans la mesure où ils l’ont construit et financéensemble.Letravailréalisé bénévolement par les villageois a en effetétéconsi-dérable.
Les travaux se poursuivront en été 2005, avec la mise en peinture du bâtiment et l’aménagement du site.
Les gérantes du magasin, Tuula Kinnunen et Sonja Lahti, rayonnent de joie dans leur nouveau local.
«C’est le magasin des villageois; sans eux, nous ne serions pas là», disent-elles.
La salle/Le magasin du village
F i n l a n d e et des «barquettes caréliennes» plusieurs fois par semaine.
Järviseutu et Härmänmaa,
Ostrobothnie méridionale l’été et l’arrivée des va- canciers, qui doubleront l’affluence.
Nom du GAL:
Coût total du projet:
103 000 EUR ment, et il est prévu de former les villageois à leur utilisation.
Autres fonds publics:
31 300 EUR faire la route jusqu’à la banque d’Evijär.
Le magasin a égale- ment demandé l’autorisation de faire office d e b u r e a u d e
(358-6) 434 29 60 tive de développement de Vasikka-Aho, ce qui permet à
(358-40) 830 65 41 celle-ci de rembourser son emprunt.
Des consommateurs satisfaits
L’histoire de la région est à leurs pieds
Une formation transnationale pour des guides culturels et de s conservateurs de musées régionaux
Trois régions alpines collaborent pour ouvrir de nouvelles perspectives
D’après un article de Günter Salchner et Luis Fidlsc h u sfft e r
Au total, 104 participants, 25 conférenciers et 47 ateliers réalisation d’activités de marketing ont constitué u ne im- couvrant 20 modules différents: ce sont les résulta ts de portante partie du projet.
ce projet de formation transnationale r é - destiné à des
Le point de départ gions Leader+ (l’Auerbergland et l’Ostallgäu, en Al l e m a -
Ce projet est c entré sur mois lorsque ont directeurs la culture et l’histoire égions, apparentées quelques de ces trois rleurs réunis pour un premier échange d’idées.
À l’issue de cette toutes situées dans la région bavaroise et des Alpe s autri- réunion, ils ont conclu que ppe-les stratégies chiennes.
opération future.
Dès lors que les projets de coopéra tion
que la clé de la réussite (et une condition préalabl e) d’un
Ce projet de coopération s’étend de mai 2003 à juin projet transnational dépendait de la ferme convictio n que
Sur 79 participants, 55 ont réussi.
Le programme des conservateurs de musées a eu lieu e ntre jet, ils ont décidé de faire sur reposer mai et août 2004, et tous les 25 participants ont d écroché
Le projet compte deux volets: la formation de guides c u l t u - rels et celle de conservateurs de musées régionaux. L e pre- mier a débuté en mai 2003.
Les châteaux, un lien historique avec la région pouvaient choisir parmi un grand nombre de cours sur des thèmes historiques régionaux en fonction de leurs i ntérêts, par exemple:— l’histoire romaine;
— l’art baroque dans la région;— le roi Louis II de Bavière.
La seconde partie du projet, la formation de conserv a - teurs de musées, a débuté des en juin l’amélioration du lien entre histoire et culture, d’un e part, ateliers et des séminaires es be- a pris et tourisme et développement, t le d’autre part.
Tel étai soins des musées régionaux et des installations cul turelles point de départ de ce projet de formation transnatio nale et incluaient: pour des guides culturels et des conservateurs de mu sées
— des concepts d’expositions;— la documentation et l’inventaire;— la rédaction et la conception de catalogues;
Préparer la coopération
— la gestion des connaissances; tière de tourisme local uctures ainsi que plusieurs infrastr
culturelles a confirmé la pénurie de guides culturels et de
Plusieurs projet musées des centres urbains es des trois culturels régionaux et locaux r financés par Leader, pa ainsi que du «centre de contact» e exemple la Via Claudia Augusta, s le musée européen d e
et caractères particuliers des musées régionaux.
Pour obtenir quelques idées quant aux meilleures pra t i -
25 participants ont suivi les cours, dont 14 femmes
ques, les trois directeurs tact des GAL sont entrés en con avec le GAL italien de Val Venosta, au Sud-Tyrol, qui a mis en
Le soutien à la mise sur le marché œuvre un projet similaire dans le cadre de Leader. L’ét ape
La pierre angulaire des projets nt éducatifs suivante a été l’implication précoce des autorités r é g i o n a - dans l’application des connaissances acquises.
Sur la base d’une description détaillée du con cept, les de guides culturels de la part des associations tour istiques trois GAL ont invité les autorités responsables de l’ a p p r o - on de bation du projet à un «minisommet européen». Ensemble
Élément important de cette clarification:ilaété décidé que le GAL Ostallg äu se- conséquent, les activités fait de marketing rait à la tête du projet us et les se partie chargerait intégrante donc du de projet.
Ainsi, les G
AL ont pu kulturfuehrung.info propose s des renseignements éviter les frais de transfert élevés entre banques é t r a n g è - possibilités d’excursions culturelles guidées. Il es t possible res.
Une compréhension claire des compétences et des res-de réserver des excursions guidées sur les thèmes s uivants:
Une autre mesure a été la publication d’une brochure sur les guides culturels dans les régions Leader+, l aquelle a été distribuée aux hôtels et aux auberges de jeunes se ré- g i o n a u x .
Une autre activité de marketing concerne les «journé es de la culture» de l’Allgäu-Ausserfern, qui proposent des vi- sites guidées et des expositions gratuites dans les différents musées régionaux.
Les guides culturels ont fondé leu r pro- pre association, qui se charge des relations publique s, du marketing et d’autres qualificationsenvuedereleverles normes.
Toutes ces mesures ont été prises à l’initia tive des guides culturels qui ont reçu, sur demande, un soutie n sup- plémentaire des GAL.
À la finde2004,35guidesculturelsavaientatteintleni- veau requis pour entrer sur le marché et vendent à prés ent des excursions guidées sur une base régulière.
La mi se en réseau des guides culturels et des musées régionaux a p r o - gressé.
Ainsi, la formation d’une base durable pour la co- opération future apparaît comme un des principaux ré s u l -
pour guides culturels
Transfert des meilleures pratiques et conservateurs de musées
Lorsque Michaela Waldmann,
L directrice générale du GA
États membres:
GAL allemands et autrichiens er la ont eu envie de réalis
(la vallée la supérieure de l’
Coût total du projet:
Un des nombreux endroits intéressants à visiter
Les voies navigables, un moyen idéal de visiter la régi o n
Un partenariat entre deux régions Leader+ présentant des ca ractéristiques similaires et réunies pour élaborer une stratégie en faveur du tourisme transnatio nal qui profiteauxdeuxpartenaires
C o nfft e x t e physiques semblables des deux régions et a porté es s e n -
Septembre 2002 a marqué le tiellement sur la gestion de leurs réserves naturel début de la procédure les res- de coopération entre les régions de Spreewald (Allemag ne) pectives.
- selmeer, à leurs sont homologues des tourbières a l l e s se humides
vers le développement du projet.
En dépit de cette procédure, le processus de coopération est même que le tourisme.
Aussi l’état naturel de la ré gion de lent. À la finde2004,lesdeuxpremiers
Overijssel et de Spreewald en améliorant le tourisme dans de Noordwest Overijssel vit essentiellement du tour isme.
l’une ou l’autre de ces deux régions».
L’objectif majeur est
La promotion p o s ées par leurs paysages naturels.
Ces vie, du maintien éveloppement et du d des services de comme b é n é f i c e s u n e m a s s e c r i t i q u e p l u s base (culturels, sanitaires, éducatifs et alimentaires) ainsi tourisme dans les deux régions et le développement coopé
- que du d éveloppement du tourisme socio-économique.
Par ailleurs, bien que la méthode Leader+ encourage l’ac-
L’approche de la coopération tion coopérative et que la langue ne soit pas un gros pro-
Il est vite devenu évident ns que la coopération au se blème, il a été difficiledeparvenirà des le plus large serait bénéfique p r o - aux deux régions.
— les habitudes et les contextes culturels les aspects financiers, méthodologiques et organisa t i o n - ment différents,cequinécessiteunlong nels de la coopération.
C’est ainsi qu’ensuite les d é l é g a - pourparlers et de nombreuses mises au point avant que tions Leader+ des deux régions se sont réunies pour c o n c e - les thèmes communément acceptés puissent s’exprimer voir un programme commun destiné à concrétiser les dans un programme; objectifs suivants:
— il est difficiledetrouverdesthèmes
3) développer de nouvelles approches pour accroître les quats, capables de développer un projet innovateur;
— il n’a pas été facile non plus de trouver un cofinancement revenus locaux dans les régions rurales.
- d’entrepreneurs actifs dans ce domaine, du manque de dure de coopération, un plan générique a été élabor é et fonds privés en général ainsi que du manque d’initiative approuvé.
Ce plan mettait nds en lumière les quatre gra de la part des partenaires potentiels; thèmes suivants:
— bien que les procédures Leader+ soient assez clairement
1) développement d’un schéma directeur pour les deu x d é f i n i e s efft t r a n s p a r e nfft e s , l e s p r o c é d u r e s régions, dans lequel une certaine proportion du tou
- gestion sont très différentes,etila nes à haute et faible valeur naturelle et à des zon es de les aligner.
vulnérabilité (dans le cadre de la protection des e s p è -
À l’heure qu’il est, les étapes les plus délicates du proces- ces rares — biodiversité); sus de coopération sont terminées, et le projet devrait pro-
2) élaboration d’un concept commun de marketing dan s duire certains résultats intéressants au cours des prochaines les régions touristiques comparables;
→ naux pour le tourisme;
4) développement d’activités de marketing et d’info r m a - tions pour les touristes dans les sites naturels se mb l a - bles.Cette approche consistant à élaborer un plan global présentait l’avantage de fournir un programme de tr avail
Nom du GAL:
Coût total du projet:
Autres fonds publics:
Overijssel, est des Pays-Bas tension du tourisme dans les zones humides, même pen-
— le développement et l’exploitation de machines spécifi-
Nom du GAL:
Autres fonds publics:
7 200 EUR d’autres zones humides aux quatre coins de l’Europe.
Photo fournie par l’autorité de gestion néerlandaise
LES FEMMES ET LES JEUNES DANS LEADER+
Les femmes aux postes de direction: mettre la communauté rurale sur la bonne voie
Pourquoi les Irlandaises continuent-elles ins que leurs homologues à gagner masculins, mo sous-représentées dans les structures décisionnelles et à avoir du mal à décrocher des postes de haut rang dans leurs di 1érentesprofessions?
U n g r offu p e r u r a l d e i r l a n d a i s f e m m e réuni en 2004 pour suivre une formation intitulée «L es femmes aux postes de direction», qui a exploré les questions précitées et a mis des outils à la dis position des participantes pour progresser dans les domaines de leur choix, tels que l’emploi ou le déve loppement communautaire.
La réussite de cette formation accréditée est la preuve tangible de l’impa ct que Leader+ peut avoir sur les femmes des zones rurales, en les aidant à accéder à l’emploi e t en renforçant leur participation aux structures d é - cisionnelles communautaires.
nisée dans le cadre d’une mesure du volet 13, «Formation
Les participantes à un atelier préliminaire de deux jours société de développement active au nord de Cork et au sud- ont examiné le thème «Les femmes et la participation».
Elle a pour objectif de diversifier atelier a porté sur des questions telles que les barrières em- la base économique de la région et d’aider ses habitants à pêchant les femmes de participer aux domaines de la com- améliorer leur qualité de vie grâce au développement com- munauté et de l’emploi et les stratégies munautaire, à l’éducation, à la formation et au développe- renforcer la participation des femmes ment économique des secteurs manufacturier, de la trans-
Les participantes ont identifiélanécessité formation alimentaire, des technologies de l’information et sur «les femmes aux postes de direction».
de la communication et du tourisme rural.
Ltd gère également une série d’autres programmes et pro- aux véritables besoins exprimés par les femmes.
À cette fin, jets, y compris le programme d’inclusion sociale et de déve- le responsable du développement de «Vital Voices» s’est en- loppement local, le programme national de développement tretenu et s’est engagé à la fois individuellement avec des rural, le programme social rural et l’action «Vital Voices», en femmes et avec des groupes locaux faveur de l’égalité.
problèmes dégagés à l’issue de ce processus étaient l’aver-
Cette action est soutenue par le programme national en sion des femmes pour le cadre traditionnel de la formation faveur de l’égalité des femmes, qui soutient des mesures en classe et le manque de temps.
femmes à participer aux processus décisionnels en ciblant
Celle-ci a donc été organisée de façon à éviter le cadre surtout les femmes activement impliquées dans les structu- traditionnel des classes et a pris en considération le manque res de prise de décisions (associatives/communautaires/ de temps, qui empêche souvent les femmes de suivre des publiques), mais qui, pour des raisons personnelles ou insti- cours.
Au terme d’une consultation à propos du contenu et tutionnelles, ne réalisent pas pleinement leur potentiel.
Le de la forme de cette formation, un programme de dix modu- programme «Vital Voices» s’adresse aux groupes de femmes, les étalés sur huit mois a été mis sur pied. Le rythme et le aux femmes dans le monde des affaires, a u x f e m m e s e nfft r e - déroulement de ce cours ont une orientation très pratique.
preneurs, aux agricultrices, aux femmes des secteurs public
Une aide spécifiqueyaétéintégrée, et privé, aux réseaux de femmes, aux chômeuses, aux fem- mes minoritaires, aux mères individuels en matière d’orientation et d’information sur la célibataires, aux femmes en carrière.
Les femmes inscrites ont également participé à un voyage et aux femmes au sein de groupes politiques et non programme de suggestion d’emploi par ordinateur destiné politiques.
Le programme «Vital Voices» de Ballyhoura Deve- aux adultes.
La formation a eu lieu à Kilmallock, dans le com- lopment complète le programme Leader+ en ce qu’ils ont té de Limerick, et a rassemblé quinze participantes.
tous deux les femmes pour groupe cible et les aident à par- venir à une meilleure qualité de vie.
Quelques résultats et du renforcement de la présence des groupes de femmes
L’accent mis sur la formation par
3 dans la région de Ballyhoura (
) est un des objectifs du pro- gramme «Vital Voices» a produit un double résultat.
D’une gramme «Vital Voices».
Dans la poursuite de cet objectif, la part, cette formation a aidé les femmes à réintégrer le mar- formation «Les femmes aux postes de direction» a été orga- ché de l’emploi ou à progresser sur ce marché (ou à s’installer comme indépendantes).
D’autre part, elle a aussi eu un im-
LES FEMMES ET LES JEUNES DANS LEADER+ une complémentarité solide et tion des aides destinées aux femmes du mi-lieu rural.
Ils ont également veillé à éviter que les moyens et les effortsdéployésdouble emploi.
Leader+ a non seulement eu un impact très net sur les vies des participantes à la forma-tion, mais a aussi fourni des modèles pour d’autres femmes.
Ces modèles féminins ont montré que, en identifiant besoins et en participant à la formation, leur qualité de vie
La région de Ballyhoura met les femmes de la communaut é pouvait s’améliorer.
rurale sur la voie de leur épanouissement dans les collectivités locales, tant en termes d’activités de développement au sens large qu’en termes de participation aux structures décisionnelles locales.La progression des participantes représente une réussite de taille pour la formation:— deux femmes occupent à présent des fonctions (en tant que présidente et secrétaire) au sein de réseaux commu-nautaires locaux qui alimentent les structures de gouver-nance locales;— une femme est devenue membre du forum communau-
4 taire et associatif du comté (
Les différentscontextesetintérêts d e s p a r t i c i p a nfft e s o nfft e u x
Les femmes aux postes aussi rehaussé ce cours en se traduisant par toute une pa- lette de points de vue et d’idées qui ont renforcé l’apprentis- de direction sage de toutes les participantes.
La pluralité des besoins des femmes vivant dans des zo-
I r l a n d e nes rurales s’est avérée être une question essentielle: il ne
Région, district: nord de Cork et sud-est faut pas croire que les femmes du milieu rural ont les mêmes de Limerick besoins, car cela pourrait entraîner une généralisation des
Nom du GAL:
Ballyhoura Development problèmes, des méthodologies et des solutions.
Coût total du projet en cours:
) Le forum communautaire et associatif du comté est
E - m a i l : t . o d o h e r t y @ b a l l y h offu r a . o r g et de formuler des opinions communes aux nombreuses
Internet: h tfft p : / / w w w . b a l l y h offu r a c offu nfft r y . c o m organisations communautaires et associatives au sei n du comté.
Photo et carte fournies par l’unité nationale d’animation
) Deux autres formations sur le thème «Les femmes a ux postes i r l a n d a i s e de direction» ont été organisées dans la région de
Ballyhoura; elles ont été financées par le programme «Vital Voic e s » .
Un nouveau lieu de rencontre pour les jeunes des polders
Un projet mis sur pied par des jeunes se transforme en une attrac tion populaire les samedis soir dans les polders
Chaussés de bottes de cow-boy, pour trouver un nouvel endroit à Emmeloord et ils nous ont coiffés d’un chapeau de cow-boy et une bière à la main, près de 600 invités se croient dit que nous pouvions nous porter au Far West.
Un mois plus tard, ces mêmes jeunes se déhan-
Compte tenu de la complexité d’un nouveau pro- chent sur la musique d’un nouveau jet de construction, les jeunes ont décidé de fonder une as- groupe de Flevoland.
De Buren et qui est loord.
Le temps d’un week-end, ce centre flambant neuf est dont Johan Fuite est président.
consacré beaucoup de temps et d’énergie à ce nouveau pro-
«Jusqu’il y a peu, sortir dans jet.
«Pendant trois mois, nous y avons travaillé deux à trois les polders, ce n’était pas vraiment amusant, parce qu’il ne s’y passait pas grand-chose, soirées par semaine, dit-il.
Nous avons ainsi économisé des barras du choix.»
Les choses ont changé.
Grâce à l’associa- milliers d’euros.» tion de jeunes, Emmeloord dispose d’un centre pour jeunes,
Le résultat vaut le coup d’œil.
Le nouveau club-house est et, une fois par mois, il y a là un rendez-vous à ne pas man- une construction moderne en noir et gris.
L’intérieur est cha- q u e r !
Les murs sont faits de matériaux inso-norisés et présentent de nombreuses
«Heureuse-ment, la municipalité de Noordoostpolder nous a beaucoup aidés, précise Johan Fuite. Deux conseillers se sont démenés
LES FEMMES ET LES JEUNES DANS LEADER+
Coût total du projet:
Autres fonds publics:
Financer avec Leader+ et impliquer Photo fournie par l’autorité de gestion néerlandaisela communauté locale
Jongeren 19Nu est née de la fusion de trois as- voir aller chez quelqu’un ou louer quelque chose.
Pour tous sociations consacrées aux jeunes du milieu rural.
Elle compte les jeunes de moins de 20 ans, c’est fantastique d’avoir un
650 membres âgés de 16 à 30 ans.
«C’est ce que nous es- conduire et peuvent aller s’amuser ailleurs.
À chacune veaux membres sont venus nous rejoindre.» c o mb l e . »
Ils ont organisé plusieurs manifestations pour financer
Par exemple, une vente aux enchères a permis de ré- promène autour du bâtiment.
«La communauté locale s’est montrée vraiment appartient à tout le monde.
Les sentiments très généreuse envers nous, signale Johan Fuite.
Les spon- mitigés», dit-il en riant.
Les gens se sentent rement ravi que tout se passe si bien en effettrèsimpliqués.»
Noordoostpolder compte à présent un
Parallèlement à la salle principale, le club-house
De Buren rendez-vous pour les jeunes.
dispose aussi d’une salle de réunion, qui est très utilisée par ses propres associations ainsi que par d’autres clubs.
«Une fois par mois, il y a une soirée, souvent avec un groupe et parfois aussi le dimanche, raconte Johan Fuite.
NOUVEAUX ÉTATS MEMBRES
Zoom sur la République tchèque la protection de l’environnement, le développement dura-ble dans l’agriculture, la gestion des forêts et des cours d’eau ainsi que la qualité de la transformation des produits agrico-les.Dans le cadre du plan de développement national tchè-que, ce programme opérationnel s’inscrit dans le droit fill’actuelle politique de développement régional et rural, dans la mesure où il contribue à la garantie de la sécurité et de la qualité des produits alimentaires, à la création de nouveaux emplois dans les zones rurales, à l’égalité entre hommes et femmes et à l’amélioration de l’environnement.
(Chypre, Estonie, Hongrie, Lettonie, Lituanie, Malte, Pologne, Slovaquie et Slovénie) sont devenus membres à part entière de l’Union européenne.
La République tchèque s’étend et, avec sur 78 866 km mesure de type Leader c of i n a n c é e p a r l eF E O G A ,
10,3 millions d’habitants, sa densité de population moyenne
Environ 75 % de la de l’objectif n° 1.
En République tchèque, les préparatifs en population vit dans les campagnes, et les terres agricoles oc- vue de la mesure de type Leader+ ont déjà débuté en 2002, cupent un peu plus de la moitié du territoire national.
De même, vier 2000, quelque 25 % de la population tchèque vivait dans un projet de jumelage dans le cadre de Phare a soutenu ac- des villages de 2 000 habitants au maximum.
Entre 1991 et tivement ces activités.
2002, le pays a connu une légère augmentation de sa popu-
«Développement rural et agriculture multifonctionnelle», les développement rural. Les bouleversements institutionnels fonds publics alloués s’élevant à 5 millions et structurels survenus ces dix dernières années dans le sec- teur agricole ont également mise en œuvre de la stratégie et à 1,53 million pour l’acquisi- aggravé les conditions socio- tion de compétences, toujours pour la période 2004-2006.
économiques, en particulier le chômage de longue durée, le
Au total, l’autorité de gestion a reçu trente candidatures.
dépeuplement de certaines régions et un affaiblissement d e
La sélection a été réalisée par un groupe d’experts désignés la fourniture de services et d’infrastructures.
En comparaison par le ministre de l’agriculture conformément aux critères et avec l’ensemble de l’économie nationale, le secteur agricole a été approuvée par le comité de suivi.
Dans le même temps, présente une pyramide des âges de la population active les stratégies ont été évaluées par le comité de sélection na- moins favorable, une proportion inférieure de femmes acti- tional, et, à la fin d é c e mb r e
2 0 0 4 , ves et de travailleurs qualifiés, b i e n q u e l ’ e m p l o i d e d a n s l ’ a g r i - dés par les deux organismes ont permis de déterminer les culture affichedeprofondesdifférences r é g i o n a l e s .
dix meilleures stratégies et cinq stratégies alternatives.
Au sein du cadre communautaire d’appui, il existe cinq pro-
Pour la période 2004-2006, faire circuler l’information, à contrôler ce programme opérationnel est c of i n a n c é p a r l a s e c t i o n des financementsdisponibles efft à s u r v e i l l e r
«Orientation» du FEOGA et l’Instrument financier d ’ o r i e nfft a - en œuvre.
L’objectif général est d’améliorer les performances du secteur agricole dans l’ensemble de l’éco-nomie, en tenant compte des facteurs suivants: le chômage,
Les GAL sélectionnés et leurs domaines d’action sont présentés ci-dessous:
GAL: région de Haná
Musée de fonctionnel du TJ Sokol T ^šetice p e s y
Sentier pour cyclistes
— Région de St _BAR_íbrský — Marquage de sentiers pour cyclis- serne de pompiers à Lípy tes• Zímskokatolická farnost OH — Conservation
— Maintenance et achat de machi- du Sud n e s
Obec Borotín — Création d’un marché de la biomasse les pommes
OF 6R Votice o.s. — Chaufferie — nierie agricole rencontres, la nature et la culture
Modernisation r.o.
— Château de Je wništ ^ — Rénovation
— Production de copeaux de bois des toitures, façades et grillages
— Rénovation des tôles d’un en-
— Augmentation de l’em- ploi et de la production dans le secteur du cidre
M ^sto Velvary — Restauration de l’étang de Malovarsky l’architecture de Lusace pour améliorer le niveau de vie dans les zones rurales
GAL: région de Pood �í
Obec Suchdol n. O. — Rénovation des installations cultu- piscine à ciel ouvert à Lib wice n. Vlt.
relles et sportives de la municipalité
— Résolution de la gestion des déchets dans la zone protégée de Pood _BAR_í
— Achèvement de la construction des
Ministère du développement régional
Directeur général du CCA
— Modernisation des équipements techniques pour les services agricoles — Achat de ma-
• PRO-ODPAD, o.s. — Achat d’un moulin pour Kompostár-na Jarošovice• Pomoc Týn n. Vltavou o.s. — Rendez-vous sur la place vil-lageoise de 6ihovice
— Achat d’un nouveau tracteur
— Modernisation des services de la s o c i é t é
— Création d’une zone de manuten- tion protégée contre la poussière et consolidée
De gauche à droite: M. Timo Vesiluoma, association pour le développement de Suupohja, M. Eero Uusitalo, ministre finlandaisdel’agricultureet de la sylviculture, M. Jean-Michel Courades, Commission européenne, m e et M
L’Observatoire Leader+ a organisé son premier sé-
2005, sur le thème «Nouveaux savoir-faire et nou- coopération.
velles technologies dans les régions rurales».
À propos du thème
Le caractère novateur de l’initiative Leader+ sur la base de ce thème central n’est pas seulement lié à l’application des nou-
La perspective finlandaise velles technologies dans les zones rurales, mais peut égale-
Pour beaucoup, la Finlande est une nation qui regorge de ment porter sur l’exploitation des savoir-faire traditionnels compétences dans les technologies de l’information et de la en vue d’ouvrir les marchés à de nouveaux produits ou ser- communication.
Le séminaire a également fourni un aperçu vices, ou encore à de nouvelles connaissances sur la g e s - d’autres domaines de compétences.
Il est à espérer que les actions innovatrices une pionnière dans les nouvelles technologies, mais aussi présentées lors de ce séminaire contribueront dans la manière dont elle a adopté l’initiative
Les et de sa sensibilité à l’égard des questions environnementales, il n’est pas éton
Leader+, à échanger des idées et des expériences sur leurs
Visite du parc alimentaire de Kauhajoki eader+ produit des résultats tangibles
stratégies et leurs programmes et à amorcer des projets de sign et au marketing, a expliqué les différentes coopération transnationale.
rendues possibles par le «savoir-faire» et a présenté son rôle.
Il encourage également les compétences en matière de mo-bilier, des expositions et tout un éventail de possibilités et de
M. Vesiluoma, directeur général services.
plus de 120 participants, dont les GAL Leader+ qui avaient fait part d’un intérêt parti-
C’est à Kauhajoki, dans un parc alimentaire incluant une culier pour le thème de ce séminaire.
Forte de son expertise usine de test, un incubateur d’entreprises et des fonctions locale dans les domaines du bois, du mobilier, de l’agricul- logistiques, qu’il a été question des nouvelles technologies ture, de l’alimentation et des systèmes d’automatisation, la appliquées à l’industrie alimentaire.
Les visiteurs ont appris ville de Suupohja était l’endroit comment les nouveaux savoir-faire offraient idéal pour permettre aux participants Leader+ de mieux connaître les nouvelles tech- b é n é f i q u e s pou r d e s fo n c t i o n sfft e l l e s q u e nologies et les savoir-faire finlandais, ting, l’entreposage, l’emballage et la production.
La coopération transnationale a représenté un projet pilote transnational du nom de Transnet, qui impli- non négligeable du programme.
Le dernier jour, quatre ta- que huit régions au sein de cinq États membres (France, Ir- bles rondes à thème ont été organisées sur les technologies lande, Italie, Pays-Bas et Finlande) et qui vise à développer en matière de déchets, l’intégration de Leader+ (y compris les capacités des entrepreneurs ruraux à l’exportation et à la les nouveaux États membres de l’UE et les pays candidats), commercialisation grâce à la mise en réseau et à la forma- l’énergie renouvelable et la construction de réseaux. Ces ta- tion.
Des ateliers ont ensuite donné lieu à toute une série de bles rondes ont été utiles aux GAL pour la recherche de par- débats sur le thème du séminaire, et notamment sur l’inté- tenaires ou de projets dans ces différents gration de Leader+ et de l’innovation dans le contexte fin- cessus a été facilité par des sessions landais, sur la technologie du bien-être et sur les nouvelles conseiller les GAL quant au lancement du processus de co- technologies dans le secteur des TIC.
opération et à les aider à identifierles
Les villes de Teuva, Jurva et Kauhajoki ont accueilli les ac- réalisation d’un projet transnational.
Pour terminer, une pe- tivités du deuxième jour.
ment du bois, a présenté ses différentes
Vous trouverez des renseignements plus détaillés sur les a c t i v i t é s . L ’ e nfft r e p r i s e
Les par- ticipants ont également reçu des informations sur la tech- nologie du laser, la compression du bois et les traitements
Le site internet Leader+ fait peau neuve des conférences et séminaires est en principe possible via le
Vous pouvez également télécharger le matériel publici- nouveaux éléments ont aussi été ajoutés, lesquels, taire de Leader+, à savoir des logos, des images, des modè- avec de nombreux liens, font de lui un outil com- les et d’autres articles pratiques.
La rubrique interactive de Leader+ au sein de l’Union européenne, et en particulier outils d’accès à une grande variété l’initiative Leader+, intéresse.
compilées et mises à jour pour fournir des informations sur
Leader+ à l’échelon européen.
C’est là que vous pouvez utili-
Les menus de la page d’accueil ainsi que les informations gé- ser l’outil de recherche de partenaires nérales sont disponibles dans toutes les langues de l’UE élar- partenaires pour vos projets de coopération, gie.
Les informations spécifiques liées à l’initiative Leader+, bases de données des GAL ainsi que les données relatives comme les programmes nationaux, les initiatives, les projets aux projets de coopération.
La souscription aux publications et les acteurs locaux par exemple, sont disponibles dans la est possible via le site, mais aussi via les publications elles- langue d’origine et en anglais.
Avec une partie statique et une partie interactive, le site
Aucun site web ne serait complet sans la possibilité de propose au visiteur une grande variété d’options de recher- recueillir les réactions de ses visiteurs, che.
Au niveau statique, vous trouverez notamment la rubri- ne fait pas exception à la règle.
En que «Who’s who» de Leader+, à savoir des informations sur
Les dos- pondu dans la base de données «FAQ».
siers des États membres contiennent des données de base sur les différents programmes nationaux Leader+.
Visitez-le sans plus attendre!
Ainsi, via le menu «Publications», il vous est possible de télé- h tfft p : / / e u r o p a . e u . i nfft / c o m m / charger
La bibliothèque ré- pertorie de nombreux documents de référence couvrant l e a d e r p l u s certains aspects des programmes, tels que le suivi, l’évalua- tion, la méthodologie, la coopération et les meilleures prati-ques.La rubrique «Événements» contient un calendrier très utile des événements Leader+, y compris ceux organisés par l’Observatoire Leader+, les unités d’animation locales et d’autres événements d’intérêt pour les personnes impli-quées dans le développement rural.
L’inscription en ligne à
La coopération dans le cadre de Leader+ par M.
Dirk Ahne r, directeur général adjoint de la direction générale de l’agriculture et du développement rural
Naturellement, la coopération au niveau transnational ne peut fonctionner sans de sérieux des différentspartenaires.L’Observatoirepartenaires nationaux en sont conscients, d’où l’idée de fa-ciliter la coopération transnationale en fournissant une sé-rie d’outils.
Un outil de recherche de partenaires, disponi-ble sur le site internet européen de hfft t p : / / e u r o p a . e u . i n t / c o mm / l e a d e r p l u s
Toute une série de documents sont en outre accessi-bles dans la «bibliothèque» du site; soutien méthodologique ainsi que meilleures pratiques reposant sur l’expérience accumulée dans la mise en œuvre des projets transnationaux.
Je vous encourage à utiliser ces outils. Rien ne remplace cependant la coopération en «face-à- face».
Plusieurs «salons de la coopération» ont déjà été or-
L e a d e r + , i l e sfft e n c o u r a - ganisés par diverses organisations geant de constater que les activités de coopération se mul- les unités nationales d’animation.
tiplient entre les dif f é r e n t s É t a t s m e mb r e s .
L ’ a c t i o n permettent pas uniquement n°2ded’échanger l’initiative prévoit en effetexpressément l ’ e n c o u r a g e m e n t des expériences: elles servent également à faciliter la coo- et le soutien de la coopération entre les zones rurales ainsi pération, à diffuserdesinformations que la coopération entre des l’utilisation des outils de coopération. régions d’un même État membre (coopération interterritoriale) et entre au moins
Étant donné l’importance de ces activités, la Commis- deux États membres (coopération transnationale).
La coo- sion européenne a également décidé pération est également possible avec des pays non mem- veau européen, un vaste salon de la coopération qui s’est bres de l’Union européenne (UE). étendu sur deux jours durant l’été 2005. Cette manifesta-
Les projets de coopération visent en général trois ob
- tion n’était pas uniquement destinée jectifs, qui sont souvent de complémentaires.
Il ne faut pas sous-estimer la masse de
Le présent magazine contient deux exemples de projets connaissances et d’expériences accumulées consacrés à la coopération de transnationale.
«Villages et ses prédécesseurs ni les perspectives que de tels «s alons tradition» est une action engagée au titre de Leader
II et de la coopération» ouvrent à nos nouveaux partenaires.
qui s’est développée dans le cadre de Leader+ pour i n -
Puisque l’approche Leader sera bientôt intégrée à la fu- clure de nouveaux partenaires, issus de trois États me m-ture politique européenne de développement rural, il est bres à l’origine et de cinq d’un primordial de garder à l’esprit l’importance de la coopéra- actuellement.
Il s’agit projet fondé sur la coopération interterritoriale; a u niveau tion transnationale comme moyen de promouvoir l’inno- transnational, chaque régime national a la possibili té de vation et l’échange de meilleures pratiques en matière de soutenir les autres.
Le second ro développement exemple, le rural projet dans
Land Art», n’en est encore qu’à ses débuts, mais il innove delà.
L’actuelle coopération au titre de Leader+ témoigne dans la manière dont deux régions d’États membres dif- de la volonté des acteurs ruraux de dépasser les frontières férents travaillent de concert pour atteindre des obj ectifs nationales et de conjuguer leurs efforts communs en renforçant leurs meilleure qualité de vie à tous leurs concitoyens qui vivent identités régionales res- pectives.
et travaillent dans les zones rurales.
01_2004_0672_3_txt_FR.indd 3
Nom du GAL:
Coût total du projet:
Coût total du projet:
Autres fonds publics:
C e s p a - u - lation et à toutes les tranches d’âge.
Ce renforcement du tients sont encadrés par les travailleurs agricoles des ex- lien social a également permis d’améliorer les activités col- ploitations.
Seules de petites
- exploitations ont été rete lectives et d’adopter des mesures pour l’avenir.
nues. La paix et la tranquillité, les espaces ouverts,
qui leur soient propres influe p offs i t i v e m e n t s u r l e b i e n - ê t r e des patients, et le système Les spectacles itinérants ont obtenu un grand succès par- présente des avantages évi- mi les communautés villageoises locales.
Dans un contexte où le revenu ment innovant impliquait un des activités exclusivement agricoles ne cesse de baisser, travail actif avec les commu- l’accueil de patients est une activité à fort potentiel.
nautés et le développement de
Den Hâneker est une société qui cherche à élargir les capacités.
Pays-Bas à travers la préservation de la nature, le tourisme participé continuent de se ren- rural, l’agriculture et la prise en charge thérapeutique.
Pour contrer et de travailler ensem- faciliter les initiatives de ce genre, den Hâneker conseille et ble.
soutient les agriculteurs dans l’organisation de ces activi- tés.
Elle les met en contact avec des institutions de soins et contribue à concilier les attentes des uns avec les possibil i-Personne à contacter: tés des autres.
Ce projet Bec Britain novateur est soutenu par
01_2004_0672_3_txt_FR.indd 4
Une conserverie artisanale de produits alimentaires régionaux
Nom du GAL:
Coût total du projet:
Autres fonds publics:
G r è c e ture biologique est la première du genre dans la région.
Il s’agit d’un projet Leader+ développé par une habitante de
E l a s s o n a la ville de Colmena de Oreja (dans la région de Madrid). La
G A L : de développement d’Elassona- production repose sur une série de produits cultivés par
Kissavos SA (AN.EL.KIS.S.A) son mari (de l’ail, des lentilles, des pois chiches et des me-
Coût total du projet:
Autres fonds publics:
Le prin-cipal client de cette entreprise demande des produits tra-ditionnels de qualité à base d’aliments issus de l’agriculture biologique.
Ce projet porte sur la création du site de «Sarakatsanos», chaînes de la ville, qui sont également les principaux points un musée des traditions rurales et folkloriques accessible de vente au détail.
Jusqu’ici, cette entreprise a créé sont des bergers nomades qui vivent en Grèce continen- groupe d’action locale (GAL) a fourni aux personnes qui les tale, plus précisément près des monts du Pinde.
Ils se dé- occupent la formation spécifique n é c e s s a i r e placent au rythme des saisons.
Durant les mois d’été, ils tion de légumes en conserve.
Le projet vivent dans les régions montagneuses; l’hiver venu, ils des- opérationnel et rencontre un franc succès.
Le cycle de p r o - cendent dans les plaines.
Leur originalité tient à une orga- duction tient compte de la disponibilité nisation économique et sociale, à une culture et à un mode récoltes de manière à garantir une activité ininterrompue de vie traditionnel qui leur sont propres.
Leurs traditions tout au long de l’année.
Il commence en avril, à l’arrivée perdurent depuis plusieurs milliers d’années, et leur dia- des jeunes pousses d’ail, et se prolonge par d’autres légu- lecte est proche du grec ancien que parlaient leurs ancê- mes saisonniers produits durant l’année.
Ce site f i n a n c é p a r L e a d e r + c o m p r e n d r a p l u s i e u r s c a b a -
E - m a i l : a r a c o v e @ a r a c o v e . c o m aux enfants), un «strouga» (lieu de traite), un «frizato» (lieu
Les cabanes seront cons-truites de la même manière et à l’aide des mêmes matériaux que ceux traditionnellement utilisés.
À l’intérieur, elles pré-senteront des objets d’usage courant, dont des vêtements, des couvertures et des outils utilisés au quotidien par les Sa-rakatsanoi.
P h o t o fournie par le GAL Elassona-Kissavos
01_2004_0672_3_txt_FR.indd 5
La coopération dans le cadre de Leader+ peut se déployer
Leader+ et qu’ils ne reflètent pas les activités qui ont eu lieu de multiples façons et en plusieurs endroits.
Cet outil en depuis le lancement de l’Observatoire son ligne offre les meilleures chances d’atteindre un maximum
Au début, il est important pour l’orientation fu- du type de projets qui présentent un intérêt pour l es acteurs ture des projets de comprendre les différentes possibilité s locaux, de la localisation de ces derniers et des a utres pays de coopération au niveau transnational.
Leader+ (http://europa.eu.int/comm/leaderplus) ainsi que nes soient informées de Leader+ et s’engagent dans ses pro- sur les sites des différentes unités nationales d’animation.
jets pour le reste de la période de programmation.
On sait mieux, à présent, comment et par qui l’outi l de re-
Sur le nombre total de projets proposés, près de 75 % cherche de partenaires a été utilisé.
Il faut cepen dant préciser proviennent de cinq pays: l’Espagne, que ces résultats ne concernent que les débuts de l
Suède et le Royaume-Uni.
01_2004_0672_3_txt_FR.indd 6
Parmi les principaux quatre thèmes de
L e a d e r + , la possibilité de «tirer le meilleur parti des ressources naturelles et culturelles» et la «qua- lité de vie» étaient les deux plus populaires, avec,
Il est intéressant de noter que plus de 30 % des entrées concernaient des pays d’Europe de l’Est — ainsi que la Turquie!
Valoriser les produits locaux
Du point de vue des mots clés
), le tourisme se et de nouvelles technologies détache nettement en tant que principal domaine
Régimes nationaux spécifiques dans lequel les p r o p offs a n t s cherchent à coopérer.
Ces thèmes comptent pour près de 70 % des mots clés introduits. Il faut préciser que plusieurs mots clés peuvent être sélectionnés pour chaque projet.
En revan-che, les nouvelles technologies comptent pour moins de 4 % des mots clés, ce qui souligne le manque de popularité du thème Leader+ «utilisation de nouveaux savoir-faire et de nouvelles technologies» dans les projets sélectionnés par les
O�res de recherche de partenaires par mot clé o
Quant propositions aux de
6 projets les plus sollicitées, elles comprennent les écocentres, la
(1) Exemples de domaines couverts par certains des mots clés proposés:
• économie: création d’entreprises, PME, gestion économique, amélioration de la production, etc.Dév. social/communautaire114
• relations publiques: nouveaux médias, radios, télévisions, événements, presse écrite, etc.
• développement social et communau-taire: réseaux, développement d’acti-vités publiques, services, transports, rénovation de villages, etc.
01_2004_0672_3_txt_FR.indd 7
dans les différents États membres
Conclusion publications qui bénéficient d’un soutien méthodologique
Pour les GAL et les acteurs ruraux, l’outil de rech erche est un bon moyen de trouver des projets ou des partenaires
Leader+, rédigées à la fois par les unités nationales d’ani- les acteurs du développement rural, en particulier les unités mation et par l’Observatoire Leader+, etc.
nationales d’animation, ière- doivent
Si vous disposez d’une quelconque expérience en ma- mettre à jour régul ment.
exemple utile de bonne pratique,
Contact Point avec de d’autres actions: les foires à la coopération qui se tiennent
Nombre d’o�res de recherche de partenaires par pays cible
01_2004_0672_3_txt_FR.indd 8
Dossier s p é c i a l L a valorisation des produits locaux
20 % des GAL, ce qui en fait le troisième des quatre th èmes les plus populaires de Leader+.
Leader+ porte non seulement sur la valorisation des produits locaux, mais aussi sur les moyens de fa- ciliter leur accès aux marchés pour les petites stru ctures de production à travers des démarches collec- tives.
Ce second élément est l’accent important, sur l’accès puisqu’il des met produits marché élargi.
Il constitue un aspect essentiel du p oint de vue de la rentabilité et de la durabilité à long terme pour nombre de ces projets.
Les études de cas présentées dans le présent chapitre illustrent non seulement l’utilité d’une valeur ajoutée, mais aussi la nécessité d’atteindre un public plus large en inn o - vant dans les domaines de la commercialisation et des marques.
La valeur ajoutée ne dépend pas seulement de l’origin alité et de la qualité des produits: elle tient aus si à leur caractère local.
Il importe également de mon- trer comment la production et la distribution de ces produits intègrent les critères de durabilité envi- ronnementale.
Idéalement, lors de l’élaboration et de l’évaluation d’une stratégie centrée sur les produ its locaux, tous les facteurs susceptibles de créer de la valeur ajoutée devraient être pris en considérat ion.
Cela implique également l’adoption d’une approche in novante, par exemple au niveau du traitement, de la commercialisation et de la distribution.
Il n’est guère surprenant que de nombreux projets Leader+ cherchent à valoriser les ini- tiatives portant sur des produits alimentaires
CARACTÈRE LOCAL locaux.
Q U A L I T É une plus grande prise de conscience de la
future des exploitations agricoles, mais aussi au niveau de la durabilité environnementale, de la santé publique, de la culture locale et PRODUITS LOCAUX régionale, du tourisme rural, etc. Les projets À FORTE VALEUR AJOUTÉEont donc souvent été conçus pour encoura- ger et soutenir l’interaction entre les produc-
Caractère distinctif/ de produits distinctifs et généralement de créativité haute qualité, ce qui entraîne un certain
En témoignent les deux projets développés par le GA
Majorque, qui, comme souvent, ont des répercussions sur la culture et le tourisme de la région.
01_2004_0672_3_txt_FR.indd 9
Les passants sont les bienvenus dans le magasin de la ferme.
Une stratégie pour les produits de la ferme
Une zone rurale de Flandre élabore une stratégie pou r fournir des produits régionaux à un public plus large tout en garantissant le développement durable de ses co mmunautés agricoles.
Introduction cette zone rurale, on garantit le maintien d’une masse cri-
Dans la campagne des environs de Bruges, l’environne- tique suffisante pou r p r é s e r v e r ment urbain n’est jamais loin.
La ville compte plus de lesservices menter le développement économique.
Inscrite au patrimoine mondial, elle at- agriculteurs sont perçus comme des tire un nombre bien plus important de touristes.
La p é r i p h é - rie urbaine s’étend jusqu’à la côte belge et rejoint des lieu x plan.
La production agricole représente de villégiature tels que Knokke-Heist tante de l’économie ou Blankenberge.
Associés à la gastronomie et à la culture, l’histoire treprise multifonctionnelle, fournissant des produits à plus et les paysages locaux ont tout pour servir de base à la pro- forte valeur ajoutée dès lors qu’ils correspondent mieux à motion de la région comme lieu idéal de détente.
Pour ce la demande des consommateurs.
Le qui est de la gastronomie régionale, plusieurs exploitations duits de base à la ferme et la vente directe sur place sont agricoles vendent des aliments des éléments bien connus de ce type de stratégie. Les in
- sur place (viande de bœuf, lait, fromages, glaces, etc.).
Elles vestissements dans ces initiatives procèdent généralement sont à la recherche de nouveaux débouchés qui puissent d’initiatives individuelles, soutenues par la politique agri- leur permettre d’atteindre un nouveau public.
En élaborant une stratégie pour la région, le GAL a mis en ges) a mis sur pied une stratégie devant permettre de réa- évidence la nécessité de créer un réseau commun de pro- gir aux diverses pressions qui motion et de distribution, qui vise à soutenir le développe- s’exercent dans les zones périurbaines.
Le tourisme est par exemple un moyen de ment d’une agriculture durable à forte valeur ajoutée grâce sensibiliser les visiteurs au paysage tout en développant à l’intensificationdelaproduction l’agriculture durable — un élément considéré comme es- tion de produits de haute qualité.
Neuf entrepreneurs ont sentiel pour la prospérité future de la région.
01_2004_0672_3_txt_FR.indd 10
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES PRODUITS LOCAUX
Dans la mesure où aucune action de marketing ne peut compenser la piètre qualité d’un produit, des critères de qualité ont été définis,dontlerespectles membres du réseau.
Celui-ci a également la possibilité de réglementer les produits et d’appliquer règles.
Dynamique de groupe
Le réseau, qui compte aujourd’hui pleine croissance.
Drieke Beuselinck, sa coordinatrice, est confiante:«Leréseauacquierttoutdoucementdynamique, car les membres sentent qu’ils peuvent se faire confiance.L’organisationderéunionscasion de débattre de leurs expériences y a grandement contribué.»
C’est là le premier et peut-être le principal bénéfice mes,
Présentation de l’art culinaire de la région.rect que l’on retire d’une collaboration.
En d’autres ter
«l’union fait la force», une devise qui sied bien au dévelop- producteurs «Netwerk Hoeveproducten
Le service technique est assuré par quelques agents de la province de Flandre-Occidentale.
Les principales activités du réseau vont de la publicité conjointe à la fourniture d’informations et de conseils aux membres, en passant par des campagnes de promotion.
Il utilise le même logo et la même signature que ceux utilisés actuellement pour attirer les touristes.
Cetteapproche globale, soutenue par Leader+, lie la promotion et la commercialisation des produits de la ferme à l’image de la région du GAL.
La qualité des produits sert donc à af-firmerl’identitédelarégion.Les actions portant sur les produits de la ferme sont in-tégrées dans un autre projet Leader+ de la région «Stimu- ler la croissance de l’agriculture»
À la recherche de nouveaux débouchés
Le réseau recherche patiemment les produits de la ferme de nouveaux débou- chés pour ses produits.
B e l g i q u e particulières concernant la s p é c i f i c i t é efft l a q u a l i t é d e s
Les chaînes d’approvisionnement doivent être cou r -
Nom du GAL:
Brugse Ommeland tes et directes.
Les produits s
P o p u l a t i o n : sont
98 500 actuellement vendu dans les fermes, sur les marchés et lors de foires et de ma-
Des ou par livraisons par la poste
181 268 EUR sées, des commerçants locaux, des traiteurs et des g rands
Autres fonds publics:
181 268 EUR magasins haut de gamme ont été envisagées. Des resta u - rants locaux sont également intéressés.
À présent, l’ o b -
Drieke Beuselinck jectif est de connecter les circuits de randonnée cy cliste
Streekhuis Kasteel Tillegem et pédestre aux différentsmagasins efft j a r d i n s à l a f e r m e ,
Tillegemstraat 81 en particulier pendant les mois d’été.
(32-50) 40 70 18 culteur Pascal Brusselse, de
Je les fournirai moi-même, mais les autorités
I n t e r n efft : w w w . o n t h a a l o p d e b o e r d e r i j . b e possibilité envisagée par le réseau est de réaliser une carte de la région où seraient présentées toutes les information s
Photos fournies par l’unité nationale d’animation belge utiles.
01_2004_0672_3_txt_FR.indd 11
Les repas sont préparés selon des recettes locales, dans le respect de l’authenticité régionale,...
ESPAGNE Renouveler les traditions dans les îles Baléares: les recettes du succès
Développement et préservation d’un patrimoine culinai re par le recours à des approches innovantes en vue d’atteindre de nouveaux consommateurs tent à leurs clients dans une propriété située au cœur de l a
Un centre de dégustation, la vente de produits loca ux écolo-
«Nous possédions une ferme qui tombait en ruines et giques et une coopérative qui livre des repas prépa rés sur la avons décidé de la rénover. La propriété, qui s’étend sur base de recettes traditionnelles: telles sont les t rois initiati-
3,5 hectares, nous permet de cultiver nos propres produits ves qui remettent les anciennes traditions au goût du jour écologiques; nous avons même prévu de permettre à nos afin de les adapter aux nouveaux besoins du marché.
C’est avec ce projet en tête que nous avo ns sont résolus à diversifier l’avenir de leur région.
côtier ne devrait plus être qu’un créneau parmi d’autres et avions déjà servi 1 250 repas.» ne serait plus le principal débouché.
La preuve de cette réussite fut la reconnaissance par les tourisme et des autres ressources disponibles renforcera producteurs de l’île.
«Il n’est pas facile pour les agriculteu rs les résultats obtenus par les activités existantes, telles que écologiques de distribuer leurs produits; ce type de centr e la valorisation des produits locaux.
leur a ouvert de nouvelles portes.
Prendre l’initiative client apprécie un repas et a la possibilité de rapporter le
Le cen- du GAL «Mallorca Rural», ré- sume la proposition du groupe tre a une capacité de 74 places et offre un choix varié: «Le pour Leader+: «Seules 9 des 36 municipalités concernées sont au bord de la mer.
fait de travailler avec des produits
En dehors de la plage, il existe donc de nombreuses autres aucune limite; au contraire, cela nous permet de travailler possibilités de développement économique reposant sur avec des produits de première qualité.
Le patrimoine gas- les produits locaux.
Certains malentendus persistent sur ce tronomique de l’île est très riche, mais peu connu», souli- point; c’est pourquoi nous nous sommes efforcés de soute- gne Montserrat Payeras.
nir ces initiatives, qui créeront de l’emploi et valoriseront
On retrouve ce patrimoine dans les menus sous la fo rme nos produits locaux.» de plats tels que le «frito mallorquín»,
Ses directeurs, simplement ce que je faisais à la maison, mais ici mon tra-
Jusqu’à traditionnelle à base de produits saisonniers, qu’ils présen- n’étaient pas en voie de disparition, car elles étaient trans-
01_2004_0672_3_txt_FR.indd 12
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES PRODUITS LOCAUX
… et conservés sous vide dans des conditionnements qui en garantissent la fraîcheur au stade de la distribution.
mises de mère en fille,maismaintenant petits établissements lesgensn’ontspécialisés p l u s dans le temps de cuisiner ou n’ont plus les moyens de transmet- p r o f i t e r a u m a x i m u m d u s e r v i c e d e l i v r a i s o n tre leurs connaissances. Il faut aussi disposer de produits
Pour les promoteurs, le groupe Leader+ a joué un rôle de première qualité et savoir quand et comment les cuisi- essentiel dans ce projet.
«Nous avions déjà cette idée en ner, ce qui n’est pas si facile.» tête un an avant de nous lancer, mais nous ne savions pas
Outre Barbara, l’équipe se compose des directeurs et de deux autres employés.
comment nous y prendre.
Grâce au soutien de l’initiative
«Nous envisageons aujourd’hui d’organiser une exposi-
Nous avons déjà quelques prop o - sitions intéressantes.
Par ailleurs, certains voyagistes ont offertd’inclurenotresociété dans les forfaits proposés à leurs clients», déclare Montserrat Payeras.
Les milliers de touristes qui visitent Majorque cha-que année sont attirés non seulement par le soleil et la plage, mais aussi par la ruralité de l’île.
L’agrotourisme est de plus en plus recherché, et les entreprises locales amél i o - rent constamment leur offredeproduitspourrépondre à cette hausse de la demande.
Les zones rurales peuvent progresser de diverses ma n i è - dans les îles Baléares res, y compris au niveau du conditionnement et de l a pré- sentation de leurs produits.
e de Le projet de la commun
Porreres, soutenu par la coopérative Be de Sal, en est un bon exemple.
Région, district: îles Baléares, Majorque travaillé dans la restauration.
Nom du GAL:
Associació Mallorca Rural base de notre expé- rience, nous nous sommes rendu compte que la livraiso n de
105 479 repas dans les petits établissements t beau- ruraux laissai
1 247 km² coup à désirer.
En raison de leur petite taille, ce s sites n’ont généralement pas la possibilité ier et d’engager un cuisin
Coût total du projet:
295 396 EUR de combler cette lacune.
44 309 EUR tionnelles typiques de l’île à l’aide d’ingrédients locaux que
Autres fonds publics:
206 778 EUR nons les repas et les mettons sous vide, puis nous les livrons à ces établissements ruraux, où se déroule la derni ère étape
Coût total du projet: du projet
Autres fonds publics:
Sal, qui s’étendent sur 300 m².
M. Francesc Blasco Querol ture de 3 °C. Si, au départ, nous n’envisagions de travailler que
(34) 971 66 54 04 teurs publics et privés, car, aujourd’hui, ou bien les gens n’ont
(34) 971 66 54 83 plus le temps de cuisiner chez eux, ou bien les rec ettes tradi-
E - m a i l : i n fo 1 @ l e a d e r m a l l o r c a . o r g tionnelles ont très souvent tout simplement disparu
I n t e r n efft : http://www.leadermallorca.org également les formations et les dégustations destinées aux directeurs de
Photos fournies par l’unité nationale sites d’agrotourisme.
01_2004_0672_3_txt_FR.indd 13
Le bois de montagne est présent dans toute une série de constructions e t de produits de qualité.
: une plate-forme commune de coopération
Le financement de Leader+ permet une coopération régio nale dans le domaine du développement et de la promotion d’une gamme de produits locaux en bois.
D’après un article de Luis Fidlschuster, de l’unité nationale prêtent mal à la production de bois d’œuvre. Ils sont pour
- d’animation autrichienne, et d’Andreas Neuhauser, responsa- tant précieux dans la région, car ils constituent une protec- ble du GAL Natur- und Kulturerbe Vorarlberg (patrimoine na- tion naturelle contre les avalanches en hiver et contre l es turel et culturel du Vorarlberg) coulées de boue après de fortes intempéries.
Leur crois- sance lente confère également au bois d’œuvre une b eauté
Introduction naturelle et sauvage.
La coopération intersectorielle est un atout important
Le succès des entreprises qui utilisent ce matériau a eu pour la réussite du développement rural.
Ce ducteurs régionaux de la région Leader+ «Vorarlberg» (²) bois, qui entre dans la construction de nombreuses mai- ont développé une gamme de produits façonnés à partir sons, a été largement exploité dans de bois de montagne.
Cette démarche a rapproché les mu- communautaire de Blons, tandis que l’intérieur d’un hôtel nicipalités et les ingénieurs agronomes, lesquels ont colla- renommé a été entièrement redécoré boré au développement d’une stratégie commune visant à conçus à partir des essences susmentionnées.
riaux. Ce bois commence déjà à s’exporter, en raison d’une
Au premier sés en Bergholz.
abord, on pourrait croire que ces arbres à croissance lente qui poussent sur des pentes montagneuses abruptes se
01_2004_0672_3_txt_FR.indd 14
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES PRODUITS LOCAUX
Le projet est né de la demande d’un médecin qui souhai-tait construire une maison en bois qui soit écologique et durable.
Quatre entreprises de la Großes Walsertal — une menuiserie, un atelier de charpenterie, une scierie et une entreprise forestière — se sont associées pour exécuter cette commande.
La réussite de cette coopération a suscité de nouvelles demandes.
Avec le soutien de Leader+ (voir ci-après), une structure de coopération régionale à grande échelle a vu lejour.
Ils s’efforcent tous de se de concepts pour leur utilisation.
servir du Bergholz local pour fabriquer des produits finis
La première étape a consisté à créer la structure organi- de haute qualité.
De cette coopération est née une organi- sationnelle requise pour la commercialisation de la mar- sation de commercialisation commune, qui écoule déjà que Bergholz.
Les travaux ont ensuite porté sur la straté gie ces produits.
de marketing et sur les innovations au niveau des produits.
Toutes ces activités reposent sur un engagement clair en
Financer le Bergholz grâce à Leader+
Leader+ présentait trois grands avantages pour les initia- faveur d’une qualité globale et totale.
teurs du projet: stratégie est le «certificat Bergholz»,
• garantie de l’origine, qui atteste que tout le bois utilisé bureaucratiques durant la phase initiale — et essen- provient de la Großes Walsertal; tielle — des projets;
• garantie de fabrication, qui atteste que tous les produits
• garantie de traitement, qui confirme rents secteurs, tels que les PME, l’agriculture et les aut o - matériaux biologiques et le respect de ce critère tout rités locales; au long de la chaîne de production;
• le GAL et sa direction sont souvent perçus par la popu-
• garantie d’élimination, qui implique lation locale comme des organisations qui soutiennent
Bergholz ne constituent pas des les idées et les projets innovants.
Dès lors, dans le cas une fois qu’ils ont été enlevés et que les matériaux son t du bois de montagne, le projet n’était réalisable que entièrement recyclables.
grâce au financement, par Leader+, de la structure de
Les entreprises Bergholz garantissent soutien au niveau local.
Le projet financé par Leader+ comprend des ateliers qui la pratique, cela signifie que le bois fourni par les entrepri- visent à développer les structures organisationnelles né- ses forestières se voit décerner un label et qu’il est t rié en cessaires et les critères de la commercialisation commune.
fonction de sa qualité et de l’usage prévu.
Ces ateliers sont organisés autour des thèmes suivants: suite collecté par les menuiseries locales, qui s’en servent
• des conseils pour l’élaboration de la phase initiale de pour fabriquer des maisons et des meubles.
01_2004_0672_3_txt_FR.indd 15
)Bergholz signifie«bois de montagne».
Une esthétique innovante et une attention
La région Leader+ Vorarlberg est bien connue pour ses in- novations architecturales.
Elle fait, depuis des années, l’ob-jet de voyages d’études d’architectes autrichiens et étran-gers.
Dans le respect de cette tradition, l’initiative Bergholz coopère activement avec des architectes dans le domaine du design et de l’aménagement intérieur.
La coopération entre les entrepri ses forestiè- res et les fabricants permet e s de traiter efficacementd commandes vastes et complexes, car le client ne com m u n i - que qu’avec une seule personne, de la réception de la com- mande au paiement final.Lacommercialisationcommune explique elle aussi le succès du projet.
Les foires c o mm e r c i a - les, les relations publiques et les autres activité s de marketing ont suscité une réaction très positive du marché, r ésultat qui n’aurait jamais pu être atteint par un seul acteur.
Instaurer une boucle régionale
Au début du projet se posait la question de la comm e r c i a l i s a - tion et de la promotion du bois de la Großes Walser tal.
En ef- commune de coopération fet, auparavant, les producteurs locaux achetaient de grandes quantités de matières premières sur les marchés int e r n a t i o -
A ufft r i c h e naux en raison de leur prix avantageux, de leur dis ponibilité
Vo r a r l b e r g et de leurs qualités spécifiques.
Vo r a r l b e r g sommes parvenus grâce au ui, projet
Une chaîne de valeur, allant de s entre-
Coût total du projet:
91 504 EUR prises forestières aux architectes en passant par l es scieries,
Union européenne:
38 432 EUR les ateliers de charpenterie et les menuiseries, s’ est constituée.
Autres fonds publics:
Ce projet n’aurait pu voir le jour sans le soutien de Leader+.
Son importance tient non seulement à sa contributio n au dé- veloppement économique durable s des entreprises, m a i
Artur Müller aussi à la dimension sociale qu’il revêt pour toute la vallée. Les
PME ont pu devenir viables, et plus de 50 emplois q ualifiés
(43-5554) 200 80 ont été sauvegardés ou créés.»
E - m a i l : a r t u r . m u e l l e r @ a o n . a t avis.
01_2004_0672_3_txt_FR.indd 16
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES PRODUITS LOCAUX
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
01_2004_0672_3_txt_FR.indd 17
Mise en œuvre d’une approche intégrée, ou l’art de «revisiter» des places anciennes
Dans la petite commune de Fabbriche di Vallico, un important investissement dans le cadre de Leader+ a permis de rénover cinq placettes historiques.
Deux sont situées dans le centre de Fabbriche et les trois autres dans des hameaux montagnards environnants.
Cette zone se trouve sur le territoire du GAL Garfagnana Ambiente e Sviluppo, situé dans la province de Lucques.
Entourées de gracieux bâtiments historiques, les places en question ont été asphaltées dans les années 70, puis utilisées comme parkings pour les habitants du quartier, sans grande considération pour l’environnement, ni même pour la préserva- tion du patrimoine collectif.
Ces dernières décen- tion du patrimoine collectif.
Ces dernières décen- nies, toute la commune a souffert de la dépopula- nies, toute la commune a souffert de la dépopula- tion et du délabrement urbain, et les résidents ont tion et du délabrement urbain, et les résidents ont vu se dégrader leurs conditions d’existence et de vu se dégrader leurs conditions d’existence et de qualité de vie.
La rénovation de ces places de vil- lage entre dans le cadre d’un vaste plan d’action lage entre dans le cadre d’un vaste plan d’action
La rénovation change la physionomie de quelques-uns intégré intégré qui qui renforce renforce parallèlement parallèlement le le patrimoine patrimoine des hameaux de la région.
naturel et culturel et, partant, la qualité de vie naturel et culturel et, partant, la qualité de vie de la popula- de la popula- tion de la région.
originale de lieux de rencontre, mais aussi les rendre suffi- originale de lieux de rencontre, mais aussi les rendre suffi- samment attrayantes pour qu’elles soient à la hauteur de samment attrayantes pour qu’elles soient à la hauteur de
Un potentiel culturel à exploiter leur véritable potentiel touristique.
Il a donc fallu recons- ritable potentiel touristique. Il a donc fallu recons-
Malgré les problèmes susmentionnés, la commune de Fab- truire des éléments historiques typiques, tels que des zo- ments historiques typiques, tels que des zo- briche di Vallico présente un fort potentiel économique, en briche di Vallico présente un fort potentiel économique, en nes pavées et des zones vertes, et restaurer des élémen es et des zones vertes, et restaurer des é léments ts raison surtout de la richesse de son patrimoine culturel et architecturaux architecturaux d’origine.
Le mobilier mobilier des ressources locales.
La région se trouve au cœur du parc ne correspondait plus au style de ces places rénovées, a ne correspondait plus au style de ces places r é n o v ées, a des Alpes apuanes, qui sont notamment célèbres pour également été remplacé.
Le parc dispose également disponibles pour accueillir des manifestations déjà d’un réseau de circuits touristiques bien conçus et très fréquentés, qui mènent d e diverses (expositions, foires et autres
Là réside aujourd’hui rels).
le défi environnemental le plus pressant et le plus impor- tant de la région.
Résultats escomptés de l’approche intégrée lités concrètes d’y développer le tourisme. La beauté natu-
Sur le plan des résultats, le projet revêt un intérêt part i c u - relle de la région se marie à merveille avec le patrimoine lier en ce sens qu’il ne constitue historique et architectural du centre-ville et des hameaux ponctuel de rénovation au sein de ce territoire Leader+.
Il environnants.
Tous ces éléments peuvent devenir des at- fait au contraire partie intégrante d’un réseau plus large tractions touristiques, pourvu d’initiatives prises au titre de la stratégie imaginée par le que des initiatives appro- priées soient prises pour les protéger et les développer.
Une des grandes priorités de ce projet était de rendre à prévus dans ces régions périphériques certaines places urbaines leur lustre d’antan.
Il fallait à cet n’est pas étonnant que ce projet recoupe d’autres activité s effet non seulement prendre en considération leur finalité menées par le groupe. Il démontre également le lien étroit
01_2004_0672_3_txt_FR.indd 18
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES RESSOURCES NATURELLES ET CULTUR
E L L E S qui unit deux thèmes Leader+: «utiliser au mieux les res- qui unit deux thèmes Leader+: «utiliser au mieux les res- sources naturelles et culturelles» et «améliorer la qualité sources naturelles et culturelles» et «améliorer la qualité de de vie dans les zones rurales».
vie dans les zones rurales».
La stratégie du GAL a amorcé un processus de rénova-
La stratégie du GAL a amorcé un processus de rénova- tion tion couvrant couvrant l’ensemble l’ensemble du du territoire territoire concerné, concerné, tout tout en en tenant compte du développement des activités des entre- tenant compte du développement des activités des entre- prises locales.
Le GAL a mis en place une méthode intéres- prises locales.
Le GAL a mis en place une méthode intéres- sante sante de de mise mise en en œuvre œuvre du du programme, programme, qui qui est est étroite- é t r o i t e - ment liée aux ressources naturelles de la région, et a défin ment liée aux ressources naturelles de la région, et a défin i i une série de «projets de zones», qui sont soutenus en c une série de «projets de zones», qui sont soutenus en c o m - o m - mun par une série d’organisations et d’autorités locales.
Cette méthode peut s’avérer réellement fructueuse si ses effets et ses répercussions sont renforcés par une strat égie
I t a l i e précise et bien ciblée de mise en commun des moyens
Nom du GAL:Transfert des meilleures pratiques LAG Garfagnana Ambiente e Sviluppo
Conformément à cette approche, le travail réalisé par la
«programme pilote régional» de la communauté monta-
Coût total du projet:
Autres fonds publics:
107 500 EUR série d’actions coordonnées seront entreprises en vue d’ouvrir de meilleures perspectives économiques et socia- les durables à la population locale.
01_2004_0672_3_txt_FR.indd 19
Hälsinge Låtverkstad: l’atelier Hälsinge des airs et des mélo
Hälsinge Låtverkstad: l’atelier Hälsinge des airs et des mélo dies sauvegarde et développe le folklore dies sauvegarde et développe le folklore musical d’une région.
L’atelier musical Hälsinge (en suédois
) est un des premiers projets d’envergure montés par le GAL
Sur la base d’une étude de faisabilité
L’objectif est d’offrir aux jeunes intéressés par la musique la possibilité d’être initiés à la musique popu-laire traditionnelle, profondément enracinée dans la ré- gion, en leur donnant l’occasion de faire connaissance et
Les musiciens d’échanger leurs expériences et de rencontrer de célèbres traditionnels musiciens et violonistes professionnels.
Le début d’une nouvelle prise de conscience
… et un peu plus musicale près de chez eux.
Pour comprendre l’impact du projet depuis son lancement à l’automne 2002, il faut savoir que la tradition et la culture de la musique traditionnelle ont toujours été très présen- tes dans le Hälsingland.
Dalécarlie, la tradition et le respect des airs et des prestations ori- ginales ont toujours été importants, de sorte que l e réper- toire de musique traditionnelle onser -y est riche, mais cvateur.
tité propres tout en respectant l’esprit de la musique d’ o r i -
L’étude de faisabilité réalisée par le centre de formation
L ’ é tude de faisabilit é r é a l i s é e par le centre de formation gine.
Dans les années 60, on a assisté à un léger déclin de gine.
Dans les années 60, on a assisté à un léger déclin de
Bilda en 2001-2002 a montré qu’un grand nombre de jeu-
Bilda en 2001-2002 a montr é qu’un grand nombre de jeu- l’intérêt l’intérêt pour pour la la musique musique traditionnelle, traditionnelle, mais mais la la «vague
«vague nes étaient intéressés par la perspective verte» (ou renaissance rurale) qui s’est manifestée durant la verte» (ou renaissance rurale) qui s’est manifestée durant la musiciens traditionnels.
Elle a également décennie suivante est allée de pair avec un intérêt crois- décennie suivante est allée de pair avec un intérêt crois- existait une demande pour ce genre de musique et que de sant pour la musique populaire et la culture traditionnelle, sant pour la musique populaire et la culture traditionnelle, nombreux professionnels étaient prêts à former et à aider ce qui a permis une renaissance de la musique et des chan- ce qui a permis une renaissance de la musique et des chan- les jeunes.
Le projet présentait donc le potentiel nécessair e sons locales.
Un patrimoine à sauvegarder
Les écoles primaires et les cours du soir dispensent
Les écoles primaires et les cours du soir dispensent une une formation formation et et un un enseignement enseignement
, mais pas la musique traditionnelle qui, en nit une aide financière à 15 jeunes musiciens.
Le concept général, se transmet de génération en génération.
A ufft r e - initial portait sur une série d’activités, fois, dans les villages, nfants il était end, durant lesquelles les jeunes pouvaient se rencontre courant que les e r, jouent d’un instrument — souvent le violon — dès le ur répéter ensemble et pratiquer leur plus jeune âge.
Depuis, la transmission de la musiq ue et professionnels de la musique traditionnelle.
Ces activités de la culture a souffert de la raréfaction des lieux e t des comprenaient des ateliers et la possibilité de réaliser des occasions propices aux rencontres.
La demande de musi- événements et de se produire devant un public.
01_2004_0672_3_txt_FR.indd 20
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LA VALORISATION DES RESSOURCES NATURELLES ET CULTUR
E L L E S prévoit la poursuite du projet sur une période de quatre o u grâce non seulement aux visites des cinq ans et la formation de 15 nouveaux jeunes musiciens mêmes, mais aussi à l’éventuel effet chaque année, selon les possibilités de financement.
des familles et des amis à la suite de ces ateliers).
Le site
Dès la première année, la demande a dépassé l’offre d i s p o - guistiques et de prendre de l’assurance.
Le projet fera la nible.
15 à musique traditionnelle passer de et incitera
Depuis le lance- liens, qui pourraient donner naissance à un vaste réseau de ment du projet, une centaine de jeunes musiciens ont reçu musique traditionnelle rassemblant une formation musicale et sont entrés en contact avec des toute l’Europe.
C’est également l’occasion pour chaque ré- musiciens professionnels.
Ils ont également obtenu une gion de présenter sa culture et ses traditions locales.
base sur laquelle poursuivre leur engagement pour la mu- sique traditionnelle, découvert comment composer et en-
Une force culturelle pour toute la région registrer leur musique et appris comment commercialiser
Le projet Låtverkstan, né il y a près leurs prestations.
Ils ont aussi créé plusieurs réseaux.
Quant simple demande, est devenu en aux musiciens professionnels, ils ont développé une nou-
2005 une force musicale qui velle inspiration musicale née de leurs contacts avec leurs complète et enrichit des pans entiers jeunes homologues.
Le groupe du de patrimoine jeunes du culturel projet du
La plupart des jeunes concernés non seulement dans toute la région Leader+, mais aussi ont moins de 20 ans; ce projet leur ailleurs en Suède. donne de meilleures chances de poursuivre une carrière musicale.
I n f l u e n c e s m u s i c a l e s d i v e r s e s L a musique qu’ils jouent plaît à un
Les résultats de la première année étaient à ce poi nt positifs vaste public, et ils ont également que le projet a pu mettre sur pied une formation sp éciale appris, grâce à Leader+, comment pour les chanteurs de musique traditionnelle, pour laquelle transmettre la culture musicale de la une liste d’attente a dû être constituée.
Ce volet a également région à ses habitants et au-delà.
permis de répertorier les ière traditions de rurales en mat chant pour les présenter à un plus vaste public.
D’autres groupes, qui n’étaient pas associés au projet, se sont dits séduits par la vitalité et la force qui s’ en
S u è d e chansons, les techniques de chant traditionnelles, les tech-
H ä l s i n g l a n d niques de base et le perfectionnement du jeu du violon et
Nom du GAL:
Coût total du projet:
Autres fonds publics:
(Royaume-Uni) et le
GAL Pays de Ploërmel-Cœur de Bretagne (France), et fait
S-820 40 Järvsö débouchera sur la production d’un CD par an, réalisé par
(46-651) 76 70 51 les jeunes des trois régions. Une tournée annuelle dans l es
(46-651) 402 08 trois régions est également prévue, ainsi qu’un site inter-
I n t e r n efft : pourrait www.intryckhalsingland.nu également influer sur l’enseignement musical dans les différentes r é g i o n s .
Les tournées qui seront organisées dans chacune d’animation suédoise d’elles accroîtront également leur potentiel touristique,
01_2004_0672_3_txt_FR.indd 21
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURALES
01_2004_0672_3_txt_FR.indd 22
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
ROYAUME!�UNI
L’amélioration des infrastructures publiques de jeux: il n’y a pas d’âgepour l’engagement social
Une approche ascendante et un financement Leader+ d onnent l’occasion aux enfants des villages de créer leur propre modèle de cour de récréation.
Il fut un temps où les enfants pouvaient jouer dans la rue en toute sécurité, mais cette époque est révolue.
Le conse il municipal de Standlake a cependant estimé que les en-fants et les jeunes du village devaient avoir accès à des in-frastructures récréatives de meilleure qualité et a passé en revue les services qui leur sont offerts.
Le village de Standlake est situé à près de 10 km des infrastructures de jeux les plus proches.
Bien qu’il disposed’un club de tennis privé et d’un club de cricket, il ne pos-sédait, encore récemment, que bien peu de sites pour les plus jeunes, et, pourtant, 16 % de ses habitants ont moins plus jeunes, et, pourtant, 16 % de ses habitants ont moins
Les interactions sociales étaient égalem de 16 ans.
Les interactions sociales étaient égalem ent quasi ent quasi en toute sécurité.
Ayant constaté exposé dans la salle des fêtes du village pour que tous le s ce besoin d’intégration, le comité du conseil municipal en ce besoin d’intégration, le comité du conseil municipal en habitants puissent l’admirer.
Le comité a donc été encou- charge des loisirs a pensé que l’implication des écoliers lo- charge des loisirs a pensé que l’implication des écoliers lo- ragé à soutenir le passage de la maquette à la réalité.
Il a caux dans un volet important du projet les encouragerait à caux dans un volet important du projet les encouragerait à contacté le West Oxfordshire Network (WON) et a organisé s’approprier et à utiliser les infrastructures créées, ce qui s’approprier et à utiliser les infrastructures créées, ce qui une présentation du travail des enfants, par ces derniers, multiplierait les possibilités de rencontres et d’interaction.
Grâce aux aux fonds fonds de de Leader+,
Cette aide finan- passé le stade de la simple consultation.
ment de la cour de récréation réservée aux tout-petits.
Si le WON a réservé un excellent accueil au projet, c’est
Valoriser la créativité des enfants
surtout qu’il a impliqu des des des tout-petits, tout-petits, tout-petits, le le le comité comité comité a a a consulté consulté consulté divers divers divers fournisseurs.
fournisseurs.
fournisseurs.
Les conseils municipaux ne sont pas toujours aussi ouverts
Les conseils municipaux ne sont pas toujours aussi ouverts
Aucun d’entre eux ne disposait d’une gamme de produits
Aucun d’entre eux ne disposait d’une gamme de produits
Aucun d’entre eux ne disposait d’une gamme de produits aux opinions des enfants et à la contribution qu’ils peuvent aux opinions des enfants et spécifiquement destinés à la classe d’âge considérée et ils spécifiquement destinés à la classe d’âge considérée et ils spécifiquement destinés à la classe d’âge considérée et ils apporter à la collectivité.
Insatisfait de cette réponse, le c tions de jeux existantes.
Insatisfait de cette réponse, le c tions de jeux existantes.
Insatisfait de cette réponse, le c o - o - o-approche unique en son genre qu’il a demandé au groupe de coucher son expérience par écrit.
Il a également fourni de coucher son exp mité a décidé de prendre contact avec l’école pour faire le mité a décidé de prendre contact avec l’école pour faire le mité a décidé de prendre contact avec l’école pour faire le un financement supplémentaire pour aménager des siè- un financement suppl point.
Une classe d’enfants âgés de 7 à 9 ans a constitué point.
Une classe d’enfants âgés de 7 à 9 ans a constitué point.
Une classe d’enfants âgés de 7 à 9 ans a constitué point.
Une classe d’enfants âgés de 7 à 9 ans a constitué ges pour adultes.
Ceux-ci se sont avérés très utiles et so ges pour adultes.
ufft i l i s de plaire aux enfants de moins de 5 ans ainsi que sur la de plaire aux enfants de moins de 5 ans ainsi que sur la taille et la couleur des installations, et de réaliser une ma- taille et la couleur des installations, et de réaliser une ma-
Ce projet a été intégralement soutenu par le WON, tan-
Cet plusieurs articles en bois, comme une «voiture de l’amitié», justifié non seulement par le haut niveau d’innovation et des tabourets en forme de champignon et un tunnel mul- par le faible niveau des coûts, mais aussi par le degré de
01_2004_0672_3_txt_FR.indd 23
collaboration entre l’école et le conseil municipal, sans le-quel le projet n’aurait pu voir le jour.
Qui plus est, la muni-cipalité et la communauté locale avaient déjà levé des fonds substantiels pour le reste du projet.
En apportant son soutien à cette petite partie du projet, Leader+ a per-mis de faire en sorte que personne ne soit négligé dans le village et que chaque jeune, quel que soit son âge, dispose d’infrastructures de jeux adaptées.
En décembre 2004, la forme du tunnel en osier a été arrê- tée, et un groupe d’enfants a été invité à planter et à fixer tée, et un groupe d’enfants a été invité à planter et à fixer l’osier, qui provenait de la région.
Le conseil municipal a l’osier, qui provenait de la région. Le conseil municipal a contacté contacté des des artisans artisans locaux locaux associés associés au au Rural
Network — un un autre autre projet projet financé financé par par Leader+ —
sécurité. Une
Une fois fois l’infrastructure l’infrastructure installée, les enfants ont été invités à la peindre.
Le comité installée, les enfants ont été invités à la peindre.
Le comité a a eu eu bien bien du du mal mal à à les les empêcher empêcher d’y d’y jouer jouer avant avant que que la la peinture ne soit sèche!
Le projet projet projet projet a a a a été été été été officiellement officiellement officiellement officiellement inauguré inauguré inauguré inauguré en en en en novembre novembre novembre novembre
Les y est même venue à l’occasion d’une sortie spéciale.
Les enfants enfants de de l’école l’école sont sont fiers fiers de de leur leur projet projet et et y y convient c o n v i e n t tous leurs amis et tous leurs proches des autres régions.
tous leurs amis et tous leurs proches des autres régions.
Parmi les retombées indirectes du projet, il faut citer la par-
Parmi les retombées indirectes du projet, il faut citer la par- ticipation de deux entreprises locales.
Amélioration des infrastructures
Le projet récréatif de Standlake reste unique dans la cir-
Le projet récréatif de Standlake reste unique dans la cir- conscription, mais l’idée de confier la conception de pro- conscription, mais l’idée de confier la conception de pro-
(un autre autre projet projet financé financé par par Leader+),
Nom du GAL:
L’ensemble structures de jeu, a opté pour cette démarche. L’ensemble
715 km² velle aire de jeux et contribuera bientôt à son assemblage.
Coût total du projet:
Les jeunes ont été invités à donner leur avis et ont été e
couragés à participer au projet.
Le WON s’est résolument engagé en faveur des appro-
Le WON s’est résolument engagé en faveur des appro- ches participatives ascendantes.
Le réseau a d’ailleurs revu ches participatives ascendantes.
Le réseau a d’ailleurs revu
Leader+ Programme Manager, a décidé de promouvoir les projets dans lesquels les béné-
Photos fournies par l’unité nationale d’animation britannique
01_2004_0672_3_txt_FR.indd 24
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
L’école dans les landes
Un espace de rencontre renforce le développement de deux villages du Sjælland rural.
Valoriser l’originalité du lieu.
EUR pour la r novation de son
Nous avon s vu le jour.
les enfants comme pour les adultes.
Ce projet met égale- ment en réseau le jardin d’enfants, l’école, le centre d’ac-
Nous avons décidé de réunir toutes les personnes inté- cueil extrascolaire des enfants, le club de tennis et le cen tre ressées par le projet pour discuter des aires de jeux.
Le projet renforce réunion également s’est le développement rapidement transformée des villages de Herrestrup l’avenir de Herrestrup et de Grevinge et sur ce qui pourrait et de Grevinge, dans le nord-ouest du Sjælland.
être entrepris afin d’inverser la tendance démographique.
De nombreuses idées intéressantes ont germé à partir d’un même rêve, celui de créer un réseau d’espaces de ren-
Contexte
Herrestrup et Grevinge ont contre entre le jardin d’enfants, l’école, la garderie extra- de nombreux problèmes en commun avec beaucoup d’autres scolaire, le club de tennis et le centre sportif.
Un réseau villages danois.
L’un qui d’eux est d’ordre démographique, avec le renversement de puisse être utilisé tant par les enfants que par les adultes la pyramide des âges: peu de jeunes et un grand nombre des villages.
de personnes âgées.
Soucieuses d’inverser cette tendance,
Ils ont servi à rédiger une description détaillée ges avec enfants.
Cette arrivée de nouveaux habitants de- du projet mettant en évidence la corrélation entre les idé es vrait être facilitée par la construction d’une nouvelle route et la somme d’argent requise.» nationale qui passera à l’ouest des villages concernés.
La création d’un «espace de rencontre» est la première étape
Le lancement du projet a-t-il été di 2cile?
de ce processus de régénération.
Nous avons essuyé des refus en cascade.
Je sentais cueille les enfants après l’école, située au cœur de l’espac e le découragement nous gagner lorsque Leader+ est venu de rencontre, Mogens Rossing, nous sauver à la dernière minute.
coordinateur du projet, parle de l’importance de ce projet pour les deux villages.
Bien que nous ayons dû continuer à nous battre pour la poursuite du projet, l’aide de Leader+ Comment l’idée vous est-elle venue? aidés à ouvrir les portes.
Grâce à ce programme, la munici-
«C’est une nouvelle réglementation palité a décidé de nous accorder son soutien, tant pratique danoise sur la cons- truction d’aires de jeux qui a donné naissance à cette idée.
C’est également grâce à lui que la Fondation
Ayant procédé à une évaluation danoise rapide pour de les nos installations aires de culturelles
01_2004_0672_3_txt_FR.indd 25
«Voilà un peu moins de deux ans que nous travaillons à ce projet, et l’inauguration des infrastructures a eu lieu le 30 avril 2005.
Nous pouvons donc dire que, dans l’ensem-ble, nous avons respecté le calendrier fixé, ce qui n’aurait pas été possible sans l’aide des bénévoles et l’énergie in
- vestie dans le projet, aussi bien sur le plan du travail que sur celui des équipements.
L’aide était là lorsque nous en avions besoin.
Jeter les bases d’une meilleure qualité de vie.
ver à quelque chose pour peu que nous le voulions.
L ’ e x p é - rience a été positive; elle pourra nous resservir à l’avenir.
L’espace de rencontre est ouvert 24 heures sur 24, mais il y a encore beaucoup de détails à régler.
C’est pour nous une joie immense de voir que des familles viennent sou-vent ici ensemble, le père, la mère et les enfants.
Tout le monde est bienvenu.»
«Il était primordial de dynamiser nos deux villages. Nous possédons maintenant un espace de rencontre à la dispo-
sition de tous, ce qui est suffisant en soi.
2 e e de 1 200 m à proximité, et de sections créer
Nous sommes maintenant prêts à passer à la phase de promo-tion pour attirer de nouveaux habitants, en particulier les jeunes couples avec enfants. L’attrait de nos villages sera de surcroît renforcé par la construction d’une nouvelle route nationale d’ici à quelques années.»
Êtes-vous un authentique promoteur de projets?
L’école dans les landes — Un espace dans l’ouest du Sjælland, et j’ai suivi une formation de char- pentier.
Ce n’est donc pas là que je dois chercher mon inté- de rencontre dans le Sjælland rêt pour la conception de projets.
J’ai travaillé dans la me-
D a n e m a r k nuiserie pendant quelques années, mais j’ai dû changer de
Sjælland occidental travail pour des raisons de santé. C’est ainsi que je suis de-
Nom du GAL:
Depuis lors, je travaille avec des enfants
60 000 et des jeunes, et j’exerce, depuis 25 ans, les fonctions d e chef d’établissement.
Coût total du projet:
Autres fonds publics:
«L’école dans l es landes» est probablement le plus vaste projet auquel j’aie
Mogens Rossing participé jusqu’ici.»
01_2004_0672_3_txt_FR.indd 26
L’UTILISATION DE NOUVEAUX SAVOIR!�FAIRE ET DE NOUVELLES TECHNOLOGIES
01_2004_0672_3_txt_FR.indd 27
Le développement régional en classe: oui, c’est possible!
L’intégration de nouveaux savoir-faire et de nouvelles tech nologies dans deux projets renforce la perception de l’identité régionale, développe de nouvel les compétences pédagogiques et suscite l’intérêt de la jeunesse de la région et au-delà.
Le GAL de l’Auerbergland a souvent réfléchi à la manière d’associer les jeunes au développement de la région.
Paral-lèlement à ces réflexions, le groupe de travail «Nouveaux médias» a décidé de mettre à jour les données municipales obsolètes sur l’internet en introduisant de nouveaux modes d’utilisation de la toile à des fins régionales.«Notre situation de départ était la suivante: les citoyens et onze autorités locales se sont dits fortement intéressé s par la création d’un réseau virtuel pour un système d’infor-mation commun de la population», explique Stefan Boos, porte-parole du groupe de travail «Nouveaux médias» du GAL Auerbergland.
Aussitôt dit, aussitôt fait!
Sabine Saalwirth et Franz Mödl, a élaboré un concept didactique destiné à l’exploitation des nouveaux médias ments, ce qui a abouti à la création d’un site internet pro- dans les écoles primaires et secondaires de la région.
Ce projet est soutenu à 50 % de l’Auerbergland (www.schulnetz-auerbergland.de).
par Leader+, l’autre moitié étant financée par les autorités locales, tenues de couvrir les dépenses des écoles en mat é -
Les fonds servent à financer les activités de formation,
Il y a quatre ans, personne n’aurait imaginé une telle évolu- la gestion des projets et l’achat d’équipements (appareils la gestion des projets et l’achat d’équipements (appareils tion.
À l’époque, seules quelques écoles de village dispo- photo numériques, cartes réseau, scanners, etc.).
photo numériques, cartes réseau, scanners, etc.).
Outre l’introduction de nouveaux médias, l’objectif est
Outre l’introduction de nouveaux médias, l’objectif est l’informatique.
Grâce à des dons d’ordinateurs d’occasion, d’intégrer dans les cours la notion d’identité régionale et d’intégrer dans les cours la notion d’identité régionale et toutes les écoles ont pu ite être
rendre rendre les les élèves élèves conscients conscients s s des des concevoir les outils pédagogiques points faibles de la région.
Comme les élèves parlent à la points faibles de la région.
Comme les élèves parlent à la indispensables à l’ex- ploitation des nouveaux médias.
En 2003, onze écoles pri- maison de ce qu’ils ont appris à l’école, ils deviennent de maison de ce qu’ils ont appris à l’école, ils deviennent de maires et secondaires ainsi qu’une école spéciale ont été parfaits relais d’information!
Ils contribuent ainsi à simpli- parfaits relais d’information!
Ils contribuent ainsi à simpli- progressivement interconnectées dans le cadre d’un pro- fier indirectement le débat sur les problèmes régionaux, ce fier indirectement le débat sur les problèmes régionaux, ce jet pilote.
Il est apparu clairement, déjà lors de cette phase qui favorise la cohésion régionale.
Le travail sur ordinateur qui favorise la cohésion régionale.
Le travail sur ordinateur de test, que l’introduction de nouveaux médias en classe et l’internet représentent une nouvelle démarche pédago- et l’internet représentent une nouvelle démarche pédago- ouvrait la voie à de nouvelles gique et peuvent rendre les leçons plus attrayantes.
E démarches didactiques n ef- n ef- et avait de surcroît le mérite d’encourager les élèves à partici- fet, fet, la la nouvelle nouvelle plate-forme plate-forme d’enseignement d’enseignement per davantage à la vie de leur région.
enseignants d’échanger des modules pour leurs cours, de soumettre de nouvelles idées à leurs Les élèves deviennent des relais d’information collègues et de participer à la mise en œuvre de thèmes et
Dans le cadre du projet, 20 professeurs de projets communs.
L’amélioration de la collaboration en- et 18 classes de
11 écoles utilisent le réseau scolaire dans le cadre de l’e n-tre les enseignants et les élèves issus de différents vil lages seignement et de l’interactivité avec les autres établisse- et de différents types d’écoles de la zone géographique d u
01_2004_0672_3_txt_FR.indd 28
L’UTILISATION DE NOUVEAUX SAVOIR
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LES TECHNOLOGIES
GAL de l’Auerbergland est un travailler autre résultat activement positif, avec qui les enfants n’était pas visé initialement. deux régions et s’insérer dans le projet.
Le réseau scolaire en pratique
Les élèves adorent utiliser Le réseau scolaire comporte différents niveaux de partici- les ordinateurs pendant les cours, cette technique ayant pation rendu des la vie enfants.
Il y a par à exemple l’école plus intéressante.
Grâce connaissance virtuelle de l’Auerbergland», pour lequel les à de nouveaux concepts d’enseignement, ils sont mieux à même d’élaborer des ini- d’enseignement, ils sont mieux à même d’élaborer des ini- écoles participantes ont imaginé des questions d’histoire tiatives de manière autonome et d’améliorer leurs facultés tiatives de manière autonome et d’améliorer leurs facultés régionale, qu’elles se sont posées les unes aux autres; c ela d’expression et leur connaissance des médias.
Les autori- d’expression et leur connaissance des médias.
«Samson la région, apportent une aide considérable au réseau sco- la région, apportent une aide considérable au réseau sco- l’aurochs» est une peluche qui fait le tour de la région de laire.
Il est est toutefois toutefois plus plus l’Auerbergland depuis un an et qui sert de mascotte pour difficile difficile de de motiver motiver les les ensei- e n s e i - gnants.
Ceux-ci ne participent pas tous au projet, car l’ex- gnants.
Ceux-ci ne participent pas tous au projet, car l’ex- les enfants, lesquels peuvent illustrer son périple à l’aid e ploitation ploitation des des nouveaux nouveaux médias médias d’images et de textes sur l’internet.
À travers le projet «L n’est n’est pas pas une une matière matière es obligatoire obligatoire du du programme.
Les responsables responsables du du projet projet doivent doivent déployer déployer des des efforts efforts des textes qui seront publiés sur le site web.
Un autre p considérables considérables pour pour susciter susciter r o - leur intérêt.
L’école primaire de Burggen a été la première à leur intérêt.
L’école primaire de Burggen a été la première à jet, «Rédaction de récits dans un groupe virtuel», contribue mettre sur pied un programme interne pour les nouveaux mettre sur pied un programme interne pour les nouveaux à l’amélioration de l’expression écrite et incite les élèves à médias (www.grundschuleburggen.de).
De nouveaux chapitres d’un récit continu sont rédigés et lus aux autres élèves Des résultats durables Les différentes versions pos-pour toutes sibles sont discutées avant que ne soit écrite, par la les parties prenantes classe entière, la séquence
L’avantage que les enseignants finale qui servira de chapitre retirent directement du réseau suivant.
scolaire, notamment pour leurs leçons, permet d’avoir une idée précise de la réussite
„Samson“ regt die Fantasie der du projet: les multiples outils «Samson» débride l’imagination proposés ont dû être conçus des enfants.de manière à pouvoir être inté- grés aux leçons sans grande difficulté.
La connaissance du terrain a été l’unique facteur de réussite déterminant, les experts pédagogiques sou- mettant des propositions que leurs collègues pouvaient
Le développement régional mettre en pratique.
Le fait que les enfants aiment travailler en classe avec un ordinateur éveille chez eux un intérêt pouvant aller jusqu’à l’enthousiasme.
Enfin, le réseau scolaire de l’Auerbergland a contribué à l’amélioration de la qualité
A l l e m a g n e des équipements techniques des écoles.
L’établissement de liens entre l’enseignement et le dé-
Nom du GAL:
GAL Auerbergland veloppement régional, qui est un processus continu, s’est
19 500 jusqu’à présent révélé très prometteur pour les écoles p a r -
De nouvelles méthodes pédagogiques ont per-
Coût total du projet:
17 000 EUR mis aux élèves de se familiariser avec les nouveaux médias,
Autres fonds publics:
Ainsi s’explique la durabilité du projet.
La réussite du réseau scolaire de l’Auerbergland a conduit à la création d’un projet gio- de
Suisse
Des liens vont donc être tissés entre les deux réseaux s c o -
Photos fournies par l’unité nationale au niveau des élèves par un programme d’échanges mu- d’animation allemande tuels.
On verra ainsi un nombre croissant d’organisations
01_2004_0672_3_txt_FR.indd 29
Étude du potentiel énergétique de la plante.
IRLANDEL’huile de la terre: les graines de l’énergie renouvelable
Le concept de la production de biocarburants innovant lancé par un groupe d’agriculteurs du comté de d’huile de colza est né en Bavière, en Allemagne.
Wexford, dans le sud-est de l’Irlande.
Leader+, les communautés rurales qui l’aide s’est révélée précieuse pour l’élaboration du projet et les intéressés .
veulent aller de l’avant.
Des recherches men ées par le groupe ont montré qu’il était possible de concrétiser en Irlande le concept de bio-
Une source d’énergie en germe carburant, et les agriculteurs se sont aussitôt attelés à la
L’idée du projet a germé alors que plusieurs producteurs création de leur entreprise spécialisée, dans le comté de de céréales discutaient de l’avenir de leur profession à l’oc
casion d’une réunion de l’IFA (association des agriculteurs
Cette entreprise a pu acheter son irlandais).
Ils parlaient du déclin de leurs revenus tirés des grains grâce aux fonds octroyés par le groupe Leader de la produits agricoles conventionnels, de leur avenir incertain
burant à base d’huile de colza peut également alimenter
En 1999, deux membres du groupe ont suivi un cours des moteurs diesel adaptés.
M. Anthony Browne, un parte- sur les énergies renouvelables organisé par leur groupe naire de la société qui produit le biocarburant, salue l’aide d’action locale (GAL), la Wexford Organisation for Rural De- reçue des groupes Leader+ de Bavière et des Pays-Bas lo rs velopment (WORD — organisation de Wexford pour le dé- du lancement de l’opération, ainsi que le rôle de la Teagasc, veloppement rural), en collaboration avec le Teagasc, un l’autorité irlandaise responsable du développement agri- bureau d’études, de formation et de consultance dans le cole et alimentaire, qui fournit de multiples informations domaine de l’industrie agroalimentaire en Irlande.
formation mettait en évidence le potentiel de développe-
Les récoltes ment des énergies renouvelables.
Ensuite, le groupe a poursuivi ses recherches dans le secteur des biocarburants.
Les agriculteurs ont manifesté
60 tonnes de colza, quantité qui est passée à 200 tonnes un très vif intérêt pour la production de biodiesel à partir d’huile de colza.
dès 2004.
Pour 2005, les producteurs
01_2004_0672_3_txt_FR.indd 30
!�FAIRE ET DE NOUVEL transformer le produit de près
• il est prévu de convertir 100 véhicules au biocar de 2 500 hectares, burant.
Se- ce qui donnera 5 000 à 7 000 tonnes de biocarburant. Le carbu- lon les estimations, il n en des résulterait émissions de dioxyde de carbone de 1 000 tonnes par an.
rant déjà produit sert à faire fonctionner notamment des
En Irlande, il est possible de cultiver le colza en hiver machines agricoles, à titre expérimental.
comme au printemps, avec des rendements de l’ordre de
1,5 tonne par hectare en hiver et de 1 tonne au printemps.
déchet, car le produit qui en est issu, une «galette» de grai-
Le colza est également une excellente culture de rotation nes à haute teneur en protéines, peut se substituer au soja pour «reposer» les terres arables.
Cette plante oléagineus e dans l’alimentation animale.
À l’heure actuelle, cette «ga- peut être cultivée sur des terres en jachère, l’UE versant un lette» est l’élément le plus rentable de l’opération.
N é a n - supplément de 45 EUR par hectare pour la culture de plan- moins, les initiateurs du projet sont convaincus que dès tes énergétiques sur des terres arables.
Dans le contexte irlandais, ce projet, au slogan accro- viendra tout aussi rentable.
cheur «Oil from the Soil» (huile de la terre), montre la voie à suivre dans le domaine des énergies renouvelables.
Après extraction, l’huile susceptible de finirenbiodiesel...
L’huile de la terre
Nom du GAL:
Jusqu’à présent, le succès est au rendez-vous; à noter en
Rural Development (WORD) outre que le taux d’accises nul sur le biocarburant autorisé par le gouvernement irlandais pour deux ans est un pré-
117 000 cieux atout pour la réussite du projet.
Coût total du projet:
• la gestion de la trésorerie: les agriculteurs doivent être
68 211 EUR payés à l’avance pour leur récolte, avant que le biocar- burant n’ait été produit et vendu;
Autres fonds publics: a u c u n
• les agriculteurs locaux cultivent du colza aux finsdu
• l’intégration de kits de conversion dans les véhicules
I n t e r n efft : www.wexfordleader.ie pourrait conduire à une augmentation des compéten- ces présentes au niveau local, tout en créant de nou-Photos fournies par WORDveaux emplois;
01_2004_0672_3_txt_FR.indd 31
01_2004_0672_3_txt_FR.indd 32
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
FRANCE ET ALLEMAGNE Euro Land Art: la coopération transnationale vue du ciel
Introduction fournir une estimation du coût de leur projet pour Deux GAL, l’un français et l’autre la mi-septembre, l’objectif étant allemand, se sont découvert un coûterait le festival dans sa totalité. intérêt commun: présenter leurs tions ont ensuite été avalisées par les gestionnaires régions sous un jour moderne et du projet.
À la fin du mois de juillet, le responsable créatif à un plus vaste public.
Les du GAL s’est rendu en Allemagne, accompagné de deux régions, qui possèdent deux collègues, afin de consolider les liens politi-d’immenses étendues vouées à ques entre les deux régions.
Beauce-Dunois a eu l’idée de créer de grandes œuvre s d’art appelées «Land Art» à partir du patrimoine naturel des ré-
Le déroulement gions et pour se faire connaître. Le GAL allemand M ittlere du projet
Altmark a élaboré un plan à long terme comportant l a cons-
Les deux GAL se sont rencontrés lors d’une journée n a -
• Le festival Land Art, tionale de la coopération organisée à Lyon en janvi er 2004 organisé en France et se sont vite rendu compte de leur intérêt commun pour le
lera en Allemagne en pération dans le cadre de Leader+. Le Land Art, ou art envi-
«L’Europe à ronnemental, englobe toutes les formes d’art, y com pris les sculptures massives.
Il entend présenter le patrimo ine cultu- l’horizon» est le thème de la première édition.
Les sites de rel de la région, tel que les grands espaces ouvert s, ce qui
Land Art seront disséminés à travers les deux régio ns et correspond exactement à la finalité du projet.
permettront aux visiteurs de découvrir les curiosit és ré- gionales.
En France, les touristes ont la possibili té de sui-
Les objectifs du projet dans le cadre vre un parcours déjà tracé, intitulé la «route du b lé».
Dans de la coopération transnationale les pays de Beauce et de Dunois, huit parcelles de terrain,
L’ensemble du projet s’articule autour de la mise sur pied qui s’étendent sur plusieurs hectares, accueillent les œu- d’un festival international de Land Art, lien privilégié entre vres d’art. Ces œuvres sont accessibles au public d e mai à les deux régions.
La coopération transnationale se concré- septembre, en fonction de la spécificité de chaque f orme tise par l’organisation du festival et confère au projet un d’art environnemental.
En Allemagne, les visiteurs pou r - statut européen qui permet à tous les partenaires de ga- ront découvrir la région, soit à bicyclette sur les pistes cy- gner en visibilité.
Elle rend également possible l’échange clables de la région, soit en caravane.
d’artistes entre les deux régions.
Elle soulignera l’aspect du parte- compréhension du concept de Land Art.
nariat entre les deux GAL, à savoir que, par-delà les dif- férences, les deux régions présentent
La procédure et les résultats escomptés similitudes.
sation du premier festival avec le soutien du comit é touristi-
La mise au point d’un échange d’artistes, les artistes al- que local de l’Eure-et-Loir et ils se sont chargés de coordonner lemands prenant part au festival les informations sur le projet.
Un travail analogue sera effec- ment en 2006.
Il est prévu, pour 2006, de demander à tué par le GAL allemand pour le festival 2006.
des artistes des grandes écoles d’art européennes de
Il a d’abord fallu s’assurer du parrainage de l’Union créer des œuvres d’art pour le festival.
Ensuite, un appel pour des projets de Land geront de loger ces artistes (dans une résidence pour
Art a été lancé en août 2004 par les pays de Beauce et de artistes dans chaque région), en espérant que ces ren-
sentation des projets pour le festival.
01_2004_0672_3_txt_FR.indd 33
•Quelques a é r o - ou encore la rencontre avec des écrivains, des natu r a l i s - nefs ultralégers tes, etc., permettront de sensibiliser le public au x traits survoleront caractéristiques des deux régions.
À l’issue du premier festival, les aspects opérationnels se- journées en juillet ront évalués aux fins d e l ’ o r g a n i s a t i o n a f i n q u e l e s v i s i - venir.
Cette première évaluation teurs puissent en deux GAL, en étroite collaboration avec leurs partenaires avoir une autre respectifs.
Une fois que le deuxième festival aura eu lieu, vision.
Des mont-
Les visiteurs peuvent voir les œuvres de une analyse plus poussée permettra de décider de la pour- golfières fixées au plus près, à pied… suite éventuelle du festival jusqu’au terme de la période d e sol sur chaque f i n a n c e m e n t d u p r o j efft p a r L e a d e r + ( 2 0 0 8 ) .
site permettront rageront également les visiteurs à faire part de leurs com- de voir les œuvres mentaires et de leurs impressions, ce qui devrait faciliter le sous un autre an- processus d’évaluation.
•Une stratégie de le versement des loyers aux agriculteurs, les supports pu- communication blicitaires ainsi que les frais d’impression et de publicité.
Sans le soutien de Leader+, le projet ra la promotion ment jamais vu le jour.
Le financement sur une grande période 2005-2006 est exposé ci-après.
... ou du ciel, ce qui donne échelle de l’«Euro une impression artistique différente.
Ceux-ci ufft i l i - seront une marque commune pour tous les supports publicitaires.
L’exposition GALAG ainsi qu e le festival qui sera organisé l’année prochaine en All e m a - gne feront l’objet d’une campagne de promotion inte n - sive au moyen de supports imprimés dans les deux langues.
Autre proposition avancée: une délégation a l l e - mande pourrait se rendre à l’inauguration du festiv al en
Nom du GAL:
Coût total du projet:
Autres fonds publics:
Photos fournies par l’unité nationale d’animation française
01_2004_0672_3_txt_FR.indd 34
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
PORTUGAL, ITALIE, PAYS!�BAS, IRLANDE ET ESPAGNE Villages de tradition: le tourisme transnational sous l’angle portugais
À mesure que la coopération transnationale progresse grâce à Leader+, la présence de partenaires grâce à Leader+, la présence de partenaires locaux et nationaux solides, dotés d’une vision cla locaux et nationaux solides, dotés d’une vision cla ire de l’Europe et de la gestion, s’impose comme une ire de l’Europe et de la gestion, s’impose comme une nécessité incontournable.
«Villages
«Villages de de tradition» tradition» est est un un projet projet
Introduction et contexte du projet nancé par Leader+ au Portugal, en Italie, aux Pays-Bas, en
Le tourisme est un des principaux piliers du dévelo ppe-nancé par Leader+ au Portugal, en Italie, aux Pays-Bas, en
Il illustre parfaitement les résulta
Irlande et en Espagne.
Il illustre parfaitement les résulta ts ts ment et de la protection du milieu rural.
Il revêt un e im- n vastes projets portance capitale dans les campagnes, car il représen te que l’on peut attendre de une source de revenus alternative pour les habitants et transnationaux.
01_2004_0672_3_txt_FR.indd 35
Des propriétés rurales typiques construites avec des matériaux loca u x .
Tout a commencé avec trois GAL portugais dont les ter- zioni, avec la création d’un groupement européen d’intérêt ritoires sont limitrophes: ADRIL, Adriminho et Atahca.
En- économique dénommé «Villages of tradition».
semble, ils ont pris l’initiative de lancer dans leurs villages
La poursuite du projet dans le cadre de Leader+ de montagne respectifs une série de projets comprenant
Projet de coopération transnationale», a été lancé à la mi- du tourisme, leur classement et leur mise aux normes, etc.
Il s’agissait de promouvoir le tourisme dans les villages en vité touristique dans ces villages misant sur un hébergement de qualité dans d’anciennes pérennisant l’effortdepromotionet habitations rurales.
riences et des bonnes pratiques, le résultat escompté é tant
Développement de la coopération transnationale un projet plus visible, plus fort et plus dynamique. Gardant
(villages du Portugal) e a servi à mettre sur pied un projet de coopération du même sont engagées à forger de nouveaux partenariats aux ni- nom.
L’ATA — Associação do Turismo veaux national et transnational, et l’Irlande et l’Espagne se de Aldeia (associa- tion pour le tourisme dans les villages) — a été créée à des sont jointes au projet.
Elle s’est vu attribuer un rôle pivot en matière de nouv eaux tradition» a élargi le concept initial de tourisme dans les partenariats transnationaux.
Elle était entourée d’un vaste villages, l’accueil des touristes étant désormais complété groupe de partenaires de régions européennes d’Italie et par la prise en compte d’autres aspects susceptibles d’ap- des Pays-Bas.
(«Villages de tradi-tion — Projet de coopération»).
Cette nouvelle stratégie prévoyait des actions bien dé-
Ce projet encadre toute une série d’activités ayant pour f i n i e s a x é e s s u r l e s o b j e c t i f s s u i v a n t s : ef f efft d e p r o m o u vo i r , à l ’ é c h e l o n
• transnational, l’exploitation l ’ a c c u e i l du potentiel d e s et touristes dans les villages traditionnels ainsi que l’échange ques des villages; d’expériences et de pratiques entre les intéressés des dif f é -
01_2004_0672_3_txt_FR.indd 36
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
Un endroit pour se détendre en cours de route et s’attarder sur le patrimoine culturel.
/missions duits du terroir de beaucoup supérieurs aux produits entrepreneuriales».
Les avancées dans le cadre d’une stratégie l’harmonisation des critères de sélection des villages;
• • la promotion de l’authenticité de développement intégrée et de la qualité de l’image de la région en vue d’améliorer sa visibilité et
Pour qu’une stratégie de développement d’encourager la reconnaissance de son identité auprès fructueuse, il est primordial que les différents de la population locale; été franchis au niveau local du projet. Des insuffisances
• la mise en œuvre d’un groupement européen d’intérêt matière de coordination et de gestion du projet ou la vo- économique.
lonté de tel ou tel partenaire d’aller plus vite que les autres peuvent créer des difficultésà toutmoment.La coopération dans la pratique étroitement, les associations nationales, épaulées par les
GAL, peuvent toutefois fournir les services locaux néces- préparation de ce deuxième volet du projet «Villages de saires à la promotion du tourisme rural dans ces villages.
de stratégies, définitiondesactions, b u d g efft s r e s p e c t i f s ,
Seuls le calendrier du projet et la signature officielle projets complexes dans le du cadre d’une protocole de coopération ont posé quelques problèmes.
Les difficultésrencontréesconcernaientessentiellementlerecours à un calendrier différentpourlesprocéduresduvolet n° 2 (soutien à des coopérations entre territoires ruraux) dans les divers pays partenaires.
Le fait que chaque État membre ait son propre calen-drier a beaucoup réduit le temps disponible pour la mise en œuvre d’un projet de cette envergure et de cette complexité, d’où un certain nombre de difficultésauni-veau de la coordination et de la gestion.
Voilà pourquoi le lancement officiela étédifféréde plusieursmois,pour e r f i n a l e m e n t ê t r e juillet fixéau2004,
1 avec la signature
01_2004_0672_3_txt_FR.indd 37
Coût total du projet:
Nom des GAL
Coût total du projet:
Union européenne:
Fonds nationaux:
Photos fournies par l’unité nationale d’animation portugaise
01_2004_0672_3_txt_FR.indd 38
LES FEMMES ET LES JEUNES DANS LEADER+
01_2004_0672_3_txt_FR.indd 39
Les propos de Mme Edelenbosch ont été recueillis par l’Observatoire Leader+.
Ali Edelenbosch est chargée du déve- loppement rural et de la nature, et notamment de tr ois parcs nationaux très appréciés he: de la province de la D r e n t D r e n t s c h e Aa, Drents-Friese Wold et Dwingelderveld.
Chaque fois qu’elle le peut, elle s’efforcedeprivilégier ledéveloppement des territoires ruraux de la Drenthe.
Elle s’attache principalement à les transformer en espaces de vie et de travail de qualité en mettant à p r o f i t l e s a t o ufft s s p é c i f i q u e s d e l a D r e n t h e : l a n a t u r e , l e s p efft i t s v i l l a g e s p i t - toresques, les forêts, la tranquillité et l’hospitalité. «La na
- ture, l’agriculture, le tourisme et l’industrie ne devraient pas être considérés comme intrinsèquement antagonistes, mais comme les composantes nécessaires d’une société m e où chacun puisse se sentir bien», déclare-t-elle.
Edelenbosch: priorité aux régions rurales de la Drenthe.
Quelques mots sur l’est de la Drenthe
La Drenthe orientale, réputée pour sa campagne pittores-
L’interview que, son calme et sa tranquillité, est considérée par beau-
J’ai été chargée du développement i - tion, le camping, le canoë et la marche.
À l’ouest et au nord culture au conseil exécutif de la de la partie orientale de la Drenthe, le paysage est extrê- en 1995.
J’ai alors pris la tête du programme Leader II, qui mement varié; les zones humides bordant la rivière couvrait la région sud-ouest de la Drenthe.
Drentsche Aa alternent avec des forêts plus ou moins très limité, mais j’ai vraiment apprécié la méthode Leader, vastes et des terres agricoles.
qui nous a permis de financerungrand
La vallée de l’Hunze parcourt l’est de la Drenthe d u nord très innovants.
La gestion quotidienne de ce programme au sud.
C’est là que de nouveaux paysages sont en t rain de était aisée, car c’est la responsable Leader qui se chargeait voir le jour.
Dans la partie est de cette région se trouvent les de tout, y compris du financement.
veenkoloniën (villages d’anciennes tourbières), qui abritent très étroite, ce qui facilite la communication, gage de réac- quelques-unes des plus grandes exploitations agrico les de tivité et d’efficacité.
La plupart d
Quels ont été, selon vous, les principaux changements entreprises dans l’est de la Drenthe sont de petite taille.
La principale différence est d’ordre l’initiative Leader peut favoriser une meilleure synergie en- gramme Leader+ couvre la partie tre les ressources naturelles de la région et son dév e l o p p e - pense que l’approche ascendante de Leader et les restric- ment économique, en axant les moyens financiers s u r l e s petites entreprises, l’agriculture et le tourisme rural, et él e-tions qu’elle impose aux personnes qui y participent ne se combinent pas nécessairement très bien entre elles.
Ainsi, ver la qualité de vie dans les villes de la région.
il est très difficile u n e o r g a n i s a t i o n
- à cet effetpour d e c o mb satisfaire à toutes les conditions donnant droit à une sub- ner les potentiels respectifs du programme national de déve- loppement rural, du programme de développement écon o-vention Leader+.
Lorsque nous octroyons une subven-
01_2004_0672_3_txt_FR.indd 40
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LES FEMMES ET LES JEUNES DANS LEADER+
Découvrir la région à vélo, en toute simplicité.
tion à une organisation de bénévoles, nous nous assurons nous n’ayons pas beaucoup de projets qui s’adressen t spéci- qu’elle sera de surcroît aidée par la ville où elle opère ou fiquementà elles, nous nous efforçons de leur accorde r une par notre responsable Leader+.
attention particulière une fois que les projets son t lancés.
Dans la plupart des cas, les femmes participent aut ant que
Y a-t-il un projet particulier auquel vous participez en les hommes.
Pouvez-vous nous dire pourquoi?
et de les familiariser avec la technologie web.
Il y a assurément beaucoup de projets dont je suis fière, mais je pense que le projet «Maisons d’art» se distingue nettement
Vous tournez-vous automatiquement des autres par son caractère éminemment novateur.
D ans le femmes qui travaillent dans le domaine du développe- cadre de ce projet, les touristes ont la possibilit é de passer ment rural lorsque vous avez besoin d’aide ou d’idées?
leurs vacances dans une maison qui est également un e œu-
Vous considérez-vous comme une sorte d’exemple en vre d’art. L’idée a germé dans l’esprit de quelques habitants la matière?
de la région, lesquels travaillent maintenant à ce projet avec
Ce que diverses organisations touristiques.
je constate, c’est que, comme nous privilégions l’approche
J’attache par ailleurs une grande importance aux «p rojets
«ascendante» et que nous en démontrons les effets de création de marques» pour le tourisme rural et l es projets tifs, d’autres régions nous prennent en exemple.
À grouper tous les logements touristiques, toutes les activités et quelles activités de coopération tous les produits ruraux sous ui une même marque, ce q que ce soit au niveau national ou comporte pas mal d’écueils, mais nous pensons que d es acti- quelles sont celles que vous prévoyez?
vités organisées à la campagne requièrent notre col l a b o r a t i o n .
Un projet radicalement différent a pour cadre Buinen.
tés, comment pourriez-vous l’expliquer?
La coopération avec d’autres régions est extrêmement im- lons un «plan de développement villageois», qui a néces- portante.
Nous agissons à trois niveaux.
Premièrement, nous essayons de tirer parti de l’exp érience municipalité et le village ont mis sur pied un projet axé sur d’autres régions et de faire en sorte que la récipr oque soit l’amélioration de la qualité de vie dans les villages.
Une des vraie.
À cet effet,nousutilisons ader et les leréseau national Le actions consistait à reconstruire le petit port du village.
contacts que nous avons dans la partie septentriona le des
En tant que femme participant à Leader+, estimez-vous
Pays-Bas.
Il est primordial que les responsables de s projets qu’il y a des questions qui touchent en particulier les échangent leurs expériences.
De nombreuses activité s inté- femmes vivant et travaillant dans les régions rurales?
Si oui, quelles sont ces questions et comment faudrait- en tirer des enseignements utiles dans le cadre de
Deuxièmement, nous menons trois projets avec l’autre
Les femmes jouent un rôle essentiel dans le dévelop pement région de la Drenthe concernée par rural. Elles ont bien souvent
Bien que projets est celui que j’ai mentionné précédemment et qui d’excellentes idées.
01_2004_0672_3_txt_FR.indd 41
consiste à tout regrouper sous une seule marque.
C’est ce
Quels sont, selon vous, les principaux d é f i s q u e d ev r a que nous nous efforçons de faire avec toutes les activités relever la politique de développement touristiques à petite échelle, en collaboration avec l’autre années à venir?
Ensemble, nous sommes plus forts et nous
D’après moi, il est primordial que les décisions soient pri- couvrons un territoire plus vaste. ses au niveau des régions. Les habitants des zones rurales
Transnet est une initiative pilote, soutenue par et le gouvernement doivent veiller à ne pas nous imposer huit régions rurales de la Communauté européenne, q ui vise trop de contraintes réglementaires.
à renforcer les capacités des chefs d’entreprises r urales par le bureaucratie.
J’ai parfois l’impression que nous dépensons biais du maillage et de la formation.
Les entrepris es rurales autant pour le financement recevront également de l’aide pour l’exportation et la com- que pour le contrôle du pro- mercialisation de leurs régions produits gramme.
Ainsi, dans le ca-dre de Leader II, l’échange d’expériences était considéré comme un objectif en soi, mais la coopération transnatio-nale mise en œuvre avec Leader+ devrait aller au-delà.
Idéalement, un projet transnational doit donner des résul-tats concrets.
Il ne doit pas se cantonner à de simples réunions entre responsables ni à de simples échanges d’expériences.
Lorsque le GAL décide de retenir tel ou telprojet, il doit impérativement se demander: en aurons-nous pour notre argent?
La participation à des projets transnationaux est coûteuse parce que les frais de voya-ges sont élevés et qu’elle demande beaucoup de temps.
Si vous pouviez choisir un aspect du programme
Leader+ que vous érennisé souhaiteriez après voir p
À mes yeux, l’approche régionale revêt une importan ce cruciale.
En vous associant aux différents acteurs d e la ré- gion, vous essayez d’atteindre vos ob-jectifs. Flexibilité et responsabilité sont les maîtres mots.
Une approche régio-nale efficaceimpli-que que Bruxelles ou le gouvernement n’imposent pas trop de restrictions.
La communicati on en- tre exécutants et décideurs doit être aussi directe que possi- ble.
, t e l s d’autres moyens financiers que ceux des programmes nationaux.
01_2004_0672_3_txt_FR.indd 42
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES
LES FEMMES ET LES JEUNES DANS LEADER+
Les élèves sont encouragés eux aussi à faire preuve de créativité.
De nouvelles perspectives d’avenir pour les jeunes du sud-ouest de l’Alentejo
Une tradition bien ancrée d’activités en faveur de la jeunesse donne naissance à des projets régionaux
Introduction comme un groupe prioritaire. Leader+ a pris le relais et oc-
L’Esdime est une coopérative qui travaille dans le sud- troie des fonds pour la réalisation de ces objectifs.
ouest de l’Alentejo, une région du sud du Portugal compo-
Ourique, Castro Verde, Almodôvar, nes à prendre des initiatives — découle la nécessité:
• de veiller à ce que les jeunes aient accès à des informa- et compte environ 45 000 habitants, tions de qualité, issues de l’expertise locale, le but étant soit une densité de population de 13 habitants par km².
Il s’agit d’une région d’ouvrir des perspectives réalistes essentiellement rurale au taux chés qui existent dans la région; de chômage élevé, que les jeunes désertent pour aller chercher du travail ailleurs,
• de créer des conditions favorables qui permettront aux aggravant ainsi le vieillissement de la population.
Alors que jeunes de mieux s’insérer dans le marché de l’emploi; la région dispose de ressources
• de cerner de nouvelles possibilités de formation profes- humaines extrêmement diverses, l’économie de services pâtit d’un esprit d’entre- sionnelle pour les jeunes de la région; prise peu développé.
Dans le contexte précité, l’Esdime (l’agence pour le déve- aux enfants, aux enseignants, aux familles, aux institu- loppement local dans le sud-ouest tions et aux c o n c e l h offs ; de l’Alentejo, qui est aussi le groupe d’action locale depuis Leader II) a mis sur
• de publier des informations concernant le financement pied un plan de développement local faisant intervenir dif- d’initiatives en faveur de la jeunesse férents programmes et initiatives, dont Leader.
L’idée est les contacts entre les jeunes et l’organisation politique de proposer une formation aux personnes et aux organisa- adéquate; tions qui travaillent dans le secteur de l’enseignement in-
• de mettre en place des partenariats actifs et d'établir un gements, mais également au rôle capital qu’ils seront ame- dialogue entre les jeunes et les institutions régionales nés à jouer pour l’avenir de leur région.
Dans le cadre de dans le but d’identifieretd’exploiter
Leader II a été mise en place une action spéciale axée sur le locales communes.
01_2004_0672_3_txt_FR.indd 43
Le projet intitulé «L’école et le développement local» es t né d’une initiative de l’école secondaire d’Aljustrel.
Il bénéficied’un appui technique au titre de l’objectif visé, qui est d’in- nover en créant des liens solides entre l’école secondaire et la collectivité (en l’occurrence s les autorités locales et leentreprises) et de sensibiliser les élèves à la notion de ci-toyenneté par l’introduction d’une nouvelle matière à l’école, «citoyenneté et développement», par l’élaboration d’un programme facultatif pour les enseignants et par l’or-ganisation, tous les deux mois, d’un forum réunissant les partenaires pour discuter de l’enseignement et de la vie à l’école. Un autre projet, «Promouvoir l’initiative des jeunes», vise à fournir aux jeunes des informations sur les program-mes nationaux et internationaux susceptibles de financerleurs activités, à savoir les échanges de jeunes et les projets nationaux et internationaux financésparleprogramme«Jeunesse pour l’Europe».
En ce qui concerne ces deux projets, la souplesse de l’approche Leader+, la stratégie et la gestion au niveau lo- cal ont rendu les «futurs citoyens de l’Alentejo» plus fo rts, conformément à une stratégie permanente élaborée par l’Esdime dès le début des années 90.
L’approche du parte-nariat a permis de rassembler différentesidéesetperspec-tives et d’octroyer davantage de moyens à la poursuite de l’objectif commun, qui est de
Promouvoir les initiatives tournées vers l’avenir.
répondre aux besoins des jeunes de la région.
Promotion de la jeunesse de l’Alentejo
Nom du GAL:
Coût total du projet:
Promotion de la jeunesse
Coût total du projet:
Autres fonds publics:
Photos fournies par l’unité nationale d’animation portugaise
01_2004_0672_3_txt_FR.indd 44
Synthèse d’une étude réalisée par: m e
Bologne, faculté d’agriculture, m e et M
Commission européenne — Desk Officer, rogrammes de développement rural: Hongrie, Italie, unité E.I.4 — p
L’approche hongroise en matière de développement rural à l’échelon local
Parmi les dix nouveaux États t membres, un des plus expérimentés e quant aux
Le ministère de l’agriculture a lancé un pr ojet in- tégrant le développement rural pour encadrer sa pol i t i - que agricole, dont l’objectif est d’accroître la co m p é t i t i - vité de la production agricole.
Les microrégional ont pu analyser la situation de leur région et mettre au point une stratégie e - fondée soins particuliers et sur les bénéfices escomptés.
1999 et 2001, des programmes de développement agri- cole et rural menés au niveau microrégional ont été mis au point et appliqués selon une méthode participati ve,
Introduction ce qui a donné naissance s à des associations
La Hongrie est déjà relativement les familiarisée avec rurales bénévoles en Hongrie, ainsi qu’à une série d ’ i n i - activités de type Leader.
Un programme expérimental tiatives locales destinées à renforcer le partenari at local de ce type y a été lancé e en
Après cette première étape de la programmation in- res et d’acquérir l’expérience indispensable à la m ise en tégrée, un programme pilote de type Leader à caract ère œuvre de l’initiative Leader+ immédiatement après expérimental a été lancé en 2001 par le ministère h o n - l’adhésion.
grois de l’agriculture et du développement rural, p our
La Hongrie a choisi de mettre en œuvre l’action de que Leader+ puisse être mis en œuvre dès l’adhésion de type Leader dans le cadre de son programme opératio n - la Hongrie à l’Union européenne.
Il s’agissait surt out de nel de développement agricole et rural, cofinancé p ar la sélectionner des partenaires e s
L’expérience acquise dan s le tions prises conformément n-aux orientations cadre de la programmation pilote et expérimentale d e t e s .
Le programme pilote a été financé tés rurales à endosser les compétences de groupes d
La coopération a n s n a - interterritoriale et tr rural pour 2001-2002, doté d’un budget de 432 millions de tionale est également incluse dans le programme opérationnel de développement agricole et rural de la forints hongrois, soit environ 1,7 million d’euros au total,
Hongrie, laquelle devra se conformer en la matière aux dont 120 000 euros ont été octroyés principes formul és dans l’avis officiel que la Commission d’action locale à titre d’aide.
Le programme pilote a été axé a rendu sur cette question.sur la préparation de trois actions de l’initiative Leader+:
01_2004_0672_3_txt_FR.indd 45
Les perspectives après l’adhésion dans le cadre du programme opérationnel de développement agricole et rural
Forte de l’expérience acquise du programme pilote, la Hongrie a choisi d’in-tégrer une mesure de type Leader+ dans son programme opérationnel de développement agricole et rural pour la période de program-mation 2004-2006, mesure c o f i n a n c é eF o n d s structurels.
La dotation l’Union européenne au cours de la période de Le territoire opérationnel des GAL du programme pilote de type Leader.programmation s’élève à 317,2 d’euros, dont 312,8 millions proviennent de la section «Garantie» du Fonds européen d’orientation et de
• action n° 1: mise en œuvre de stratégies territoriales de garantie agricole et 4,38 millions de l’Instrument financier développement rural, à caractère pilote, fondées sur d’orientation de la pêche.
• action n° 2: coopération interterritoriale et transnatio- enne apporterait quelque 14,3 millions d’euros, sans préju- nale entre territoires ruraux; dice de fonds publics nationaux
• action n° 3: mise en réseau.
d’euros pour la période 2004-2006.
Les GAL ont préparé, au début de 2002, leurs plans
La mesure prévoit les activités suivantes: acquisition de locaux de développement rural, prioritairement axés compétences; mise sur pied de stratégies pilotes et inté- sur trois domaines bien définis: aide aux familles n o m - grées de développement rural territorial; breuses; coopération entre les Roms et le reste de la po- interterritoriale et transnationale, ces deux types de coo- pulation; formation des jeunes habitant dans les zo nes pération se complétant et se renforçant r u r a l e s .
mise en réseau aux niveaux européen, régional et na t i o n a l .
, géo- participation au niveau local: les citoyens étaient s c e p t i - graphique, économique luation et social.
ques en raison de la modicité des moyens, d’où la d i f f i - portent notamment sur la capacité administrative et sur l’ex- culté de les mobiliser et re de les persuader de prend périence du GAL en matière de gestion des fonds pub lics.
part aux initiatives locales. L’opération a égaleme nt été
La sélection tient également compte du contenu et de entravée par l’insuffisance à des capacités humaines la qualité de la stratégie retenue pour le plan de dévelop
- tous les niveaux et par une gestion administrative des pement, y compris quant à la faisabilité et à la justification, méthodes de programmation et des fonds publics à ainsi que des besoins et de la synergie l’échelon local inadaptée à la nature innovante et e x p é - volets du programme.
Le comité de contrôle du programme opérationnel de troductive de la programmation, as les projets n’ont p toujours été conformes aux principes régissant les pro-développement agricole et rural ment le 6 juillet 2004 et ses membres ont avalisé à cette oc- jets de type Leader, notamment quant à la complémen
- casion le complément de programmation du programme tarité et à l’innovation.
En dépit des difficultés décrites lors du lancement du programme expérimental, 14 GAL ont vu le jour.
Ils ont La mise en œuvre de la mesure de type Leader+ dans le cadre du programme opérationnel a démarré au début de élaboré et mis en œuvre leurs programmes de dévelop
- l’année 2005.
Selon l’échéancier fixé pement rural à l’échelon local, coiffant au total 2
72 pro- ministère de l’agriculture, le premier tour de la présélec- jets locaux.
Ceux-ci se sont sur focalisés par exemple tion des groupes d’action locale a été fixé l’organisation de formations et d’événements au niv eau mestre de 2005.
Il a également été prévu de préparer des local, sur la rénovation de villages et sur le déve l o p p e - stratégies et de concrétiser des plans de développement ment de l’économie locale.
C’est une brillante réus local à partir de juillet 2005, et le deuxième tour de la pré- que d’être parvenu à acquérir les compétences et le s ex- sélection des groupes d’action locale doit avoir lieu pen- périences nécessaires à tous les niveaux de la mise en œuvre des programmes de type Leader et d’avoir inci té dant le premier semestre de 2006.
Les travaux préparatoi- res pour la programmation, le partenariat un nombre croissant de zones rurales à rejoindre œuvre de leurs stratégies sont censés débuter en 2006.
01_2004_0672_3_txt_FR.indd 46
La Hongrie doit encore aujourd’hui composer avec des
Conclusion structures sociales obsolètes et une
L’introduction à titre expérimental en Hongrie de la pro- grammation »
« a s c e n d a n t e entre 1999 et dans ses zones rurales.
Ce avec les méthodes, les idées et les pratiques à connaître processus d’apprentissage de la programmation pilote a pour préparer et mettre en œuvre des projets de dévelop- permis à quelques communautés rurales de mettre sur pied pement local.
Leader+ le moyen idéal cole centralisés.
Auparavant, l’accent avait est été mis sur le dont veaux États membres pour acquérir les compétences et les soutien de projets individuels qui ne tiraient pas suffisam- aptitudes nécessaires au développement de leurs territoi- ment parti des moyens propres aux acteurs r égionaux tels res ruraux fragiles.
Les zones rurales peuvent retirer d’éno r - que les chefs d’entreprise, les organisations non gouverne- mes avantages de la coopération.
En effet, celle-ci leur of- mentales et les autorités locales. La mesure pilote de type fre une occasion unique de mettre
Leader fondée sur un programme a contribué à dynamiser perspective et de valoriser la spécificité de leurs pratiques.
les acteurs locaux en favorisant l’approche participative,
en favorisant l’esprit d’entraide.
01_2004_0672_3_txt_FR.indd 47
Accueil des délégués à la séance plénière d’ouverture.
Foire à la coopération Leader+, Bruxelles, 27 et 28 juin 2005
«Foire à la coopération: le développement rural par la mise en réseau et le partenariat transnational», c
’est ainsi que s’appelait la manifestation de deux jours org anisée par l’Observatoire Leader+.
Elle a rassemblé des membres de plu s de 300 GAL issus de 27 pays européens.
Le pro- gramme prévoyait des présentations, des groupes de tra vail et des tables rondes ainsi qu’une exposition, la mise à disposition d’un outil de recherche de parten aires en ligne et des annonces de recherche de parte- naires, afindepromouvoirleplus ansnationale dans le cadre de Leader+.
États membres, M. Sivenas a fait allusion aux travaux entre- teur général adjoint à la DG Agriculture et développement pris par l’Observatoire, qui s’efforce rural, qui a évoqué la dernière foire à la coopération orga- dures nationales.
Il a aussi mentionné les ateliers métho- nisée dans le contexte de Leader II en 1998.
- dologiques organisés pendant la foire et destinés à aider tation avait jeté les bases de nombreux projets transnatio- les GAL à relever certains de ces défis, naux, et M. Ahner a fait part de son souhait de voir Leader+ de Leader+ en tant que laboratoire qui permet l’adoption égaler son prédécesseur pour de nouvelles approches intégrées dans le domaine du dé- ce qui est du nombre de projets de coopération réalisés (aux alentours de 250).
veloppement rural.
Dans son allocution, M. Nikiforos Sivenas, directeur à la sous de nombreuses formes à l’heure actuelle et que cer-
M. Sivenas a également évoqué l’analyse effec- d’action locale pour mettre tuée par l’Observatoire, qui doit aider les GAL à compren- en œuvre une coopération transnationale dotée, en tant qu’action n° 2 de Leader+, de dre les différentes formes d’activités quelque 500 millions d’euros.
Après avoir reconnu l es difficul- voient le jour.
Il a conclu en demandant instamment aux tés inhérentes à la diversité des règles appliquées dans les groupes d’action locale de mettre sur pied leurs projets de
01_2004_0672_3_txt_FR.indd 48
Voir de près les annonces de coopération.
collaboration sans perdre de vue les nouveaux États mem-
Les conclusions de l’ensemble des bres, pour lesquels le partage d’expériences et de savoir- ont été exposées lors des dernières faire revêt une importance capitale.
La manifesta- m e transnationale implique pour les participants à de tels pro- tion s’est achevée par un discours de M
Mariann Fischer jets, trois études de cas — «Guides culturels et gestion de
Boel, membre de la Commission européenne musées régionaux» (Allemagne l’agriculture et du développement rural, qui a évoqué les et Autriche), «Un réseau européen des zones humides» (Grèce, Italie, Finlande) et négociations sur le règlement relatif
2013 et souligné l’importance d’une assister à diverses minisessions organisées en parallèle, au développement rural pour soutenir la croissance de l’Union cours desquelles ils ont pu s’informer sur les différents s ta-européenne et la stratégie pour l’emploi (stratégie de Lis- des de la coopération transnationale grâce à la présenta- bonne).
tion d’études de cas supplémentaires et à des tables ron-
Quant au rôle de l’axe d’action Leader dans le cadr e de des et ateliers thématiques la abordant nouvelle divers stratégie thèmes de E, développement m e
Les tables rondes ont été réorganisées le deux-
L’exposition, qui rassemblait différents stands de vélé un excellent moyen de soutenir les économies r urales et réseaux nationaux et publicités pour des projets de coopé- de créer de l’emploi à l’échelon local.
Les délégués ont eu ainsi une occasion supplémen- voie, mais aussi s’impliquer dans certaines actions clés telles taire de laisser libre cours que la constitution de capacités locales, la promot à leurs idées et de nouer ion des par- des contacts pour une éventuelle collaboration.
tenariats public-privé, nance l’amélioration
01_2004_0672_3_txt_FR.indd 49
Une visite au stand national donne accès à une foule de supports.
locale, la promotion de la coopération et de l’inno vation, et, en tant qu’«école de formation», dans la coopératio n rurale.
Par conséquent, la coopéra tion transnationale demeurera un moyen de diffuser la mé
- thode Leader parmi les territoires ruraux, surtout dans les nouveaux États membres.
Elle a également évoquédes effets à long terme de la coopération observés aujourd’hui, par exemple ceux induits par d’anciensprojets Leader II.
Fischer Boel a parlé de la néces- sité d’améliorer les règles administratives qui s’a ppliquent à la coopération, afindepromouvoirl’innovationetd’enfaire p r o f i t e r l e s z o n e s r u r a l e s éminaire, a-t-elle a u m a x i m u m .
L e s dit, l’a confortée dans ses convictions, à savoir q ue «les grou- pes d’action locale ont la capacité et l’imaginatio n nécessaires pour imposer des solutions innovantes». Ces propos avaient été en quelque sorte préalablement m e confirmés par la
01_2004_0672_3_txt_FR.indd 50
Par M. Nikiforos Sivenas,directeur des aspects horizontaux du développement rural; politique de qualité des produits agricoles —direction générale de l’agriculture et du développement rural — Commission européenne.
L’ de l’évaluation. Comme vous le savez, les évaluations à mi-parcours se sont achevées à la n de l’année 2003 et ont été mises à jour à la n de l’année 2005.
Une évaluation au niveau communautaire interviendra également au plus tard trois ans après la n de l’initiative.
Toutefois, l’évaluation ne doit pas se contenter d’être une exigence formelle: l’autoévaluation à intervalles réguliers est un outil remarquable pour tirer des enseignements, améliorer la gestion et partager les meilleures pratiques.
Bien que les évaluations oficielles ne soient obligatoires qu’au niveau des programmes et au niveau communautaire, il importe néanmoins d’encourager les gestionnaires locaux des groupes d’action locale (GAL) à évaluer régulièrement leur stratégie.
Cette démarche permettrait non seulement aux GAL d’identifier leurs forces et leurs faiblesses mais aussi de renforcer leur implication dans l’initiative.
De plus, il est à espérer que les résultats de l’évaluation encourageront l’autoévaluation permanente et le ciblage plus précis de la stratégie future.
Pour ces raisons, et bien qu’elles soient facultatives, la Commission a accepté de rendre les activités d’évaluation au niveau des GAL éligibles au cofinancement au titre du volet 1 de Leader+.
À l’évidence, l’évaluation de proximité est importante pour toute initiative.
Elle est particulièrement utile dans le cadre de Leader+. En e et, l’autonomie et la participation locale sont deux caractéristiques lancées par l’approche Leader et sont en grande partie inhérentes à son approche ascendante.
Les évaluations doivent par conséquent, dans la mesure du possible, reposer sur l’expérience des GAL.
Elles devraient également couvrir, outre la mise en œuvre concrète de l’initiative, les caractéristiques spécifiques de Leader+. À cet égard, de nombreuses questions restent en suspens.
Comme vous pourrez le constater à la lecture de ce magazine, l’évaluation — pour autant, bien entendu, qu’elle soit bien documentée et qu’elle fasse l’objet d’une communication adéquate — contribue au partage des bonnes et des meilleures pratiques, ce qui est un autre résultat positif.
La diversité de l’Europe est particulièrement vaste et il se peut qu’une méthode qui a porté ses fruits dans tel pays ou telle région échoue ailleurs.
Pourtant, les exemples de stratégies, de projets et de résultats fructueux constituent un excellent moyen de communiquer avec les autres acteurs (dont les GAL) aux quatre coins de l’Europe et au-delà.
L’Union européenne (UE) et les réseaux nationaux mis en place par l’initiative Leader+ jouent un rôle important dans la diffusion des bonnes et des meilleures pratiques.
À cet égard, l’observatoire Leader+ a identifié des critères de «meilleures pratiques» au niveau européen, ce qui permettra de mieux faire connaître les réussites de l’initiative Leader, bien souvent mises en valeur dans les manifestations organisées par l’observatoire et ailleurs.
Avec l’intégration de l’approche Leader dans la politique de développement rural qui interviendra l’an prochain, l’évaluation de l’initiative actuelle revêt une importance spécifique.
L’accueil très élogieux réservé à la méthodologie Leader explique la décision de l’intégrer dans le nouveau règlement sur le développement rural.
Toutefois, nous ne devons pas relâcher notre effort ni perdre de vue les caractéristiques spécifiques qui ont fait de Leader une initiative couronnée de succès.
Je suis persuadé que vous apprécierez la lecture de ce quatrième numéro de Leader+ Magazine et que, en découvrant les différents projets, vous apprécierez aussi la valeur ajoutée que Leader+ confère à chacun d’entre eux.
01_2006_0672_1_txt_FR.indd 3
01_2006_0672_1_txt_FR.indd 3
«Joujoumobile — Spillmobil»: une unité mobile de jeu et d’animation
Les spécialités culinaires des parcs naturels autrichiens
État membre: Autriche Région du GAL: Styrie Nom du GAL: Gesäuse und Eisenwurzen
Coût total du projet: 230 280 euros UE: 110 115 euros Autres fonds publics: 109 165 euros Fonds privés: 11 000 euros Période d’éligibilité du projet: 2005-2007
Coût total du projet: 278 000 euros UE: 97 300 euros Autres fonds publics: 97 300 euros Fonds privés: 83 400 euros Période d’éligibilité du projet:septembre 2004-décembre 2006
La préservation de méthodes de production agricole traditionnelles est un des atouts des parcs naturels autrichiens.
À son tour, cette préservation contribue à la protection d’importants éléments du paysage agricole, comme les pâturages de montagne, les vergers, les prés et les vignobles typiques.
En outre, les parcs naturels peuvent gagner en visibilité grâce à leurs spécialités culinaires et aux sentiments que celles-ci inspirent.Quelques parcs naturels proposent déjà certains produits à la vente dans leur boutique, ce qui assure un revenu complémentaire aux agriculteurs.
L’association des parcs naturels autrichiens a également conçu des colis de Noël à base de ces spécialités.
Ces colis saisonniers font l’objet d’une promotion dans les journaux, par courrier et sur le site internet de l’association.
Lancé en 2003 en collaboration avec le GAL Redange-Wiltz (Grand-Duché de Luxembourg) et le GAL Cuestas (Wallonie, Belgique), «Joujoumobile — Spillmobil» est un projet de coopération transnationale Leader+ destiné aux enfants âgés de six à douze ans.
Le GAL Redange-Wiltz en est le principal partenaire, avec le membre du groupe Leader Caritas Jeunes et Familles a.s.b.l., service «Vacances».Ce projet itinérant entre les villages frontaliers des deux régions Leader+ a pour objectif d’organiser des animations et des jeux dans un cadre pédagogique.
Les deux parties partagent les frais relatifs à la promotion du projet, au matériel ludique, au transport et aux honoraires des consultants.
La collaboration avec des structures locales, comme des clubs et des associations, permet au projet de disposer d’un outil d’animation viable.
Les activités se déroulent dans des lieux publics et dans des aires de jeux des différents villages a n de renforcer le tissu social.
La nature du projet — l’apprentissage par le jeu associé à la mobilité — contribue à établir un lien entre les anciens et les nouveaux espaces de jeu de la région.
De plus, le rapprochement des enfants et des adultes participe à l’amélioration des relations sociales.
De la même manière, le projet vise à contribuer à réduire le fossé entre les villageois et les nouveaux arrivants et à renforcer les contacts entre les populations de part et d’autre de la frontière.Après une première phase de présentation et de promotion en juillet et en août 2005, le projet a pris son envol le 15 septembre 2005.
Les unités mobiles de jeux et d’animation se déplacent durant l’année scolaire mais aussi pendant les périodes de congé.
Des jeux, des activités d’escalade sur structure mobile, ainsi que des activités liées à l’artisanat et au cirque sont organisés et supervisés par deux enseignants venus du Luxembourg et de Belgique.
La phase Leader+ couvre uniquement les régions de Redange-Wiltz et de Cuestas et s’achève en septembre 2007.
Personne à contacter: Marelli Asamer-Handler E-mail: asamer.handler@naturparke.at Internet: http://www.naturparke.at Photo fournie par l’Unité nationaled’animation autrichienne.
Personne à contacter: Fons Jacques E-mail: rw@leader.lu Internet Leader: http://www.rw.leader.lu Site internet du projet: http://www.spillmobil.lu Photo fournie par le GALRedange-Wiltz.
01_2006_0672_1_txt_FR.indd 4
01_2006_0672_1_txt_FR.indd 4
Quand la nature devient source de tolérance
La valorisation du patrimoine d’une région
État membre: Allemagne Région, district: Basse-Saxe Nom du GAL: Isenhagener Land
Coût total du projet: 194 281 euros UE: 75 000 euros Autres fonds publics: 119 281 euros Période d’éligibilité du projet:21 février 2001-31 juillet 2005
Coût total du projet: 221 000 euros UE: 59 670 euros Autres fonds publics: 139 230 euros Fonds privés: 22 100 euros Période d’éligibilité du projet:1er juillet 2002-28 février 2005
Les jeunes émigrants (Spätaussiedler) venus de Russie représentent près de 10 % de la population de la région d’Isenhagener Land.
Les obstacles de la langue rendent la communication avec eux dificile et ils se sont peu à peu isolés du reste de la communauté, ce qui a donné lieu à des conflits sociaux.
Pour surmonter ces conflits, le GAL tente de mettre sur pied des activités communes a n de nouer des contacts entre les jeunes originaires de la région et leurs congénères venus de l’étranger.Le projet a notamment pour objectif d’instaurer une tolérance réciproque et une bonne compréhension de la nature et de l’environnement.
L’importance de cette approche est apparue lors d’un projet pilote de protection de la nature, pour lequel la sensibilité du groupe vis-à-vis de l’artisanat était plus importante que les compétences linguistiques.
Dans le cadre de ce projet pilote, les deux groupes de jeunes étaient réunis pour effectuer des excursions ou peindre des tableaux.
Ils ont également recouru aux nouveaux médias, comme des caméras numériques, l’informatique et l’internet a n de renforcer leur compréhension de la nature.
Les camps d’aventure ont été les moments forts de l’opération.
Les jeunes y ont appris à agir d’une manière responsable vis-à-vis de la nature et vis-à-vis de chacun à travers des jeux de rôles et d’autres activités.
Les premiers résultats montrent que les problèmes relationnels initiaux sont rapidement surmontés lorsque les jeunes prennent part aux activités du projet.L’agence responsable du projet est l’Aktion Fischotterschutz e.V., qui collabore avec le Kolping Migrationswerk.
Personne à contacter:Oskar Kölsch E-mail: o.koelsch@otterzentrum.de Internet: http://www.otterzentrum.de Photo fournie par l’Unité nationale d’animation allemande.
La municipalité de Massa Marittima s’est dotée d’une série d’attractions culturelles en élaborant un réseau de musées.
Elle a créé un centre d’art moderne qui abrite plus de 750 chefs-d’œuvre et a remis à neuf plusieurs sections de son musée d’archéologie.
Elle a également organisé une manifestation d’importance internationale: une exposition des œuvres du sculpteur Igor Mitoraj créées pour la représentation de ManonLescaut, un opéra de Puccini.Tout cela a été rendu possible grâce au plan de développement local, qui a également apporté son soutien à la publication d’un guide régional, à la construction d’un site internet et à l’élaboration d’un CD-ROM consacré aux musées de Massa Marittima.
Plusieurs réalisations ont également vu le jour dans le secteur du tourisme: la production d’une carte sur les richesses archéologiques et naturelles du lac d’Accesa, qui fournit des informations pratiques et des conseils aux touristes; la création d’un centre de documentation au sein du nouveau musée d’arts sacrés; l’installation de plusieurs panneaux didactiques illustrés dans un ancien pressoir à huile d’olive; la restauration d’un puits public et la création d’un parc archéologique étrusque.
01_2006_0672_1_txt_FR.indd 5
01_2006_0672_1_txt_FR.indd 5
De l’innovation à l’évaluation:un processus d’apprentissage
Mieux comprendre l’importance pratique et la valeur de l’évaluation de Leader par John Grieve, de la Rural Development Company — Écosse, évaluateur du programme Leader II pour l’Angleterre et le pays de Galles (ex post), du programme Leader+ en Écosse (ex ante et mise à jour à mi-parcours) et du programme Leader+ en Angleterre (mise à jour à mi-parcours et Mainstreaming Evidence Base).
Introduction qui fonctionne et de tirer des enseignements pour l’avenir. À cet égard, Leader+ et son évaluation ne diffèrent en rien.Un des apports communément reconnus de l’initiative Leader réside dans sa capacité de contrer l’aversion au risque dans certaines agences de développement, étant donné que, dans certains pays, cette aversion qui émane des partenaires nanciers est un des principaux obstacles auxquels se heurte l’initiative.
Les preuves apportées par l’évaluation sont donc importantes a n de justifier l’utilisation des moyens et l’affectation des deniers publics, plus particulièrement dans un environnement de financement exigeant ou compétitif, où les fonds sont limités.
S’agissant du Mainstreaming, l’évaluation nous permet de démontrer que «nous savons ce qui fonctionne et ce qui ne fonctionne pas» pour les différents secteurs des communautés rurales, car nous nous fondons sur des expériences vécues.
Pour renforcer l’argumentation en faveur de Leader, qui est axé sur le processus et les résultats, c’est la justification plutôt que l’afirmation qui est cruciale, quel que soit l’attrait
Même si, pour bien des gens, le processus d’évaluation est la partie la moins intéressante de Leader+, il n’en demeure pas moins important a n de garantir l’exploitation exhaustive des avantages qui découlent de Leader+ ainsi que l’implication de tous les acteurs de l’initiative Leader.Leader a été conçu tel un laboratoire du développement rural et, sous Leader I et II, un grand nombre de zones rurales se sont engagées dans des approches ascendantes et innovantes de développement local.
Dans un certain nombre de cas, ces approches ont mûri et peuvent maintenant être prises en considération par les programmes de développement rural du Mainstream.
L’intention déclarée de la Commission était que Leader+ conserve sa fonction de laboratoire, a n d’approfondir les expériences entamées sous Leader I et II.
En tant que telle, Leader étudie l’innovation par le biais de ses «actions pilotes» et teste de nouvelles théories, en recourant à l’analyse des résultats, qui fait partie intégrante du processus de recherche.
Les analyses permettent de déterminer ce
01_2006_0672_1_txt_FR.indd 6
01_2006_0672_1_txt_FR.indd 6
Son but est de confirmer la cohérence et l’utilité de la stratégie proposée, ses objectifs, les actions soutenues et les résultats escomptés, en fonction des circonstances qui prévalent au moment où elle est réalisée.
Les évaluations à mi-parcours et ex post
L’objectif principal de l’évaluation est double:• étudier les résultats obtenus dans le cadre d’un programme ou d’un projet par comparaison aux résultats escomp-tés;• garantir l’identification des enseignements à tirer et leur intégration au processus de développement ou de déci-sion.L’évaluation est avant tout un outil de développement d’une politique ou d’un programme.
À titre d’exemple, le ministère des nances britannique définit désormais l’évaluation comme étant «non pas une question de mesure des responsabilités, mais bien d’apprentissage par l’expérience».
Celles-ci peuvent être décrites en fonction des différents éléments du cycle présenté ci-dessous, ce qui se traduit en général dans les programmes communautaires par les évaluations «ex ante», «à miparcours» et «ex post».
Leur rôle ou leur but spécifique respectif est brièvement exposé ci-dessous.
Ces évaluations interviennent lorsqu’une politique, un programme ou un projet est parvenu à terme ou se trouve à un stade déterminé à l’avance.
Elles étudient les résultats obtenus en les comparant aux résultats escomptés et, dans le cas des évaluations ex post, en les comparant à la situation qui prévaudrait si rien n’avait été fait, ainsi que l’additionnalité.
Ce type d’évaluation intervient à la cinquième étape du cycle cidessus et dépend du contrôle de la mise en œuvre des programmes de la quatrième étape.
Les résultats sont intégrés dans la gestion du reste du programme et dans la mise au point des programmes qui lui succéderont.
Dans le cas de Leader+, les évaluations à mi-parcours se sont déroulées au milieu de la période de programmation, ce qui, dans bien des cas, s’est révélé prématuré pour pouvoir mesurer des résultats concrets.
Elles ont donc davantage porté sur les modalités de mise en œuvre et les niveaux d’activité atteints.Avant de nous pencher sur l’utilité spécifique des évaluations dans le cadre de Leader, nous aborderons certains facteurs plus généraux, liés au développement rural à petite échelle.
L’évaluation ex ante
Le développement rural à petite échelle
L’évaluation ex ante est menée avant le lancement d’un programme, dans le cadre de son processus de développement.
Elle permet d’obtenir une appréciation préalable du
De nombreuses activités de développement rural sont axées sur la volonté d’instaurer un changement.
Le suivi et l’évalua-
2 Objectifs
5 Évaluation tion mesurent ce changement et les effets des activités encouragées dans ce but.Les recherches montrent que les retombées et les impacts socio-économiques sont particulièrement dificiles à attribuer dans le cadre de projets à petite échelle pour lesquels les multiplicateurs conventionnels ne seraient pas applicables.
Les effets du développement rural à petite échelle sont euxmêmes modestes et diffus, et il peut s’écouler beaucoup de temps — peut-être au-delà de la période de mise en œuvre du projet ou du programme — avant que les bénéfices ultimes voient le jour.
Bien souvent, ces effets sont essentiellement de nature qualitative et peuvent donc sembler dificiles à quanti er.A n de mesurer les effets du développement rural à petite échelle, il importe donc de bien en planifier l’approche, de réfléchir à
3 Appréciation
01_2006_0672_1_txt_FR.indd 7
01_2006_0672_1_txt_FR.indd 7
Les bases de référence ment durable intégré — complique son processus d’évaluation.
Les indicateurs et les approches d’évaluation conventionnels ne prennent pas en considération les ramifications de l’approche intégrée, dont l’impact est bien plus subtil et bien plus vaste.
Les deux générations précédentes de Leader se sont heurtées à des dificultés considérables en matière de suivi et d’évaluation.
De nombreux effets et avantages générés par ces programmes ne peuvent donc être pleinement mesurés ni démontrés, plus particulièrement leurs aspects plus qualitatifs.
Bien entendu, l’initiative a fait l’objet d’une évaluation, mais celle-ci ne visait pas de manière systématique la détermination des incidences au niveau local, là où les «véritables effets» se font sentir.
La méthode d’évaluation n’a pas évolué de manière à tenir compte de cet aspect si bien que l’impact global et l’effet général de l’approche Leader ne font pas l’objet d’une évaluation exhaustive.
Les effets au niveau local
La base de référence sert de point de départ à la série d’indicateurs qui permettront de mesurer les résultats.
Elle doit donc être directement liée aux objectifs poursuivis.
Dans le cadre du développement rural à petite échelle, ces indicateurs doivent porter sur le microniveau et être adaptés à l’échelle des activités.
D’une manière générale, la comparaison entre bases de référence ne semble eficace que lorsqu’elle est appliquée au niveau du projet.Rappelons que Leader+ prévoit un budget spécifique pour la xation de bases de référence.
Agrégation des résultats
Le regroupement ou l’agrégat de l’impact et des retombées locales des projets, même lorsqu’il est question d’un seul programme, peut se révéler dificile.
En l’absence d’une relation causale simple entre les activités mises en œuvre et leurs résultats, des projets similaires peuvent donner naissance à une vaste série de résultats et d’impacts.
Lorsque différents projets se côtoient au sein d’un même programme intégré, les effets combinés des divers investissements complémentaires sont dificiles à évaluer.En conséquence, l’évaluation d’un projet au niveau local ne peut être pleinement eficace si elle est effectuée dans le cadre d’une approche descendante.
Il est toutefois possible de concevoir les processus de suivi des projets de manière à contribuer à de telles approches.
Le processus de collecte et de regroupement des données peut être représenté comme une structure pyramidale dont le sommet serait le niveau de l’UE et la base le niveau de la mise en œuvre locale.
L’évaluation descendante traditionnelle détermine le cadre et les indicateurs d’évaluation à partir du sommet et les répercute en cascade aux niveaux inférieurs.
L’approche ascendante observe d’abord les effets et dépend de leur enregistrement au niveau local; ces données sont ensuite regroupées a n de transmettre les informations aux échelons supérieurs.
Le niveau local dispose donc des informations les plus complètes, ce qui ne signifie pas nécessairement que toutes les informations qui y sont réunies sont transmises aux niveaux supérieurs.Certains éléments ont été identifiés dans le cadre de l’évaluation des effets réels du programme au niveau local.
Les évaluateurs ex post du programme Leader originel se sont heurtés à des problèmes spécifiques en l’absence de structure d’indicateurs et de suivi incorporée au programme.
Ce manque de cohérence et la «perte de mémoire» institutionnelle démontrent la dépendance vis-à-vis des individus, plus particulièrement au niveau local.
Les évaluateurs concluent cependant que l’évaluation «demeure une pratique peu courante à l’extrémité de la chaîne de mise en œuvre du pro-gramme».
En raison de la forte dépendance vis-à-vis des
L’évaluation est présentée comme un élément clé servant à identifier et à démontrer les principaux enseignements tirés de l’expérience Leader pour les autres politiques de développement rural, et à faciliter la diffusion et la promotion des meilleures pratiques.
L’évaluation de Leader a par conséquent généralement tenté de prendre en considération tant l’approche classique d’évaluation de l’impact que l’évaluation quantitative et qualitative des sept caractéristiques spéci -ques de l’initiative.
Cette volonté visait à répondre aux besoins d’information dans le cadre du suivi et de l’évaluation, du niveau local au niveau européen.Le succès n’a pas toujours été au rendez-vous, comme le montrent les conclusions d’évaluations importantes et l’élaboration de lignes directrices pour l’évaluation, par exemple de Leader+.
L’objectif même de l’initiative — le développe-
01_2006_0672_1_txt_FR.indd 8
01_2006_0672_1_txt_FR.indd 8
individus clés et des moyens limités des GAL, il arrive que certains groupes «oublient» les recommandations de suivi en cours de processus, ce qui renforce la nécessité d’élaborer des approches eficaces et adaptées pour saisir les résultats de manière cohérente, a n qu’ils puissent être évalués ultérieurement.
Le développement durable et l’intégration spécifiquement mis en évidence, par exemple dans les lignes directrices pour l’évaluation de Leader+ et dans l’évaluation nale de Leader II.
Elle joue un rôle essentiel en facilitant la diffusion et la transmission d’expériences et d’approches entre régions, secteurs et groupes.
Un tel apprentissage réfléchi est donc essentiel à l’approche Leader et constitue un outil vital pour le développement durable.Toutefois, cette approche ne doit pas se limiter aux gestionnaires de projets et aux GAL.
Une évaluation conçue uniquement pour répondre à des besoins de politique économique n’est pas eficace et, au niveau local, elle peut se révéler trompeuse et ouvrir la voie à des interprétations erronées.
Si l’on tient compte de la nalité d’initiatives intégrées telles que Leader, il serait réducteur de tenter de mesurer l’impact socio-économique, par exemple, d’une activité de développement axée sur le patrimoine naturel, autre que les impacts directement attribuables, tels que l’emploi direct généré.
Si les retombées économiques sont bel et bien réelles, elles seront totalement éparses et diffuses et nécessiteront des efforts disproportionnés pour être mesurées.
La mesure réelle des réalisations et de l’impact d’un projet par rapport à ses objectifs clés déclarés apparaîtra beaucoup plus eficace.
Ce constat vaut également pour l’évaluation des programmes locaux: un financement a été octroyé à certains bé-né ciaires en fonction de leurs stratégies, les projets soutenus doivent être conformes à ces stratégies, et leurs effets seront mieux mesurés si l’on se fonde sur ces objectifs locaux.
La méthode et les actions
Cette approche doit renforcer la complémentarité entre l’évaluation de Leader+, celle des programmes de développement rural et celle menée dans le cadre des Fonds structurels.
À mesure que l’approche Leader s’oriente vers une intégration horizontale sur la base du règlement sur le développement rural 2007-2013, la nécessité de fournir des preuves convaincantes de ce que l’approche et les acteurs sont en mesure d’apporter gagnera en importance.
Il appartient à juste titre aux personnes impliquées dans l’initiative de prouver que Leader porte ses fruits!
Les lignes directrices pour l’évaluation des programmes précisent: «Pour une initiative telle que Leader+, l’évaluation doit aller au-delà des méthodes d’évaluation principalement centrées sur les résultats et les impacts, en étendant le champ d’application au processus de mise en œuvre et à sa contribution aux effets globaux de l’initiative.»
Il a donc été demandé aux évaluateurs de prendre en considération le «double champ d’action»: la promotion d’un développement rural intégré et durable au sens large et l’encouragement à donner aux acteurs a n qu’ils développent le potentiel endogène et le dynamisme des zones rurales.
En d’autres termes, l’évaluation doit désormais prendre en considération les caractéristiques spécifiques de l’approche Leader, au-delà des approches essentiellement axées sur les résultats et l’impact, et tenant compte de la contribution du processus de mise en œuvre aux effets globaux de l’initiative.
L’autoapprentissage est sans conteste inhérent à l’initiative Leader à bien des égards.
En tant qu’approche globale, parmi les principes de base de l’évaluation, l’autoapprentissage est
01_2006_0672_1_txt_FR.indd 9
01_2006_0672_1_txt_FR.indd 9
01_2006_0672_1_txt_FR.indd 10
01_2006_0672_1_txt_FR.indd 10
DOSSIER SPÉCIAL
LA VALORISATIONDES RESSOURCES NATURELLES ET CULTURELLES
Adopté par 34 % des groupes d’action locale, le thème de «la valorisation des ressources naturelles et culturelles» est le plus populaire de Leader+.
Les ressources naturelles et culturelles sont un patrimoine précieux qu’il importe de préserver pour les générations à venir et qui, dans le cadre de l’initiative Leader+, peuvent se révéler d’importants moteurs de développement durable au niveau communautaire.
Parmi ces ressources, notamment les ressources culturelles, certaines peuvent se révéler moins tangibles que d’autres mais néanmoins constituer un élément vital dans le cadre d’une stratégie régionale intégrée de développement rural.En attirant l’attention sur la diversité des zones rurales couvertes par les GAL, ce thème met en évidence l’aspect «territorial» de Leader+.
Les ressources naturelles telles que les montagnes et la faune sauvage déterminent le paysage physique d’une région, tandis que les ressources culturelles confèrent au territoire une identité unique.
Les lignes directrices élaborées par la Commission européenne au début de l’initiative Leader+ soulignent le rôle des sites Natura 2000 dans le cadre de ce thème.
Environ 18 000 sites Natura dans les anciens États membres (soit 17,5 % de leur territoire) ont été désignés comme ayant une importance européenne en matière de protection de la nature, et sont dotés de statuts spéciaux qui encouragent les communautés locales à s’impliquer activement dans leur gestion.
Ces sites sont délimités sur une base territoriale et o rent des ressources locales spécifiques aux GAL de la région, comme la beauté des paysages pour le tourisme, ou dans le cadre de la création d’emplois par l’exploitation durable.
Il existe également de nombreux autres sites dotés d’un riche patrimoine naturel qui ne sont pas tous répertoriés.
manentes (centres culturels, écomusées, etc.) et l’organisation d’activités culturelles spécifiques (spectacles et festivals, par exemple).Les thèmes environnementaux et culturels se prêtent également aux stratégies intégrées de développement rural, un aspect essentiel de Leader+, en prenant en considération l’aspect territorial du développement local, ainsi que le démontre le chevauchement avec d’autres thèmes, plus particulièrement «la valorisation des produits locaux» et «l’amélioration de la qualité de la vie dans les zones rurales».
Une région connue pour un produit spécifique peut non seulement commercialiser ce produit local mais aussi promouvoir son utilisation en tant que ressource naturelle propre à la région.
De la même manière, un environnement naturel mis en valeur ou un sens plus aigu de l’identité culturelle peut contribuer à l’amélioration de la qualité de la vie rurale.
Tout est lié au concept de «capital social», qui encourage les communautés locales à endosser la responsabilité de leur développement futur.De nombreux débats portent sur ce que recouvre précisément la «valorisation» des ressources naturelles et culturelles.
Dans le cadre de l’exploitation des ressources naturelles, les impératifs de la compétitivité économique et de la protection de l’environnement entrent souvent en conflit.
Cet antagonisme est le principal dé du développement durable.
L’expérience montre que le respect du patrimoine naturel est synonyme d’avantages économiques et sociaux considérables, même si des décisions délicates doivent parfois être adoptées quant à l’utilisation des ressources culturelles d’une région.
Il existe en e et un équilibre délicat entre la préservation de la culture en tant qu’élément du patrimoine d’une région et son exploitation a n de répondre à des besoins économiques et sociaux.
L’agrotourisme est un des moyens de répondre à ces besoins; le cas de la région allemande de Mecklembourg-Poméranie-Occidentale présenté ci-dessous en constitue un exemple intéressant.Les études de cas des GAL qui ont choisi ce thème montrent la manière dont les projets Leader+ renforcent la sensibilisation vis-à-vis du potentiel de la diversité rurale européenne.
Ce potentiel réside à la fois dans les ressources naturelles du territoire et dans les populations qui y habitent. Espérons qu’elles inciteront d’autres communautés en Europe à réfléchir à ce que leur région peut offrir. rir.
Culture et nature peuvent toutes deux contribuer au développement rural.
En mettant en valeur la richesse et la diversité de leur patrimoine culturel, les régions rurales sont en mesure de concevoir des activités économiques susceptibles de générer de la valeur ajoutée et de créer de l’emploi.
De la même manière, le renforcement de l’identité culturelle locale et l’amélioration de la qualité de la vie que permettent ces activités renforcent à leur tour le sentiment de erté et d’identité régionale des populations rurales.
Cette démarche favorise par conséquent le développement des régions concernées et leur survie économique à long terme.Parmi la variété de projets Leader+ dans le domaine de la culture, il est possible d’identifier quatre grands types: la promotion de l’identité régionale, l’exploitation du patrimoine culturel, la création d’infrastructures culturelles per-
01_2006_0672_1_txt_FR.indd 11
01_2006_0672_1_txt_FR.indd 11
BELGIQUE
Les trésors parlésdu Maasland
Une utilisation innovante des nouvelles technologies apporte une dimension supplémentaire à l’exploration du patrimoine naturel et culturel d’une région et lui confère une image positive dans le cadre de la relance économique.
Le «raconteur d’histoires» prêt pour le départ.Copyright Toerisme Limburg/Kristien Wintmolders
Une première pour la région
La région Leader+ de Midden-Maasland compte plus de 25 000 habitants pour un territoire de 86 km.
Elle englobe onze hameaux et villages dans les communes de Maaseik (Wurfeld, Heppeneert et Aldeneik), Dilsen-Stokkem (Stokkem, Dilsen, Lanklaar, Rotem et Elen) et Maasmechelen (Vucht, Leut et Meeswijk).
En tant que région frontalière, cette région centrale de la Meuse belge a pendant longtemps été désavantagée sur le plan économique.
La fermeture des charbonnages du Limbourg dans les années 80 lui a porté un sérieux coup, et les gravières, qui ne génèrent que peu d’emplois, ont pendant des années causé de graves dégâts aux paysages.
Après des années de déclin, la région se redécouvre et commence à exploiter son patrimoine naturel, auquel elle allie charme et hospitalité.
Des activités telles que des promenades pédestres ou cyclistes et des activités nautiques peuvent contribuer à la consolidation de son économie de façon durable et respectueuse de l’environnement.Le Maasland fut la première région à déployer un réseau de pistes cyclables en site propre, qui s’est progressivement étendu à toute la Flandre, à certaines parties des Pays-Bas et même jusque dans les franges occidentales de l’Allemagne.
Avec le soutien de Leader+, le tourisme rural a désormais pris une autre dimension dans la région.
Inauguré en 2005 par l’agence de promotion du tourisme du Limbourg (Toerisme Limburg), un nouvel itinéraire cyclable parcourt la région Leader+ de Midden-Maasland.
Les visiteurs sont accompagnés le long de cet itinéraire par un guide audio et vidéo sous la forme d’un assistant numérique personnel (PDA), baptisé «le raconteur d’histoires», qui donne la «parole» aux paysages qu’ils traversent.
Une fois enclenché, il raconte tous les faits notables concernant la région, notamment sur le plan de l’histoire locale et de sa riche culture.
Une grande partie de cet itinéraire est inaccessible aux voitures et se fond dans le très beau décor de la Meuse et du canal Zuid-Willemsvaart.
L’histoire liée au patrimoine naturel et culturel de la région constitue la base de cette visite guidée à bicyclette.
L’utilisation du PDA est une approche technique innovante et constitue une première mondiale pour le Limbourg.
C’est en e et la première fois qu’un itinéraire cyclable doté d’un guide combine des informations audio et vidéo réunies dans un seul et même appareil.
La principale valeur ajoutée de ce système ne réside pas simplement dans les instructions de navigation qu’il fournit, mais bien dans l’idée plus précise que se fait le visiteur de la région à mesure qu’il la parcourt.L’itinéraire forme une boucle qui part du centre d’accueil des visiteurs de Stokkem.
Sur une distance de 55 kilomètres, il passe par les hameaux et villages de Dilsen-Stokkem, Maaseik et Maasmechelen.
Le PDA ne contient pas moins de 35 enregistrements audio, parfois accompagnés d’images vidéo et de musique.
Tout au long du parcours, il donne au cycliste des informations supplémentaires sur le patrimoine culturel et historique de la région, notamment un historique de la route des contrebandiers, l’histoire des deux «Bokkenrijders» (voleurs) qui ont ni à la potence et une description de Stokkem, ville de carnaval et centre de vannerie.
Ces anecdotes, et bien d’autres encore, sont dévoilées tout au long de la visite.
Tout en pédalant, le touriste garde le contact avec la région qu’il traverse grâce à une station de radio ctive
Le programme Leader+ a permis à la région de développer une image de marque positive et vivante sur le thème de «la valorisation des ressources naturelles et culturelles» dans le cadre de son processus de relance.
Les promoteurs du projet se sont concentrés sur l’économie et l’écologie de la région, en utilisant ses ressources naturelles, c’est-à-dire la Meuse, les gravières, les briqueteries et l’agriculture.
01_2006_0672_1_txt_FR.indd 12
01_2006_0672_1_txt_FR.indd 12
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Les réactions des cyclistes sont très positives et l’année 2005 a été marquée par une hausse de 30 % du nombre d’utilisateurs.
Dès le printemps 2006, les germanophones pourront eux aussi profiter du raconteur d’histoires des «trésors parlés du Maasland».
appelée «Radio Maasland» et dont les émissions sont plutôt imprévisibles et uniques en leur genre!Délibérément kitsch, la station diffuse différents éléments de «l’actualité du Maasland» et aborde des thèmes tels que l’histoire des gravières, les inondations causées par la Meuse et d’autres anecdotes relatives au canal Zuid-Willemsvaart.
Elle raconte également d’autres histoires comme celle de ces malheureux Hollandais du hameau de Boyen qui, au XIXe siècle, se sont soudain retrouvés en territoire belge à la suite d’inondations et de modifications du lit du euve.
Une autre histoire raconte la manière dont les douaniers se sont jadis fait rouler par les contrebandiers de beurre, ou encore la légende des sorcières de l’église d’Aldeneik (village pittoresque de la vallée de la Meuse).Entre les histoires, la sympathique radio diffuse de la musique populaire et des publicités a n de divertir le cycliste.
L’écran du PDA peut également a cher d’anciennes photographies, comme celles de la visite du roi Baudouin lors des inondations de 1984, des premiers ponts mobiles enjambant le canal Zuid-Willemsvaart et même de Stokkem en pleine fête de carnaval. À partir des digues de la
«Les trésors parlésdu Maasland»
État membre: Belgique Région, province: Flandre, Limbourg Nom du GAL: PG Midden-Maasland Population: 25 000Super cie: 86 k m Coût total du projet: 151 000 euros UE: 60 400 euros Autres fonds publics: 60 400 euros Fonds privés: 30 200 euros Période d’éligibilité du projet:1er juillet 2004-30 juin 2005
Photos fournies par l’Unité nationaled’animation amande.
01_2006_0672_1_txt_FR.indd 13
01_2006_0672_1_txt_FR.indd 13
Que ceux qui apprécient lèvent la main! Copyright Rerun productions
Les enfants tressent des roseaux pour créer un vaste nid.Copyright Rerun productions
Les Weerribben:«Un vivier pour l’art»
Une initiative locale rassemble la communauté d’une région et crée un habitat innovant autour d’un produit local.
D’après un article de Marieke Blom, de l’Unité nationale d’animation néerlandaise
Introduction de land art, une forme artistique qui augmente l’intérêt des visiteurs pour le paysage naturel.Le projet a débuté au printemps 2003 dans la région d’Overijssel où se situe le parc national.
Le développement de la nature y est un enjeu important même s’il n’est pas toujours pleinement compris et apprécié par tout un chacun.
Deux artistes locaux ont estimé qu’il serait intéressant d’«ouvrir» le parc des Weerribben en recourant à l’art expressif, arguant qu’une approche différente de la nature peut également modifier la compréhension des gens et leur attitude vis-à-vis du parc.Bien qu’il fût intéressé, le GAL de la région n’a pas approuvé d’emblée la proposition de projet; certains avaient exprimé des préoccupations concernant la viabilité des résultats et l’implication réelle des différentes catégories d’habitants de la région.
Toutefois, avec l’approbation nale du GAL, les artistes ont élaboré leurs plans, qui comprenaient bien souvent des activités en collaboration avec les écoles locales et une vaste activité de marketing.
Des efforts ont été déployés a n de contacter et de réunir les diverses organisations et institutions de la région de manière qu’elles puissent réellement collaborer.
En avril 2004, ces efforts ont été récompensés par une subvention de Leader+.
Le parc national hollandais des «Weerribben» est une zone humide de renommée internationale qui a acquis de l’importance au l des ans en sa qualité de lieu de reproduction pour la faune et la ore.
Cette zone a attiré de nombreux forestiers et défenseurs de la nature venus s’informer des méthodes utilisées a n de préserver et d’augmenter le nombre de réserves naturelles aux Pays-Bas et ailleurs.
Avec le projet «Un vivier pour l’art», le parc des Weerribben est également devenu une attraction pour de nombreux artistes.Au total, quinze artistes enthousiastes ont pris part à la création d’un «parcours artistique» dans la région.
Contrairement à une exposition d’art ordinaire où les artistes présentent leurs œuvres dans un studio, les artistes paysagers ont été invités à travailler avec la nature et à concevoir un objet sur site en recourant aux roseaux des Weerribben.
L’objectif du travail d’artiste sur les roseaux était de fournir aux Weerribben des habitats adaptés a n de favoriser la vie sauvage de la région, que ce soit la faune ou la ore.
Le parcours a ainsi ouvert de nouvelles perspectives aux nombreux randonneurs, cyclistes et kayakistes qui ont traversé les Weerribben entre mai et octobre 2005.
Ces dernières années, de nombreuses régions européennes ont connu un engouement populaire pour le concept
La protection de la nature concerne de nombreux habitants de la région de bien des manières différentes, et ils nourrissent à ce sujet des opinions diverses.
Le recours à l’art dans
01_2006_0672_1_txt_FR.indd 14
01_2006_0672_1_txt_FR.indd 14
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES vivier avant de la mettre en pratique avec l’aide des artistes résidents, ce qui leur a permis de travailler dans le parc national pendant une période prolongée et donc de se confronter à la manière dont l’art et la nature peuvent interagir.La présence des artistes a véritablement suscité beaucoup d’intérêt au niveau local.
Un nid de bergeronnettes découvert dans l’une des œuvres a démontré la symbiose entre les animaux et les plantes du parc.
Il s’agit là d’un autre aspect de la réussite du projet.
Le principal objectif du projet était de susciter l’intérêt pour la région, ce qui a attiré l’attention des médias.
Pour que cet intérêt produise l’effet escompté, deux artistes ont contacté au préalable de nombreuses personnes et organisations de la région, notamment des défenseurs de la nature, d’autres artistes, des enseignants et les autorités locales, autant d’acteurs impliqués dans la réalisation d’un documentaire consacré aux différentes étapes du projet.
Apparemment, cette approche a grandement contribué à améliorer les relations entre les parties intéressées dans la région et a également donné lieu à un débat animé sur la vie et l’utilisation des terres dans le parc et autour de celui-ci.Le documentaire passe en boucle dans le centre d’accueil du parc.
Le projet a également débouché sur la publication d’un catalogue complet et d’une brochure, qui ont contribué à sensibiliser le public aux objectifs et à l’utilisation de ce «vivier pour l’art».
Le fonctionnement du projet
«Un vivier pour l’art»
État membre: Pays-Bas Région: Est des Pays-Bas, Overijssel Nom du GAL: Noordwest Overijssel Population: 42 000Super cie: 340 k m Coût total du projet: 55 000 euros UE: 22 000 euros
Les visiteurs étaient libres d’entamer le parcours artistique en différents endroits, où étaient fournis des descriptifs de l’itinéraire et une brochure consacrée au parcours artistique.
Au centre d’accueil des visiteurs du SBB (l’organisme gouvernemental de gestion des forêts) à Ossenzijl, une exposition présentait des informations concernant l’industrie locale du chaume et sa symbiose avec la faune et le papillon cuivré des marais.
L’itinéraire des cyclistes et des kayakistes passait par cette grangestudio et, à certaines heures, les touristes pouvaient visiter le «vivier».Une vidéo retraçant l’ensemble du processus et montrant des interviews avec le SBB, les artistes s’exprimant à propos de la philosophie à la base du projet, les réactions des visiteurs, etc., est encore projetée au centre d’accueil des visiteurs, même si le projet est arrivé à son terme.
La participation des enfants
Le parcours artistique a également été l’occasion pour les écoliers de mieux se familiariser avec le parc des Weerribben.
Les enfants ont été invités à élaborer une idée de
01_2006_0672_1_txt_FR.indd 15
01_2006_0672_1_txt_FR.indd 15
L’un des nombreux manoirs du Mecklembourg désormais ouverts aux entreprises.
Agrotourisme dans le Mecklembourg: des vacances dans un domaine seigneurial
Les manoirs de la région à la base de l’agrotourisme: l’exploitation des paysages naturels et du patrimoine historique donne naissance à une marque régionale spécifique, «Urlaub im Gutsdorf».
D’après un article de Manfred Achtenhagen, gestionnaire du projet, et de Jörg Kemmereit, assistant de projet
Les promoteurs de ce projet, l’association Historisches Gutsensemble Ludorf e.V., tentent de générer de nouvelles sources de revenus pour la population des domaines désavantagés dans le Land de Mecklembourg-Poméranie-Occidentale, une région caractérisée par un taux de chômage supérieur à 20 %.
Une marque forte
De la mer Baltique aux Alpes, dificile de trouver quelqu’un qui n’a pas entendu parler de l’agrotourisme, appelé «Urlaub auf dem Bauern-hof» en Allemagne.
Si on la compare aux autres régions d’Allemagne, comme la Bavière ou le Bade-Wurtemberg, la région du Mecklembourg en général et celle des lacs du Mecklembourg en particulier souffre d’un désavantage structurel dans cette niche touristique.
Depuis le XIIe siècle, le Mecklembourg s’est développé sur le modèle du vaste domaine seigneurial et son manoir.
Les villages situés à l’est de l’Elbe faisaient partie de ces vastes domaines agricoles, et les imposants manoirs historiques entourés de leurs domaines sont typiques de la région.
Les petites exploitations agricoles et les villages agricoles traditionnels sont des exceptions.
Les villages des domaines seigneuriaux ont beaucoup à offrir aux touristes sur le plan de l’his-
Depuis 2003, l’association développe la marque déposée Urlaub im Gutsdorf.
Comme son nom l’indique, elle a pour objet la promotion du patrimoine foncier dans son ensemble.
L’objectif est de développer des événements culturels et des activités touristiques en se fondant sur ce qui existe dans les différents villages liés à ces domaines, comme la production d’aliments et d’autres produits.
01_2006_0672_1_txt_FR.indd 16
01_2006_0672_1_txt_FR.indd 16
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES sentant cinq villages seigneuriaux, ont rencontré les organisateurs du projet a n d’étudier les o res touristiques existantes et potentielles.
Ils ont ensuite publié un dépliant commun et diverses brochures concernant ces activités spécifiques et monté une exposition itinérante a n de les présenter au public.En 2004 et 2005, plusieurs foires commerciales ont été sélectionnées a n de toucher un public plus large, et notamment: l’ITB, l’un des plus importants salons du monde consacré au tourisme, la Reise und Camping Messe à Essen et la Semaine verte internationale à Berlin.
Les participants partageaient le stand de l’Unité nationale d’animation allemande de Leader+.
La foire commerciale Boot organisée à Düsseldorf a également été choisie en raison de son thème — le tourisme nautique — et des 1 000 lacs qui parsèment la région du Mecklembourg.
Publicité, mise en réseau et marketing
Le résultat le plus récent de ce travail est une brochure de 280 pages consacrée à 70 villages éparpillés dans les domaines seigneuriaux de la région.
À cet effet, l’association Historisches Gutsensemble Ludorf e.V. a procédé à une recherche approfondie dans les 109 domaines seigneuriaux et a rassemblé des informations intéressantes concernant l’histoire des villages qui les composent, notamment sur leurs spécificités architecturales et culturelles.Les descriptions de ces domaines seigneuriaux et de leurs villages sont accessibles sur le site internet (http://www.gutsdorf.de), depuis septembre 2003.
Ce site fournit des informations régulièrement actualisées concernant les activités touristiques, les offres spéciales émanant des différents domaines, les vastes réserves naturelles des environs, les traditions et les festivals, les activités culturelles et des cartes interactives de la région du lac de Müritz.Cet ensemble de données régionales est accompagné d’une étude qui présente l’évolution historique des domaines seigneuriaux de Mecklembourg jusqu’à nos jours.
Son but est de faire revivre l’histoire de la région et de valoriser son patrimoine architectural. L’association utilisera ces premières conclusions afin de mettre au point des méthodes à même de mieux exploiter les domaines seigneuriaux au profit des touristes.
Le projet a pour objectif de développer une stratégie touristique sous le label Urlaub im Gutsdorf, qui fonctionnera jusqu’à la fin de l’année 2006.
Après cette période, les séjours pourront être réservés par le biais de l’association ou d’une autre organisation sous-traitante.
Fort de son histoire millénaire, Ludorf présente tous les traits caractéristiques du village seigneurial du Mecklembourg et fait désormais o ce de modèle pour les activités proposées dans le cadre du projet.
Depuis février 2000, l’association est engagée dans la préservation et l’exploitation de l’ensemble du domaine de Ludorf, qui fait également l’objet d’un décret de préservation.
Aujourd’hui, Ludorf est en passe de devenir un centre d’expertise pour Urlaub im Gutsdorf, qui fournira son soutien et ses conseils aux autres villages seigneuriaux.
Un manuel traduisant les résultats du projet en lignes directrices sera rédigé a n de faciliter le développement touristique.
Favoriser le développement touristique
La participation aux foires commerciales attire non seulement l’attention des visiteurs, mais elle joue également un rôle important pour la prise de contact avec les institutions compétentes en matière de tourisme rural.
Pour la première fois, le patrimoine historique des villages seigneuriaux a été associé au patrimoine naturel des parcs nationaux;• pendant la saison 2003, des itinéraires cyclistes et automobiles entre domaines seigneuriaux ont été testés, ainsi qu’un autre itinéraire reliant les sites plus extérieurs de l’exposition internationale d’horticulture (IGA — Internationale Gartenausstellung) que l’on trouve dans différents villages seigneuriaux.
Les résultats d’une enquête réalisée parmi les visiteurs serviront à développer la future route des 100 manoirs («100-Gutshäuser-Route»).L’association collabore également avec divers partenaires actifs au niveau régional, où il existe une étroite coopération avec le Gutsdorf Bollewick (village seigneurial de Bollewick) et l’association locale dans la grange de Bollewick (Scheune Bollewick). Urlaub im Gutsdorf participe à cette exposition régionale.
Quelque 100 000 personnes visitent la grange chaque année, ce qui constitue une bonne plate-forme pour mettre le projet en valeur.
De plus, les deux associations ont conçu un plat régional («Regionalmahl») fondé sur les ingrédients fournis par les agriculteurs des villages seigneuriaux.
La mission de l’association ne se limite pas à l’identification d’activités touristiques potentielles.
Elle consiste également à encourager la coopération.
Un pas important a été franchi dans cette voie avec la participation en mars 2003, sous le label générique d’Urlaub im Gutsdorf, au Salon international du tourisme (ITB Internationale Tourismusbörse) organisé à Berlin.
Deux mois plus tôt, les maires, les hôteliers et d’autres acteurs du secteur du tourisme, repré-
01_2006_0672_1_txt_FR.indd 17
01_2006_0672_1_txt_FR.indd 17
Le vélo est le moyen idéal de découvrir les domaines de la région.
Mis à part l’étude susmentionnée sur l’histoire des domaines seigneuriaux de la région, Leader+ a également nancé des ateliers et des bornes multimédias dans deux des principaux villages.
Leader+ apporte également son soutien au lieu de travail créé spécifiquement dans le cadre de ce projet ainsi qu’à des éléments individuels du projet, comme la conception du logo, le portail internet, la participation aux foires commerciales, la publication de brochures, etc. La demande d’aide nancière doit être renouvelée chaque année.
La première année, le lieu de travail était nancé à 100 % par Leader+ et par des fonds nationaux.
La deuxième année, le niveau de financement est descendu à 90 % et la troisième année à 80 %. Le solde est nancé par l’association.
État membre: Allemagne Région, district: Mecklembourg-Poméranie-Occidentale, Mecklenburgische Seenplatte Nom du GAL: Mecklenburgische Seenplatte-Müritz Population: 77 793Surface: 2 001 k m Coût total du projet: 204 000 euros UE: 116 000 euros Autres fonds publics: 38 000 euros Fonds privés: 50 000 euros Période d’éligibilité du projet: 2003-2005
Photos fournies par l’Unité nationaled’animation allemande.
01_2006_0672_1_txt_FR.indd 18
01_2006_0672_1_txt_FR.indd 18
LA VALORISATIONDES PRODUITS LOCAUX
01_2006_0672_1_txt_FR.indd 19
01_2006_0672_1_txt_FR.indd 19
Portugal Rural:la promotion des produits ruraux en milieu urbain
La coopération à l’échelle nationale renforce l’identité régionale en créant des ponts vers de nouveaux marchés pour les produits locaux.
Introduction cial, de sa rénovation et de son équipement, mais aussi de supports de promotion et de marketing.L’unité d’animation portugaise (RED Portuguesa Leader+) a également pris part à l’élaboration de deux activités connexes: une série de «semaines d’action» (Semanas animadas) et des paniers de produits frais préparés à l’avance (RE.CI.PRO.CO).
Les semaines d’action
Lancé par plusieurs GAL en 1998 sous les auspices de Leader II, ce projet de coopération interterritoriale poursuivait un objectif de promotion générale de la population et des cultures.
La même année, il a abouti à la création d’une boutique commerciale, Portugal Rural, qui était le résultat des efforts collectifs et des différentes stratégies de plusieurs producteurs régionaux, tous conscients de la nécessité de trouver un débouché urbain pour leurs produits.
Ce magasin est implanté dans un des quartiers typiques de Lisbonne, le «Campo de Ourique», et fait la promotion des produits agricoles et artisanaux des différentes régions Leader.
Il propose de la charcuterie gastronomique, des objets artisanaux et abrite une cave des vins de la région, que l’on peut également déguster à la taverne de l’échoppe.Aujourd’hui, avec Leader+, le projet a pris de l’ampleur et inclut d’autres GAL, formant une association nommée Proregiões.
Non seulement Proregiões continue de vanter avec succès la qualité des produits agricoles et de l’artisanat des régions du Portugal, mais elle constitue également un exemple de coopération interterritoriale dans le cadre de l’initiative Leader+.
Une approche commune qui se poursuit sous Leader+
Les «semaines d’action» sont un important vecteur de promotion de l’image de qualité des produits régionaux mais aussi de développement de nouveaux marchés durables en milieu urbain.
Cette activité spécifique a pour objectif premier de créer des liens entre les communautés rurales et urbaines.
Elle a nécessité des contacts entre les producteurs et les agents culturels locaux.
Ces contacts ont joué un rôle important dans la compréhension des conditions de marché spécifiques de certains produits. L’intérêt que leur porte le grand public le confirme.
De nouveaux produits ont fait petit à petit leur apparition dans la boutique Portugal Rural, et de nouveaux partenaires et détaillants ont été identi és.La réaction de la population de Lisbonne démontre clairement que la capitale constitue un marché important pour les produits régionaux, en particulier pour les produits alimentaires et culturels de qualité.
Les «semaines d’action» ont donc apporté la preuve de leur capacité d’intégrer des siècles de savoir-faire portugais dans un nouveau marché urbain.
La vente directe de produits préparés à l’avance
Forts de l’expérience fructueuse de Leader II, les GAL ont décidé de lancer un nouveau projet a n d’accroître l’éventail d’activités et le nombre de partenaires.
Un protocole de partenariat interterritorial instituant Proregiões a été signé en janvier 2004.
Il poursuit la stratégie visant à valoriser les nombreux produits régionaux représentés et à renforcer l’image des régions en tant que réservoirs de produits de qualité.
Cette activité s’est également développée avec le soutien d’un projet Leader+ intitulé RE.CI.PRO.CO (RElação de CIda-dania entre PROdutores e COnsumidores), et sa promotion est assurée grâce au magasin Portugal Rural.
Il s’agit de la vente directe, du producteur au consommateur, de paniers préparés à l’avance et contenant des produits agricoles de base.
Cette approche permet notamment de nouer un lien direct avec le fournisseur, ce qui renforce la perception de la relation entre le consommateur et le monde rural.La composition et le poids (qui peut atteindre 18 kilos) de ces paniers varient selon la disponibilité des produits saisonniers.
Leur vente revêt une grande importance, car il s’agit d’un engagement qui offre un revenu garanti au producteur.
01_2006_0672_1_txt_FR.indd 20
01_2006_0672_1_txt_FR.indd 20
LA VALORISATION DES PRODUITS LOCAUX
Le magasin présente un vaste assortiment de produits régionaux de qualité.
Espace rural du Portugal
Quelques résultats
État membre: Portugal Régions: diverses Nom des GAL: Acaporama; ADAE; ADELO; Adices; ADIRN; Desteque; Leader Oeste; MONTE; TAGUS; Próregiões Population: 755 984Super cie: 14 651,08 k m Coût total du projet: 519 000 euros UE: 297 178 euros
Autres fonds publics: 159 224 euros Fonds privés: 62 598 euros Période d’éligibilité du projet: 1er janvier
À la fin de l’année 2005, Portugal Rural employait quatre personnes.
L’objectif est de créer trois nouveaux postes d’ici à la fin de l’année 2006, lorsque le projet arrivera à son terme.
01_2006_0672_1_txt_FR.indd 21
01_2006_0672_1_txt_FR.indd 21
Les produits séchés naturelsde la région de Kainuu
Une des régions forestières les mieux préservées d’Europe sert de cadre à deux projets nancés par Leader+: créer des produits naturels et des emplois de qualité au parfum local.
Le petit village de Suolijärvi, dans la région de Kainuu, se situe dans la partie centrale de la Finlande, dans une zone considérée comme un des environnements naturels les mieux préservés d’Europe.
Les baies, les champignons et les plantes aromatiques poussent naturellement dans les forêts de Kainuu, qui sont ouvertes au public.
Tout un chacun est donc libre de récolter ces produits soit pour son propre usage, soit pour la vente, bien qu’ils soient presque exclusivement achetés auprès de grossistes locaux.
Grâce à deux projets soutenus par le GAL Oulujärvi Leader ry, la transformation de ces produits naturels bénéficie d’une plus grande attention depuis quelques années.
Ces projets se sont également attachés à élaborer des méthodes permettant de récolter et de transformer les divers champignons, baies et plantes aromatiques le plus possible sur site, avant de commercialiser les produits.
Ce processus intègre de nouvelles méthodes de traitement à la vapeur, de broyage et de tri.
L’objectif partagé de ces deux projets qui se renforcent mutuellement est de commercialiser un produit naturel de la meilleure qualité qui soit et aussi pur et savoureux que possible.
Ce même projet a encadré la construction d’une unité de tamisage et de broyage (destinée au traitement des produits naturels), qui pourra être associée à une unité de séchage existante.«L’appareil de tri et de broyage, c’est-à-dire le séchoir multifonctionnel, sert à broyer et à sécher des produits naturels, comme les champignons, les baies, les plantes aromatiques et les légumes.
Il est le plus eficace lorsqu’il est utilisé pour sécher les champignons.
À titre d’exemple, la structure du champignon shiitake résistait particulièrement bien au processus de séchage.
L’unité de traitement à la vapeur associée au séchoir multifonction permet désormais d’obtenir des produits naturels séchés de meilleure qualité que par le passé», afirme M. Veijola.Le séchoir de Suolijärvi est un modèle unique en son genre car il a permis de diminuer le volume du traitement manuel et le mouvement des produits entre les différents stades du processus de séchage.
La manipulation directe injustifiée des pâtes en cours de séchage a été réduite avec succès et les temps de séchage ont été raccourcis.
Ces améliorations ont eu une influence directe sur la qualité du résultat nal.
«Notre séchoir nécessite moins de manipulation des pâtes car il permet de relier les différentes étapes du processus à une même machine.
C’est de l’air qui est utilisé pour faire avancer les pâtes d’une étape à l’autre», précise M. Veijola.
Garantir un produit de qualité sur le terrain.
Les plantes aromatiques et les autres produits sont transformés ici…
01_2006_0672_1_txt_FR.indd 22
01_2006_0672_1_txt_FR.indd 22
… où la qualité est le facteur décisif
Il porte sur la mise au point d’une méthode de traitement à la vapeur permettant d’obtenir des produits naturels séchés (plantes aromatiques, baies ou champignons) caractérisés par un niveau de qualité plus élevé et une moindre quantité de microbes.Le projet a également pour objectif de tester l’appareil de tri et de broyage et d’élaborer des méthodes de fonctionnement aussi rentables que possible pour l’unité, a n de réduire encore la proportion de travail manuel.
«La mise au point de ce type d’équipement présuppose des travaux de recherche indépendants parallèlement à sa mise en œuvre technique et à sa construction.
Ces recherches doivent être exclusivement axées sur l’analyse et les tests des différentes fonctions de l’équipement en vue d’obtenir le meilleur résultat nal possible», déclare M. Veijola.
Une technologie financée par Leader pour le traitement de produits naturels…
Il poursuit: «Le séchoir multifonctionnel est un mariage entre une unité de traitement à la vapeur et une unité de séchage et de broyage.
Les essais ont montré que cette association réduit les niveaux bactériologiques en deçà des plafonds autorisés par l’Union européenne.»Le nouveau séchoir multifonctionnel fournit un produit ni de haute qualité prêt à être conditionné et dont la saveur est préservée.
«La qualité du produit séché constitue le facteurdécisif», poursuit M. Veijola.
«Les résultats du séchage ne sont pas faciles à mesurer, mais le taux de séchage doit être supérieur à 90 %.
Avec ce séchoir, nous avons obtenu un résultat de 95 %.
La qualité du produit séché, la facilité d’emploi du séchoir et les bons résultats obtenus sont les principaux atouts de notre investissement.»Le séchoir multifonctionnel est en perpétuelle évolution.
Les résultats des tests vont servir à en poursuivre le développement.
Il est déjà prévu de construire un séchoir multifonctionnel plus grand en s’appuyant sur le prototype actuel, incorporant l’unité de traitement à la vapeur dans la même machine.
L’objectif est de parvenir à un résultat nal plus économique, en améliorant par exemple les économies de chaleur.
L’appareil offre d’excellentes perspectives de production de marchandises de grande qualité.
Transformation d’aliments naturels à Kainuu
Le séchoir multifonctionnel crée de nouvelles perspectives d’emploi dans les régions rurales peu peuplées de Kainuu, et la vente des produits naturels fournit aux habitants de la région des moyens d’existence supplémentaires.
De plus, les produits naturels transformés se vendent plus cher que les produits bruts.
«Avec l’augmentation de la production, nous nous sommes mis à la recherche de machines et d’équi-pements susceptibles de réduire la quantité de travail manuel et d’augmenter l’efficacité du processus.
Les séchoirs existant sur le marché étaient trop onéreux, trop complexes et trop dificiles à utiliser
État membre: Finlande Région, district: Kainuu Nom du GAL: Oulujärvi Leader ry Population: 37 000Super cie: 7 700 k m Coût total du projet: 29 605 euros UE: 10 993 euros Autres fonds publics: 10 993 euros Fonds privés: 7 619 euros Période d’éligibilité du projet: janvier 2005-décembre 2006
Photos fournies par l’Unité nationaled’animation nlandaise.
… et aboutissent à ce produit ni.
01_2006_0672_1_txt_FR.indd 23
01_2006_0672_1_txt_FR.indd 23
L’AMÉLIORATIONDE LA QUALITÉ DE LA VIE DANS LES RÉGIONS RURALES
01_2006_0672_1_txt_FR.indd 24
01_2006_0672_1_txt_FR.indd 24
L’AMÉLIORATION DE LA QUALITÉ DE LA VIE DANS LES RÉGIONS RURALES
À l’extérieur, le spectacle continue…
Leader+ aide une association d’opéra amateur à réunir des artistes locaux et étrangers pour donner une nouvelle dimension aux attraits musicaux de leur région.
Introduction région rurale et de renforcer les liens entre les diverses catégories de population.L’idée était de donner aux habitants de la ville de Conflent un accès à de nouveaux services culturels, tels que des ateliers de formation théâtrale, musicale, plastique, etc. Le projet poursuivait l’objectif parallèle de mettre en valeur la richesse historique du village de Mosset par le biais de diverses activités, notamment des spectacles d’opéra dans un somptueux cadre architectural, l’implication de l’ensemble du village et une visite organisée par les étudiants de l’École des beaux-arts de Perpignan.
Contribuer au développement culturel
L’amélioration de la qualité de la vie est le principal thème visé par le GAL Terres romanes en pays catalan.
Il a soumis un projet visant à améliorer les services au public, qui prévoyait des activités de loisir, des services aux entreprises, des mesures de protection de l’environnement et du patrimoine architectural, et qui suggérait la création d’une association réunissant des artistes de la région.
Cette association avait plusieurs objectifs: faciliter l’intégration de différents groupes ethniques au sein d’un projet commun leur garantissant une place dans la vie locale, créer un centre de ressources pour les métiers du spectacle et permettre aux artistes professionnels et amateurs de collaborer dans le cadre de réalisations communes.
Fournir un accès à la culture
Dès le printemps 2003, l’association culturelle a organisé une série d’ateliers et de séances de formation destinés aux habitants de Conflent.
Ces séances étaient consacrées aux techniques de l’opéra, telles que l’expression théâtrale, le chant, la danse, la confection de costumes, la création de masques, etc. Les ateliers de formation, dirigés soit par des artistes locaux, soit par des professionnels, se déroulaient toutes les semaines et réunissaient en moyenne une dizaine de personnes.
Les frais de participation — qui impliquaient la présence à tous les ateliers — s’élevaient à 10 euros par trimestre, plus 5 euros de cotisation annuelle
Sur la base de cette proposition, plusieurs artistes se sont réunis en 2003 afin de créer une association culturelle locale.
Le but de l’«Association opéra Mosset» est de rassembler des artistes, des artisans et des techniciens de différentes origines, tant des professionnels que des amateurs et des bénévoles, autour de projets d’opéra amateur.
L’objectif est de permettre à un public aussi vaste que possible de découvrir l’opéra et, ce faisant, de soutenir les activités culturelles dans cette pour être membre de l’association. En 2005, de nouveaux
01_2006_0672_1_txt_FR.indd 25
01_2006_0672_1_txt_FR.indd 25
… tandis qu’à l’intérieur, le décor est monté pour un nale haut en couleur.
La question de la viabilité à long terme du projet a été soulevée en juillet 2005, lors de la soumission au comité de programmation d’une nouvelle demande de soutien en faveur de la poursuite des productions d’opéra.
Bien que le processus de continuité ait déjà débuté (en partie grâce au travail du gestionnaire de projet pour l’«Association opéra Mosset»), le GAL a décidé de soutenir l’association pour lui permettre de poursuivre son travail tout en recherchant des solutions à long terme.
L’une des solutions envisagées consiste à faire évoluer le projet vers un projet de coopération transnationale. Des contacts ont déjà été noués à cet e et avec un GAL italien.
Elle s’est déroulée en août 2003 dans l’enceinte du château de Mosset et réunissait des amateurs (chorale, musiciens) et des professionnels (musiciens, metteurs en scène, chanteurs).
Les quatre représentations ont attiré 2 000 personnes.
Au cours de l’été 2004, 2 500 visiteurs ont assisté à une série de concerts.
La dernière représentation d’opéra, inspirée de l’œuvre de Bizet et intitulée Sacrée Carmen, a eu lieu en août 2005.
Cette production regroupait plus de 80 musiciens et chanteurs venus de France et des Pays-Bas.
Quelque 4 000 personnes ont assisté aux huit représentations.Le réseau des «Amis de l’opéra de Mosset» est né pendant la création du Barbier de Séville et comprend actuellement 250 personnes.
Il apporte son soutien aux initiatives de l’association, soit nancièrement, soit en fournissant un hébergement aux artistes venus de l’étranger (Allemagne, Suisse, Pays-Bas et Espagne) qui ont besoin d’un lieu où séjourner pendant qu’ils participent aux productions.
Leader+ continue à apporter une valeur ajoutée
État membre: France Région, district: Languedoc-Roussillon, Pyrénées-Orientales Nom du GAL: Terres romanes en pays catalan Population: 44 088Super cie: 1 738 k m Coût total du projet: 208 500 euros UE: 29 250 euros Autres fonds publics: 89 250 euros Fonds privés: 90 000 euros Période d’éligibilité du projet: 2003-2005
Photos fournies par l’Unité nationaled’animation française.
Les avantages déjà apportés par Leader+ au village de Mosset ont justifié l’élaboration d’une nouvelle demande de financement Leader en 2005 a n d’étendre la portée du projet, tant sur le plan de son contenu que de sa couverture géographique.Jusqu’à présent, le projet a eu une incidence remarquable car il a permis de rassembler la population locale autour d’une nouvelle activité culturelle, et il constitue également un moyen original et innovant d’amener un plus vaste public, en particulier les enfants, vers l’opéra.La valeur ajoutée à long terme de Leader+ s’observe à deux niveaux.
Premièrement, sur le plan de la gestion et des aspects administratifs du projet, Leader+ a apporté un soutien considérable en termes de méthode, de connaissances et de suivi: aide sur le plan de la comptabilité et des dépenses, et planification et évaluation du travail.
Ensuite, Leader+ a permis au gestionnaire du projet de rencontrer d’autres associations culturelles actives dans la région et de participer aux groupes de travail concernés par di é-rents aspects de l’administration locale ainsi qu’à la mise
01_2006_0672_1_txt_FR.indd 26
01_2006_0672_1_txt_FR.indd 26
L’AMÉLIORATION DE LA QUALITÉ DE LA VIE DANS LES RÉGIONS RURALES
Quelques arbresombrageront cet espace exposé au soleil.
En à peine huit mois, quelque 150 jeunes âgés de 19 à 30 ans et issus de dix communautés se sont impliqués activement dans la création d’espaces de rencontre et dans l’amélioration de leur propre qualité de vie.
Introduction intensive a n de susciter l’enthousiasme des jeunes en faveur du projet.
Quelque 500 élèves ont également assisté à une série de neuf présentations consacrées au projet.
Ils ont ainsi pu entrer directement en contact avec les gestionnaires du projet et se faire une idée de leurs méthodes de travail.
De plus, des articles sur le projet ont paru dans la presse régionale et les bulletins d’information municipaux.
À la suite de cette campagne d’information, dans les dix municipalités concernées, environ 150 jeunes âgés de 13 à 19 ans ont décidé de participer au projet.
Analyse, planification, présentationet construction
Dans la région d’Eferding, comme dans de nombreuses régions rurales, les municipalités ne considéraient pas les jeunes comme un groupe cible prioritaire dans le cadre du développement des villages et de la remise à neuf des équipements locaux.
Pourtant, les jeunes sont les principaux utilisateurs des espaces publics ouverts à tous.
En général, les adolescents aiment se réunir sans être dérangés par des adultes ou de jeunes enfants.
Pourtant, en raison de leur mobilité et de leur pouvoir d’achat limités, ils dépendent bien souvent d’espaces de rencontre situés dans des lieux publics, comme les parcs ou les squares.
Avec le projet «Les jeunes créent leurs propres espaces libres», le nombre d’espaces de rencontre disponibles et attrayants aux yeux des jeunes a désormais augmenté dans les dix municipalités de la région d’Eferding.L’impulsion de départ de ce projet est née lors d’un atelier organisé par l’Unité nationale d’animation autrichienne sur le thème de la jeunesse et du développement rural, qui a été suivi de la présentation par deux architectes paysagistes, Karin Standler et Eva Schwab, d’un rapport consacré à un programme intitulé «Espaces ouverts pour adolescents».
Ce rapport mettait en évidence la manière dont les jeunes peuvent s’impliquer dans la planification et l’organisation de lieux adé-quats au sein des municipalités.Franz Tauber, le président du GAL Eferding, et Gerlinde Grubauer, sa directrice, ont été tellement impressionnés par cette présentation qu’ils ont décidé d’inviter les deux architectes à prendre part à un atelier organisé dans leur région.
Par la suite, le comité exécutif du GAL et les dix municipalités ont décidé d’apporter leur soutien au projet.
Pour commencer, au cours d’une balade en compagnie des urbanistes, les jeunes de chacune des dix municipalités ont repéré des sites susceptibles d’accueillir un espace de rencontre.
Les représentants des municipalités qui ont assisté à ces ateliers
Le projet «Les jeunes créent leurs propres espaces libres» a commencé en avril 2005 par une campagne d’information ont pu observer de leurs propres yeux ces jeunes débordant
01_2006_0672_1_txt_FR.indd 27
01_2006_0672_1_txt_FR.indd 27
Les ateliers de planification ont été suivis de présentations au public, qui furent l’occasion pour les jeunes de discuter de leurs «modèles» avec les responsables du gouvernement local, les enseignants, les parents, les amis et les autres acteurs intéressés.
Les municipalités ont également bénéficié de conseils supplémentaires concernant l’amélioration de l’usage de l’espace public en fonction des besoins des jeunes.
En particulier, un maire qui s’était montré très scepti-que au début du projet a présenté des excuses publiques pour les doutes qu’il avait émis concernant les jeunes, déclarant: «C’était une immense joie de constater avec quel enthousiasme et quel engagement ces jeunes ont collaboré à la réalisation de ce projet, et l’idée est tout simplement brillante.»
Le projet a eu pour autre résultat à long terme une amélioration manifeste de la communication entre les jeunes et les représentants de la municipalité ainsi qu’une bien meilleure compréhension de leurs besoins.
De leur côté, les adolescents ont manifestement compris qu’ils pouvaient jouer un rôle dans le développement de leur communauté, mais aussi contribuer à l’amélioration durable de leur propre qualité de vie.
En à peine huit mois, les jeunes de la région d’Eferding ont transformé des espaces où ils passaient une grande partie de leur temps pour en faire des lieux de rencontre agréables.
Des bancs, des chaises et des tables réglables au design moderne permettent désormais toute une série d’usages et peuvent ac-cueillir différents petits groupes en même temps.
Les toits offrent une protection contre les intempéries et le soleil.
Par exemple, un pavillon multicolore construit en Perspex (un substitut du verre) équipé de bancs et de tables multicolores faites de tubes de béton peints permet d’échapper au monde extérieur tout en offrant un excellent panorama sur les alentours.
Parmi les autres attractions construites et planifiées par les jeunes eux-mêmes, citons des plates-formes et des terrasses d’observation, un coin barbecue ainsi qu’un cinéma en plein air installé sur un terrain de football.
En certains endroits, de nouvelles idées de plantation d’arbustes ont été concrétisées et la façade du bar d’un club sportif a bénéficié d’une remise à neuf.
Tous ces exemples prouvent que, si on leur en donne l’occasion, les jeunes peuvent apporter une contribution non négligeable au développement local ou d’un village en laissant libre cours à leur créativité.
État membre: Autriche Région, district: Haute-Autriche, région d’Eferding Nom du GAL: Regionalentwicklungsverband Eferding Population: 32 200Super cie: 268 k m Coût total du projet: 70 000 euros UE: 32 400 euros
Autres fonds publics: 18 792 euros Fonds privés: 18 808 euros Période d’éligibilité du projet: 1er avril
2005-31 décembre 2005
Au départ, de nombreux représentants des municipalités et des organisations de jeunesse régionales étaient sceptiques quant à la participation des jeunes au projet.
Certains maires ont également émis des doutes concernant la motivation et
01_2006_0672_1_txt_FR.indd 28
01_2006_0672_1_txt_FR.indd 28
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
01_2006_0672_1_txt_FR.indd 29
01_2006_0672_1_txt_FR.indd 29
L’Association du patrimoine local au XXIe siècle: un centre d’accueil virtuel des visiteurs
Technologie et approche ascendante au service d’une carte culturelle du patrimoine local.
L’Association du patrimoine du Blekinge-Est a conçu un nouveau site internet destiné à éveiller l’intérêt pour les attraits touristiques de la région et à les faire connaître.
Selon M. Arne Strandh, le gestionnaire de ce projet qui propose des liens vers plus d’une trentaine de sites d’intérêt de la région, les objectifs ont été atteints plus rapidement que prévu.
Avec un nombre de visiteurs en augmentation tous les mois, le site internet compte aujourd’hui parmi les sites d’associations du patrimoine les plus prisés de Suède.
En 2003, le portail internet de l’Association du patrimoine du Blekinge-Est a fait l’objet d’une refonte dont l’ambition était d’en faire une source incontournable d’informations touristiques, tant pour le patrimoine local que pour les sites dignes d’être visités.
Le projet «À visiter dans le Blekinge-Est» a été mis en place à l’issue d’une étude de faisabilité financée par les autorités régionales et réalisée par l’Association du patrimoine.
Des subsides octroyés par le GAL Leader+ Blekinge ont permis de poursuivre les activités du projet.
Méthode et mise en œuvre
L’un des nombreux cours d’eau de la région.
bres de l’association, divers supports promotionnels, comme des dépliants ou des brochures.
Les résultats du projet
Le projet a permis de renforcer le potentiel touristique de la région.
Lors de leurs excursions, les visiteurs ont recours aux divers services proposés par les entreprises locales. «Nous essayons aussi d’amener les visiteurs à participer à d’autres activités organisées
Conscients de la valeur ajoutée que les technologies internet pouvaient apporter au projet, plusieurs membres de l’association se sont ensuite attachés à alimenter le contenu du portail en dressant une liste préliminaire de 45 sites d’intérêt. Sur la base de critères tels que l’accessibilité, les qualités pédagogiques, la valeur patrimoniale, l’existence de documentation historique et l’absence de liens commerciaux, une seconde sélection a ensuite permis d’identi- er 33 sites d’intérêt à renseigner sur le portail.
La réalisation de ces panneaux est confiée à des entreprises locales qui produisent également, en collaboration avec les mem-
01_2006_0672_1_txt_FR.indd 30
01_2006_0672_1_txt_FR.indd 30
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES considérée comme ennuyeuse. Certains élèves ont exprimé le souhait de rejoindre les rangs de l’association.
dans la région, à l’aide d’une rubrique consacrée aux événements», explique M. Strandh.
«Comme le site internet est actualisé en permanence, nous pouvons y répercuter les informations de dernière minute le jour même.»
Garantir la visibilité sur l’internet
Maintenir l’intérêt local
À l’origine, l’un des principaux objectifs du projet était la mise sur pied d’un réseau collaborant étroitement avec l’association d’histoire locale pour assurer une bonne visibilité au patrimoine culturel de la région.
À la n de l’année 2005, le portail de la région recensait 33 sites intéressants dont les ches sont mises à jour et complétées en permanence, au fur et à mesure de la collecte et de la préparation
L’objectif de l’Association du patrimoine local est de préserver les valeurs liées au patrimoine culturel et naturel dans les cinq communes du Blekinge-Est.
L’association y suscite en e et un vif intérêt puisqu’elle regroupe environ 10 % de la population locale, de même que des personnes qui n’habitent pas la région mais souhaitent néanmoins maintenir un contact avec elle.
Elle vient même de fêter l’aliation de son millième membre!Le cybermarketing a également contribué au développement de l’association en lui permettant de toucher de nouveaux publics au sein de la communauté locale, en particulier les jeunes.
Le portail présente aussi un grand intérêt pour ceux qui n’habitent pas la région mais qui souhaitent garder un contact avec elle, parce qu’ils y ont grandi ou qu’ils y ont de la famille.
L’association compte d’ailleurs parmi ses membres des petits-enfants de personnes qui ont émigré vers d’autres régions de Suède ou à l’étranger, et qui ont pu redécouvrir leurs racines grâce au site internet.
Office du patrimoinedu Blekinge-Est
L’un des endroits à visiter à Blekinge.
2004-6 octobre 2005
Photos fournies par l’Unité nationaled’animation suédoise.
L’utilisation des technologies internet pour diffuser des informations et susciter l’intérêt pour les sites touristiques de la région constitue l’élément clé du projet.
Les informations peuvent être mises en ligne très rapidement et la structure du site peut également évoluer a n de s’adapter aux besoins de la communauté.
Il est par exemple envisagé de permettre aux écoles, aux habitants et aux entreprises de la région de participer au développement du contenu du site.
Les enseignants l’utilisent d’ailleurs comme ressource pédagogique pour leurs cours d’histoire locale.
Ces cours ont eux aussi pour e et de sensibiliser les élèves au patrimoine de leur région et de réveiller l’intérêt pour une matière
01_2006_0672_1_txt_FR.indd 31
01_2006_0672_1_txt_FR.indd 31
Une nouvelle technologie au service d’une plate-forme d’information innovante en vue de développer le potentiel touristique d’une région et d’améliorer les services municipaux aux citoyens.
Montiweb tisse des liens vers les beautés naturelles de la région.
Introduction des plans couvrant une région plus vaste et d’agir en tant que partenaires dans le développement local.
Le GAL de Montefeltro réunit tous les acteurs principaux de la région, des représentants des administrations locales et des organisations à vocation économique et culturelle.
Son conseil se compose de 35 membres: 20 organismes publics et 15 organisations du secteur privé.Le projet est implanté dans la partie nord-est de la région des Marches, un territoire caractérisé par des paysages montagneux et une agriculture marginale.
Le secteur de l’artisanat et les autres industries sont constitués de petites entreprises locales qui fournissent de plus grandes sociétés situées dans la région industrielle de Pesaro.
L’environnement et les ressources naturelles de la région présentent un important potentiel de développement des activités touristiques.
Le tourisme est devenu l’axe central du plan de développement local de Montefeltro.
Le lancement du plan de développement local
Le «réseau informatique des municipalités», plus connu sous le nom de Montiweb, se situe au cœur du projet.
Il s’agit d’une structure interactive et innovante, conçue pour fournir des informations et d’autres services par le biais de portails internet thématiques, existants ou à mettre en place.
«Montiweb» vise à créer une fédération des portails des administrations locales du GAL de Montefeltro.
Le réseau compte 36 municipalités, quatre communautés de montagne et le GAL de Montefeltro, soit un total de 41 entités.
Les objectifs et les résultats escomptés
Le plan prévoyait l’amélioration de la qualité des services touristiques existants, la mise à profit de la richesse du folklore traditionnel de la région (festivals et manifestations traditionnelles locales) et le développement de l’artisanat et des produits agroalimentaires traditionnels typiques de la région.
L’accent était également placé sur l’utilisation de méthodes et de technologies innovantes, considérées comme un moyen d’améliorer la compétitivité et la qualité des produits et services de la région. En dotant les organes publics locaux de ces outils et de ces compétences, il est plus simple de gérer et de mettre en œuvre
Le principal objectif est de créer une structure d’information hautement qualifiée, dotée de caractéristiques technologiques innovantes, au service des résidents des régions montagneuses de la province de Pesaro et Urbino.
Les objectifs définis dans le projet concernent tant les
01_2006_0672_1_txt_FR.indd 32
01_2006_0672_1_txt_FR.indd 32
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
Objectifs concernant les organes publics
Objectifs concernant les citoyens
Instaurer une coopération entre les organes mis en réseau Renforcer l’efficacité du travail administratif Générer des économies d’échelle grâce à la coopération et à l’échange d’informations
Améliorer la qualité des services Si m p l ier les services Rendre les services municipaux plus rapidement accessibles Développer et améliorer l’échange d’informations entre les citoyens et les organes publics
Les aspects techniques nancés par Leader+ citoyens que les organes publics et sont résumés dans le tableau suivant:Voici quelques-uns des principaux avantages obtenus grâce à la mise en œuvre du projet:• pour les citoyens qui utilisent les portails: amélioration et simplification de l’accès à l’information et réduction des coûts pour les citoyens et les communautés qui recourent aux services;• pour les organes mis en réseau: réduction de la paperasserie grâce aux informations placées en ligne (formulaires, textes d’appels d’offres, etc.);• pour les administrations locales: simplification des procédures de gestion de l’information, ce qui améliore la qualité des services.
Les principales caractéristiques du système de portails
À la suite d’un appel d’offres lancé en août 2003, le contrat a été attribué à un consortium local spécialisé dans la conception de solutions informatiques de pointe et dans les services aux administrations publiques.
Le consortium se compose de plusieurs entreprises actives dans le domaine de l’informatique de pointe, de l’ingénierie et des solutions communautaires et dont la proposition répondait à l’ensemble des besoins du projet.Une grande partie du travail technique était précisée dans l’appel d’offres original du projet.
En ce qui concerne la conception, la production et la livraison des 41 portails de la fédération, il s’agissait de concevoir et d’élaborer des graphiques (mise en pages et structure), de récupérer et d’adapter le contenu existant et de concevoir et de définir les fonc-
«Montiweb» est un système qui se compose de 41 portails mis en réseau.
Ses fonctions spécifiques et ses systèmes d’applications intégrées fournissent des services eficaces et conviviaux aux administrations locales et aux citoyens.Le projet présente plusieurs caractéristiques particulièrement intéressantes:• il repose sur l’analyse et la compréhension des besoins des administrations locales auxquelles le réseau est destiné;• au cours de la phase de conception, les portails des organes publics ont fait l’objet d’une analyse appro-fondie;
… et ses pages d’accueil.
01_2006_0672_1_txt_FR.indd 33
01_2006_0672_1_txt_FR.indd 33
La région dispose d’une grande marge de développement de ses activités touristiques.
Il vise également à renforcer la qualité des services publics à l’intention de la population locale.
Ces deux objectifs devraient améliorer la qualité de la vie dans cette région rurale intérieure, qui devrait devenir plus accessible grâce au recours à ces nouvelles technologies.
État membre: Italie Région, district: Marches Nom du GAL: MONTEFELTRO Leader Population: 98 000Super cie: 1 801 k m Coût total du projet: 169 520 euros UE: 50 856 euros Autres fonds publics: 50 856 euros Fonds privés: 67 808 euros Période d’éligibilité du projet: 2003-2008
Photos fournies par l’Unité nationale d’animation italienne.
01_2006_0672_1_txt_FR.indd 34
01_2006_0672_1_txt_FR.indd 34
LA COOPÉRATIONDANS LE DOMAINEDU DÉVELOPPEMENT RURAL
01_2006_0672_1_txt_FR.indd 35
01_2006_0672_1_txt_FR.indd 35
ROYAUME-UNI, FRANCE ET IRLANDE
Trisurfou l’apprentissage du surf par-delà les mers
Un projet transnational fondé sur une approche intégrée du surf fait le lien entre objectifs sociaux, environnementaux et économiques pour trois régions Leader+.
Introduction projets sur mesure qui tiennent compte des besoins réels.
À la suite de discussions tenues au cours de l’été 2004 entre des représentants de Leader+ et des surfeurs issus des trois régions participantes — North Devon (Royaume-Uni), Cornouaille de l’ouest (Bretagne, France) et Donegal (Irlande) —, il a été convenu de créer un programme d’échange et de formation destiné aux jeunes surfeurs.
Le projet vise à donner aux jeunes sélectionnés l’occasion de mieux se familiariser avec le monde du surf, d’améliorer leur niveau et de profiter d’échanges culturels.
L’accent était également placé sur la sensibilisation à l’environnement marin et sur les questions de sécurité maritime.
Le projet Trisurf était né.
De nouveaux liens transnationauxpour les surfeurs locaux
Les partenaires se concertent pour donner corps à l’idée du projet
Certaines organisations de surfeurs disposaient déjà de liens transnationaux, mais ceux-ci étaient plutôt superficiels.
En choisissant le surf, les coordinateurs du projet ont opté pour un sport qui a connu un énorme essor au cours de la dernière décennie.
Ils sont également convenus d’aborder certains aspects du sport susceptibles de faire l’objet d’un échange de meilleures pratiques.
Le projet était également considéré comme un moyen d’examiner l’évolution de questions liées au surf dans les trois régions et de collaborer à la recherche de solutions à certains problèmes qui affectent actuellement les côtes.
Le projet prévoyait en outre d’établir de solides liens professionnels entre les différentes régions d’Europe à même de jouer un rôle dans le développement social et économique dans le secteur du surf.
La compétition fait la une des journaux locaux.
Six surfeurs ont été sélectionnés à l’issue du concours et la première semaine d’échange s’est déroulée à Donegal, en Irlande, à la n du mois d’août 2005.
Le programme comprenait des séances de surf alliant exercices et temps libre. Les participants ont visité des régions de langue gaélique au nord de Donegal et assisté à des cours de sensibilisation aux questions de la sécurité maritime donnés au centre de sports nautiques de Ballyshannon, près de Bundoran.
Former l’équipe… l’industrie du surf (plus particulièrement en basse saison).Une journée publique, annoncée par la presse locale et la radio, a attiré une cinquantaine de personnes dans le North Devon.
Les participants étaient encouragés à soumettre des idées de discussion et il est rapidement apparu que beaucoup de particuliers, de clubs, d’écoles et d’entreprises travaillaient déjà sur des thèmes communs.
L’objectif de Leader+ était de compléter ces efforts et de tenter de collaborer avec la communauté du surf à la création de
Une journée de prise de contact a été organisée à l’intention des jeunes surfeurs dans un centre local d’activités de plein air a n de leur permettre de faire connaissance avant de se rendre à Donegal.
Ils ont également eu l’occasion de suivre un
01_2006_0672_1_txt_FR.indd 36
01_2006_0672_1_txt_FR.indd 36
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
cours donné par un ancien surfeur professionnel à son école de surf.
Mis à part l’entraînement, le groupe a été informé sur des questions environnementales et découvert une nouvelle planche «écologique» totalement recyclable.
Les promoteurs du projet souhaitent mettre en place des échanges entre des écoles de surf grâce aux contacts établis dans le cadre du projet transnational a n de maintenir le système des semaines d’échange.
Après une vaste consultation de la communauté du surf dans le North Devon, il est devenu manifeste que les activités des écoles et des clubs de surf étaient limitées en raison d’un manque de compétences organisationnelles adaptées à la situation.
Ce projet Leader+ s’est associé au «School Sports Coordinator Programme» et a reçu un financement complémentaire d’Awards 4 All a n de fournir aux responsables des clubs de surf de la région une formation de sauveteur, des qualifications en matière d’entraînement au surf ainsi que des permis de conduire pour les minibus mis à disposition par les pouvoirs publics.Ces mesures devraient permettre aux clubs d’être beaucoup plus actifs et d’avoir régulièrement accès aux plages.
Les formations et les concours scolaires deviendront également réellement envisageables.
Dans le cadre de ce projet, en collaboration avec les enseignants de l’enseignement secondaire et les clubs de surf, le groupe Leader+ du North West Devon a organisé en juillet 2005 un championnat de surf interscolaire du North Devon à Woolacombe Bay.
Cette manifestation a attiré une dizaine d’équipes venues de six écoles différentes, avec de nombreux prix à la clé offerts aux surfeurs et aux clubs par des entreprises locales.
Trois projets liés
Le commerce Il est rapidement devenu évident que chaque région se caractérisait par des modèles saisonniers similaires. Les vacances d’été constituent, bien entendu, la période la plus chargée de l’année, tandis que les mois d’hiver sont dificiles pour les commerces qui fondent leurs activités sur le surf.Pour résoudre ce problème, les trois régions ont décidé de produire et de distribuer un guide sous forme de passeport, associé à un site internet:• qui encourage les surfeurs à visiter les zones de surf hors saison (les vagues sont meilleures, il y a moins de monde, etc.) a n d’attirer les surfeurs acharnés et occa-sionnels;• qui fournit des contacts dans chaque région a n de diffuser des informations relatives aux plages et aux horaires de surf et d’indiquer les dangers potentiels et les facteurs environnementaux tels que la présence de rochers ou la qualité de l’eau;• qui fournit des conseils sur les lieux d’accueil des sur-feurs;• qui donne des renseignements sur les lieux d’hébergement ainsi que sur les autres activités et les lieux à visiter dans la région.
01_2006_0672_1_txt_FR.indd 37
01_2006_0672_1_txt_FR.indd 37
Coopération des jeunes surfeurs
Le partenariat en pratique: une réflexion personnelle de Chris Farris, gestionnaire du projet
Coût total pour le Royaume-Uni Coût total: 126 550 euros UE: 63 275 euros Autres fonds publics: 63 275 euros
État membre: France Région: Bretagne Coût total pour la France Coût total: 126 085 euros UE: 63 043 euros Autres fonds publics: 63 042 euros
État membre: Irlande Région: Donegal Coût total pour l’Irlande Coût total: 49 210 euros UE: 49 210 euros (*)
Période d’éligibilité du projet: 1er juillet 2005-30 juin 2007
Photos fournies par l’Unité nationale d’animation britannique.
Les lauréats du concours Trisurf reçoivent leur prix.
01_2006_0672_1_txt_FR.indd 38
01_2006_0672_1_txt_FR.indd 38
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
Dans la continuité de Leader II, ce projet de coopération a conçu des actions communes destinées à promouvoir des objectifs régionaux à travers un réseau national et un réseau européen.
Grus: un réseau de tourisme ornithologique
Les jumelles scrutent l’horizon.
Le projet Leader II qui a nalement vu le jour, «Grus, itinéraire culturel des grues cendrées», regroupait l’Allemagne, l’Espagne, la France et la Suède; il a créé un site internet et mis au point toute une série d’activités culturelles locales.
Le projet sous Leader+
Sous Leader+, le projet Grus a gagné en ambition, en tentant de créer un réseau de tourisme ornithologique en France et en Espagne.
En sa qualité de projet de coopération transnationale et en vertu du thème prioritaire de «la valorisation des ressources naturelles», ce réseau a centré son action sur les zones de protection spéciale des oiseaux (ZPSO), les sites d’intérêt communautaire (SIC) et les parcs naturels.
Au total, le projet regroupe 13 GAL Leader et Proder en Espagne et deux GAL Leader+ en France, ce qui permet de surmonter des problèmes communs grâce à un échange de savoir-faire.La décision de mettre en œuvre un projet relatif au tourisme ornithologique reposait sur des analyses menées dans les régions des GAL participants.
Ensuite, le réseau a prévu trois grandes actions dans les domaines de l’environnement, du tourisme et des nouvelles technologies.
Le principe sous-jacent du réseau est la préservation et l’utilisation optimale des ressources naturelles, dans le but de toucher un public spécifique, comme les familles, les
Ce projet de coopération transnationale est né sous Leader II et le rôle de coordinateur a été attribué au GAL d’Adri Jiloca Gallocanta, dans la province d’Aragon.
Le projet ini-tial englobait les missions suivantes: déterminer les moyens de la région disponibles pour le projet, étudier la manière de développer le projet avec les autres partenaires, en Espagne et ailleurs en Europe, et entamer le processus de coopération.Compte tenu des ressources naturelles de la région, qui comprend le lac de Gallocanta, le trajet migratoire des grues cendrées (un oiseau typique de la région) a été considéré comme un sujet digne d’un projet de développement socioéconomique.
A n de mieux connaître ces oiseaux, leur habitat et leur interaction avec la population locale, des contacts ont été établis avec des zoologistes et des ornithologues locaux, avec la SEO (Société ornithologique espagnole), mais aussi avec des touristes en visite au lac Gallocanta à l’époque.
Fort de ces informations, le GAL a commencé à contacter d’autres réseaux ruraux et des GAL actifs dans des régions qui longent le trajet migratoire des grues.Aux premiers stades de la coopération, les principaux problèmes rencontrés résultaient de la localisation des partenaires dans des pays différents, de la différence des langues et des méthodes de travail pour expliquer les avantages de la coopération et des divergences dans l’application nationale des règles en vigueur en matière de coopération transnationale.
01_2006_0672_1_txt_FR.indd 39
01_2006_0672_1_txt_FR.indd 39
Sur la piste de la grue.
zoologistes, les ornithologues et les jeunes.
Le projet ne vise pas à favoriser un tourisme de masse mais au contraire à trouver un équilibre entre tourisme et environnement.
Des actions communes en faveur de l’environnement lisés dans le tourisme écologique sera une nécessité pour les participants aux réseaux associés.
Ces formations devront poursuivre les objectifs suivants: contribuer à l’iden-ti cation des différentes catégories de touristes, élaborer et mettre en œuvre des itinéraires dignes d’intérêt pour les visiteurs et utiliser les ressources locales disponibles d’une manière optimale, en accordant une attention particulière à l’ornithologie.La connaissance des thèmes liés à l’environnement est également très importante pour l’évolution future du projet.
En d’autres termes, la population doit être sensibilisée à son environnement naturel a n de mieux le préserver, tout en développant les ressources disponibles de manière adéquate.
Le projet prévoit également de définir une stratégie de développement touristique durable pour les zones humides en fonction des ressources ornithologiques de la région.
Il est également prévu de concevoir une offre touristique, avec une formation pour les partenaires, ainsi qu’un guide des meilleures pratiques.• La conception d’une ore touristique.
Cette action comprend l’élaboration du produit en soi, la xation des différents prix envisageables et la réalisation d’un plan de communication et de distribution.
Cela implique de créer un poste de coordinateur de groupe et de mettre au point des itinéraires locaux, régionaux et nationaux pour l’observation des oiseaux.
Ce matériel sera ensuite adapté aux outils internet et mis en relation avec les sites d’organisateurs ou d’agences de voyages, etc.• Des systèmes de gestion touristique adaptés.
Cette action comprend une base de données des entreprises du secteur touristique, des connaissances concernant la faisabilité, la stratégie future de développement et de gestion touristique ainsi qu’un manuel d’initiation aux bonnes pratiques touristiques.
Les nouvelles technologies communes
Tous les partenaires du projet
Ces actions présenteront les zones humides de la région aux populations locales et créeront des réseaux associés qui mettront l’accent sur la nature et sur une plus grande sensibilisation à l’environnement.
Pour ce faire, les activités suivantes sont envisagées:Une campagne d’information. Fondée sur divers produits multimédia (vidéos, dépliants, etc.) et sur des journées d’information, cette campagne est destinée à améliorer la compréhension de l’environnement local.
Elles accueilleront des étudiants d’une ou de plusieurs écoles situées sur le territoire local.
Ils élaboreront une méthodologie commune et des études de cas sur des thèmes liés à la faune et la ore.
Les connaissances acquises à l’issue de ces études seront communiquées à d’autres étudiants par le biais de Migranet (voir ci-dessous).
Le contenu des cours comprend:• un volet pédagogique, dont deux études de cas d’une durée de dix mois au moins.
La première sera consacrée aux oiseaux et se déroulera au cours de la première année.
La seconde année, les étudiants procéderont à une étude approfondie de la ore de la région;• l’élaboration d’une valise pédagogique.
Chaque étudiant recevra une valise contenant le matériel nécessaire pour l’observation des oiseaux, dont des ches techniques illustrées.Formation et bénévolat.
L’organisation de formations destinées à doter la région d’entrepreneurs locaux spécia-
01_2006_0672_1_txt_FR.indd 40
01_2006_0672_1_txt_FR.indd 40
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
Grus: un réseau de tourisme ornithologique
État membre: Espagne Régions: Aragon, Andalousie, Cantabrique, Castille-La Manche, Estrémadure et León.Nom du GAL de coordination: Spain ADRI JILOCA GALLOCANTAPopulation Adri JG: 20 899Super cie Adri JG: 3 039 km seront équipés de moyens informatiques, comme des caméras internet et la technologie wi-(connexion sans l).
État membre: France Région: Limousin Nom du GAL de coordination: France Pays de Combraille en marche Population région Grus: 531 326Super cie région Grus: 27 266 km
Coût total du projet: 735 636 euros UE: 407 994 euros Autres fonds publics: 302 976 euros Fonds privés: 24 666 euros Période d’éligibilité du projet: décembre 2004-septembre 2007
Photos fournies par l’Unité nationale d’animation espagnole.
01_2006_0672_1_txt_FR.indd 41
01_2006_0672_1_txt_FR.indd 41
LES FEMMES ET LES JEUNESDANS LEADER+
Ce chapitre porte sur la participation des femmes et des jeunes à Leader+ ou aux activités de type Leader+.
Ce groupe cible est considéré comme essentiel au développement des régions rurales et constitue donc une priorité dans le cadre des stratégies de l’initiative Leader.
01_2006_0672_1_txt_FR.indd 42
01_2006_0672_1_txt_FR.indd 42
LES FEMMES ET LESJEUNES DANS LEADER+
Witold Magrys, spécialistedu développement rural, Leader.Union silésienne des communeset des districts E-mail: wmagrys@silesia.org.pl
Contact Point: Comment avez-vous commencé à vous impliquer dans le développement rural?Witold Magrys: Je viens d’une famille originaire des régions rurales du sud-est de la Pologne, près de l’actuelle frontière avec la Slovaquie et l’Ukraine.
Bien que je sois né en ville, j’ai passé beaucoup de temps à la campagne lorsque mes parents ont commencé à y construire leur maison.
Ces régions rurales, comme toutes celles de l’est de la Pologne, ont toujours été plus pauvres que les autres régions du pays.
À cette époque, j’étais heureux d’habiter en ville et j’avais le sentiment d’occuper une position privilégiée par rapport à la plupart des habitants des régions rurales.Au cours de mes études à l’Académie d’économie de Katowice, je me suis intéressé aux problèmes du développement socio-économique en région rurale.
En 2000, j’ai suivi un stage au sein de l’Union silésienne des communes et des districts, où les premières actions rurales ont été élaborées.
particulièrement en Pologne, ne porte ses fruits qu’après une longue période.
Qui plus est, les entreprises locales ne comprennent pas encore bien le concept de Leader.
La migration des jeunes vers les zones urbaines constitue un obstacle de taille et, selon moi, il est impossible de parvenir à un développement équilibré sans la participation des femmes et des jeunes.
Heureusement, de nombreuses femmes sont actives dans les campagnes polonaises.
En- n, les institutions qui gèrent le projet pilote Leader+ ne nous ont accordé que peu de temps pour élaborer une stratégie de développement local et doter les GAL de leurs formes juridiques ad hoc.
CP: Selon vous, où se situe la valeur ajoutée de Leader+?WM: Leader+ donne l’occasion de créer des projets intéressants et très innovants, susceptibles d’être réalisés grâce à un véritable partenariat entre des gens de différentes origines et de divers environnements.
Le plus important, c’est que vous n’êtes pas limité dans vos idées et concepts, et l’éventail des projets nancés par Leader+ (dans l’Europe des Quinze) est particulièrement vaste.
Selon moi, ces projets n’auraient pas pu être menés aussi bien à un niveau gouvernemental plus élevé.
CP: Quels sont les aspects de votre travail actuel qui vous apportent le plus de satisfaction et pourquoi?WM: Cela dépend.
Il y a évidemment plusieurs aspects, mais le plus important est le travail avec la population et la création de petits projets.
De la sorte, grâce au feed-back immédiat, je sais ce qui fonctionne et ce qui doit être adapté ou amélioré.
Depuis 2002, dans la voïvodie de Silésie, nous nous occupons du «Programme de renouveau de la campagne silésienne».
D’une manière générale, ce programme consiste à aider les gens à concrétiser leurs rêves et leurs projets de développement de leur environnement.
Nous tentons de leur apprendre à créer des projets, ce qui est très dificile au début.
Lorsque nos efforts portent en n leurs fruits, cela procure un sentiment d’accomplissement et de satisfaction.
Désormais, grâce à Leader, nous disposons d’un groupe de personnes désireuses de s’impliquer dans la création et le développement de nos GAL.
CP: Avez-vous contacté ou prévoyez-vous de contacter des GAL actifs dans d’autres États membres?
Quel est le principal objectif de tels contacts?WM: Certainement.
Depuis plusieurs années déjà, nous observons la manière dont d’autres pays ou régions, tels que le pays de Galles, l’Irlande et la Finlande, traduisent l’initiative Leader+ sur le terrain.
L’Union silésienne des communes et des districts a déjà organisé des séminaires et des conférences où nous invitons des représentants de GAL d’autres États membres, a n de faire connaître le concept de Leader dans notre région.
En outre, nous effectuons des visites dans d’autres pays a n d’acquérir de l’expérience et de nouer de nouveaux contacts.
Il ne faut pas oublier que Leader+ ne fonctionne que sur une base pilote en Pologne, que le processus de création des GAL polonais n’a commencé qu’à l’automne 2005 et que nous devons pour l’instant nous
L’un des principaux est la réticence des villageois à coopérer avec les autorités locales, ce qui s’explique par les expériences négatives du passé dans ces domaines.
En outre, jusqu’à présent, l’approche ascendante n’a pas rencontré une grande popularité en Pologne et la population a souvent du mal à croire qu’elle est réellement invitée à prendre des décisions concernant le développement de sa région.
01_2006_0672_1_txt_FR.indd 43
01_2006_0672_1_txt_FR.indd 43
Contact Point: Comment avez-vous commencé à vous impliquer dans le développement rural?Bente Hammer: Lorsque le groupe d’action locale de Leader+ a été créé en 1999, on m’a demandé si je souhaitais y participer en tant que représentante des artisans de Bornholm.
Bornholm compte une centaine de personnes actives dans le secteur de l’artisanat, et la région abrite le plus grand nombre d’artisans par habitant au Danemark.L’industrie artisanale de Bornholm est considérée comme un atout touristique précieux pour l’île.
En 2003, ses artisans ont créé l’«Arts and Crafts Association Bornholm (ACAB)», ce qui se traduit désormais par l’existence d’un vecteur de communication et par une meilleure organisation des artisans de Bornholm.
CP: Quels sont les aspects de votre travail actuel qui vous apportent le plus de satisfaction et pourquoi?BH: L’ACAB a apporté son aide aux artisans de multiples manières.
À Hasle, une vieille bâtisse a été rénovée et transformée en Maison de l’artisanat, où se tient une exposition permanente consacrée au travail des membres de l’ACAB ainsi que d’autres expositions temporaires dédiées à l’artisanat.
Cette nouvelle organisation a pu réunir des fonds pour créer un portail (http://www.craftsbornholm.dk) et une boutique internet, élaborer des formations pédagogiques et rédiger des publications communes.
Ces actions ont à leur tour amélioré la visibilité du secteur de l’artisanat et contribué à soutenir les artisans professionnels en mettant l’accent sur la qualité et le renouveau.
Le travail en réseau, troisième axe du programme Leader+ à Bornholm, a fait des émules, étant donné que les entreprises de Bornholm sont en général de taille modeste et peuvent tirer profit d’une participation au réseau.
Cela est particulièrement vrai en ce qui concerne notamment l’administration, le marketing ou la location d’espaces.
CP: Comment envisagez-vous votre travail une fois que Leader+ sera arrivé à son terme?BH: Ces dernières années, des solutions à long terme ont été mises en œuvre et ont aidé les artisans à réduire leur dépendance vis-à-vis des aides extérieures.
Les défis structurels ont subi l’influence de la mondialisation et de la concentration, et cette situation n’est pas près de s’inverser pour une île telle que Bornholm.
Les demandes actuelles de changement et de développement, qui ne sont pas productives pour les îles isolées et les régions périphériques, auront besoin du soutien de programmes ruraux tels que Leader+.
CP: Selon vous, où se situe la valeur ajoutée de Leader+?BH: Par rapport à la moyenne nationale, les habitants de Bornholm sont une population à faible niveau de revenus, ce qui explique qu’ils sont nombreux à quitter l’île.
Il importe donc de lancer des programmes régionaux, tels que Leader+, qui puissent apporter un soutien à des initiatives et créer des emplois ou les rendre permanents.
Pour la période 2000-2006, le programme Leader+ de Bornholm est axé sur l’artisanat, sur les produits alimentaires régionaux et sur la mise en réseau.Les membres du GAL ont une meilleure compréhension des défis possibles pour une région telle que Bornholm.
C’est particulièrement vrai pour le développement de niches locales dans le secteur alimentaire, où l’on peut tracer des parallèles avec la situation de ceux qui travaillent dans l’artisanat, ce qui peut donner des idées et susciter l’inspiration.
01_2006_0672_1_txt_FR.indd 44
01_2006_0672_1_txt_FR.indd 44
LES FEMMES ET LESJEUNES DANS LEADER+
SUÈDE
Ce projet innovant permet aux élèves de l’enseignement primaire de se familiariser avec la technologie.
D’après un entretien avec Pierre Jamot, promoteur du projet
Avec un peu d’imagination, cela pourrait ressembler à ça…
La première partie du projet s’est déroulée entre la n de l’année 2002 et le printemps 2004, tandis que la seconde phase a commencé pendant le second trimestre de 2004 et s’achèvera en 2006.À la n de l’année 2002, après l’approbation de la proposition de projet par le GAL, des contacts ont été noués avec les écoles et les entreprises, et un programme de travail préliminaire a été établi.
Au début, nous avons consacré beaucoup de temps à l’élaboration du site internet (http://www.tanknik.com) et à la présentation des activités disponibles pour les élèves et les enseignants, au moyen d’un formulaire de réservation.En 2003, le projet a pris son envol avec le soutien du GAL Leader+ Kärnan i Västra Götaland, dans le but de susciter l’intérêt des jeunes élèves pour les innovations techniques.
Le projet repose sur la coopération entre la municipalité de Vårgårda (le centre d’innovation local), le département pédagogique de l’université de Borås et le GAL lui-même.
De plus, le projet a mis en relation des entreprises locales et les jeunes de la région, ce qui, en général, n’advient pas avant l’arrivée des élèves dans l’enseignement supérieur ou sur le marché de l’emploi.Pendant la première année de mise en œuvre du projet, environ 3 500 jeunes élèves ont pris part aux diverses activités du projet et, pendant l’année 2004, ils étaient entre 4 000 et 5 000.
Une approche pratique
Par tâtonnements, les enfants sont parfois amenés à trouver des solutions neuves et innovantes à des problèmes techniques.
La collaboration entre l’école et les entreprises privées locales leur permet d’expérimenter une façon de travailler directe et créative qui complète l’enseignement parfois abstrait des établissements scolaires.
Bien souvent, la véritable leçon à tirer peut se résumer comme suit: il n’existe pas une seule «bonne» solution à un problème donné.
Le projet offre aussi des chances égales aux lles, ce qui devrait — espérons-le — aboutir à une hausse du nombre de lles optant pour des lières scientifiques et techniques au niveau de l’enseignement secondaire supérieur.Les activités du projet donnent l’occasion aux élèves d’aborder les mathématiques ou la chimie sous un angle peut-être plus intéressant et de comprendre en quoi la technologie peut constituer une option à prendre en considération pour la poursuite de leurs études et/ou l’apprentissage d’un métier.
Les contacts noués avec les entreprises locales et les visites sur site ont permis aux élèves de se faire une idée de la place qu’occupe la technologie sur le lieu de travail.
Les en- seignants bénéficient également d’outils a n de rendre leurs cours de sciences plus intéressants et ont l’occasion d’établir un lien entre leur enseignement et le travail effectué par les entreprises locales.
Quelques-unes de ces activités diversi- ées sont décrites ci-dessous.• Le test de l’œuf (egg-crashing) est une activité très populaire.
Les élèves doivent construire un petit véhicule capable de transporter un œuf le long d’une pente sans le casser.
Cette activité les amène à réfléchir à la question de la sécurité automobile.
Certaines idées avancées par les élèves ont été transmises à un producteur local d’airbags, entre autres: des airbags amovibles pour les sièges arrière, des sièges réglables en hauteur, a n de rendre les sièges pour enfants facultatifs, un bandeau spécial anticollision à porter autour de la tête, des airbags pour les piétons, des voitures aux parechocs et aux pare-brise déformants, et un équipement télévision/vidéo dans toutes les voitures pour que les enfants restent calmes.• La chasse à l’énergie est une activité conçue pour sensibiliser les élèves aux économies d’énergie.
Ils commencent par se familiariser avec la manière dont l’électricité et d’autres formes d’énergie sont produites,
01_2006_0672_1_txt_FR.indd 45
01_2006_0672_1_txt_FR.indd 45
d’autres municipalités dans la région du GAL qui souhaitent lancer des activités similaires et coopérer avec nous.»
Comment est née l’idée du séjour en Irlande et quel en a été le résultat?
Des modèles réduits de voitures propulsées par air, etc., sont mises au point et doivent être en mesure de parcourir une distance d’au moins un mètre. Jusqu’ici, le record à Vårgårda est de 14,5 mètres.
En n d’activité, les élèves ont acquis des connaissances et pris part à un concours pratique recourant à des sources d’énergie alternatives.L’électricité, c’est sympa se déroule en deux leçons et permet aux élèves d’acquérir des connaissances de base sur l’électricité.
Au cours de la seconde leçon, ils élaborent un système d’alarme pour leur classe a n d’empêcher un vol de diamant.
Jusqu’ici, toutes les classes ont réussi à arrêter le voleur!
«La coopération transnationale nous intéressait. Nous avons donc lancé une offre par le biais de l’outil de recherche de partenaires Leader+ sur http://www.leaderplus.org.
Quelque temps après, nous avons reçu un courrier électronique d’un projet Leader+ situé à Inishowen, en Irlande, nous demandant si cela nous intéressait de leur rendre visite.
C’est ce que nous avons fait au début du mois de juin 2005, et nous avons été impressionnés par leurs lancements de fusées.
Aujourd’hui, nous prévoyons de mener certaines activités communes. Nos nouveaux amis d’Inishowen nous rendront visite et nous en diront plus sur les fusées.
Bien entendu, nous intégrerons des études consacrées à l’Irlande et des cours d’anglais.»
Pouvez-vous nous donner un ou deux exemples de réactions ou d’expériences vécues par les élèves?
Pierre Jamot: «Au début, je n’avais qu’un bureau modeste et nous exécutions les projets soit en classe, soit dans la cour de l’école, ou encore dans les locaux d’une des entreprises.
À la n de la première année, nous avons obtenu des locaux très rudimentaires.
À présent, pour la deuxième phase du projet, un bâtiment sera construit a n de répondre à nos besoins.»
Comment avez-vous convaincu les entreprises privées de s’impliquer dans le projet?
«Il existe tellement d’expériences et d’instants de fascination, de concen-tration absolue sur une expérience, ou ce moment de révélation où quelqu’un comprend soudaine-ment la fonction ou le principe d’une technologie.
Je me souviens d’une lle qui a demandé à un ingénieur de la société de sécurité automobile pourquoi ils ne suspendent pas les sièges de voiture au toit à l’intérieur de l’habitacle.
L’ingénieur lui a répondu qu’il n’y avait jamais pensé.
Voilà pourquoi c’est si intéressant de travailler avec des enfants: ils font travailler leur imagination!»
Le Projet «Tänk-nik» (première phase)
«Je me suis principalement servi de contacts personnels, qui m’ont permis d’entrer en relation avec d’autres sociétés.
Pour le moment, nous collaborons avec une vingtaine d’entreprises de divers secteurs qui emploient entre une et cent personnes: un producteur d’aliments pour chiens, un fabricant de produits en plastique, une société de graphisme, un orfèvre et bijoutier, une entreprise de sérigraphie, une société qui utilise des machines industrielles de découpe au jet d’eau, etc. Ce qui est intéressant, c’est que ces entreprises donnent l’occasion aux élèves de visiter et d’utiliser leurs locaux consacrés à la recherche et développement (R & D). Elles sont également une source de nan-cement précieuse pour nos activités. Lorsque le fabricant local d’airbags a fêté son cinquantième anniversaire, on m’a demandé de diriger une séance d’egg-crashing pour tous les enfants invités à la cérémonie. Une autre entreprise locale active dans le secteur du polystyrène expansé nous a demandé, dans le cadre du projet Tänk-nik, de les aider à trouver de nouveaux produits à commercialiser, ce qui signifie que l’école peut “prêter” des inventeurs. Je pense que tout cela est très positif.» Comment se passe la coopération avec les écoles?
Coût total du projet: 579 000 euros UE: 184 000 euros Autres fonds publics: 276 000 euros Fonds privés: 119 000 euros Période d’éligibilité:1er décembre 2002-30 mars 2004
Dans quelle mesure bénéficiez-vous du soutien des municipalités?
Personne à contacter: Pierre Jamot Box 114, S-447 23 Vårgårda Tél. (46) 322 60 08 65Portable: (46) 709 16 56 38E-mail: pierre.jamot@skola.vargarda.se Internet: http://www.tanknik.com
Photos fournies par l’Unité nationaled’animation suédoise.
«Nous avons commencé dans notre propre municipalité de Vårgårda, qui a été d’un grand soutien.
Au cours de la seconde phase, la municipalité et Leader+ apportent un financement substantiel aux investissements nécessaires dans le cadre de la construction de nouveaux locaux, qui a commencé en septembre 2005.
Nous avons également été contactés par
01_2006_0672_1_txt_FR.indd 46
01_2006_0672_1_txt_FR.indd 46
NOUVEAUX ÉTATS MEMBRES
La mise en œuvre de Leader+ en Lituanie compétences (60 %) et la mise en œuvre de stratégies pilotes intégrées (40 %).La mise en œuvre de la mesure de type Leader+ en Lituanie a favorisé la fondation de nouvelles organisations rurales locales reposant sur le partenariat et la coopération et dont l’objectif est de résoudre les problèmes au niveau local, ainsi qu’une participation active aux stratégies de développement.
Les activités pilotes menées avant l’adhésion
Leader et le développement rural en Lituanie
Environ un tiers des 3,4 millions de personnes qui peuplent la Lituanie habite dans des zones rurales, qui couvrent 97 % de la superficie totale du territoire.
Les régions rurales et leur développement revêtent donc une importance considérable sur le plan socio-économique.La mesure de type Leader+ a été introduite au lendemain de l’adhésion de la Lituanie à l’Union européenne.Le document unique de programmation (1), rédigé par la République de Lituanie et adopté par la Commission européenne, est l’acte juridique qui régit la mise en œuvre de la mesure de type Leader+, dont l’objectif est de développer la méthodologie Leader+ par la mise en œuvre de stratégies intégrées de développement rural élaborées sur une base territoriale.La Lituanie a bénéficié de 2 714 591 euros pour la mise en œuvre de cette mesure pendant la période 2004-2006.
Ce financement couvre deux actions: l’acquisition de
Les efforts nationaux et bilatéraux ont permis de mener à bien un certain nombre d’actions en Lituanie, ce qui a créé la base de la mise en œuvre de l’approche ascendante.
À cet égard, les principaux acteurs étaient le ministère de l’agriculture, le ministère de la sécurité sociale et du travail, le ministère de l’intérieur et d’autres autorités et organisations non gouvernementales (ONG) concernées.
Le principal partenaire social, l’Union des communautés rurales de Lituanie, couvre l’ensemble du pays et représente quelque 350 communautés rurales.
Les objectifs de cette organisation sont les suivants: briser l’isolement dont souffrent les régions rurales, aider la population rurale à utiliser le soutien fourni d’une manière optimale grâce aux projets de partenariat pour le développement rural, préparer la population à la mise en œuvre de projets d’initiative locale.En voici quelques exemples:• un projet de jumelage «Préparation aux programmes d’initiative communautaire et renforcement des capacités d’absorption des Fonds structurels en Lituanie» (Phare-SPP III).
Ce projet était axé sur le développement des réseaux institutionnels existants, notamment pour la mise en œuvre des programmes d’initiative commu-nautaire;• l’expérience tirée du projet bilatéral «Programme de partenariats ruraux» a largement contribué à renforcer les capacités et les connaissances à différents niveaux.
Par la décision C(2004) 2120 du 18 juin 2004 de la Commission et la décision n° 935 du 2 août 2004 du gouvernement de la République de Lituanie.
Une version anglaise et lituanienne du document unique de programmation est disponible sur le site internet du ministère des nances (http://www.finmin.lt). nmin.lt).
01_2006_0672_1_txt_FR.indd 47
01_2006_0672_1_txt_FR.indd 47
• le développement du cadre institutionnel et des compétences de base nécessaires pour stimuler le potentiel des acteurs et des communautés du monde rural grâce à des programmes ciblés sur le développement com-munautaire;• l’apport d’une assistance technique pour la préparation des études de portée locale;• la mise au point de stratégies de développement intégrées formulées sur une base territoriale;• le soutien dans le cadre de la rédaction des demandes de financement et de la mise en œuvre des stratégies pilotes sur le plan local;• la promotion et le renforcement de la coopération transnationale avec d’autres GAL.Mises en commun, ces actions amélioreront le bienêtre de la population des régions rurales et permettront d’augmenter l’impact de l’utilisation des ressources naturelles dans les zones de loisir.La décision d’octroi d’un soutien nancier en faveur des projets sera adoptée par le GAL et oficiellement confirmée par l’organisme payeur national relevant du ministère de l’agriculture.
Acquisition de compétences
Dans le cadre de ce programme, trois groupes de partenaires situés dans les districts de Švencionys, Šalcininkai et Ukmerge (fonctionnant grosso modo selon les mêmes principes que les GAL) ont vu le jour;le projet Seagull, géré par les régions membres de l’Eurorégion Baltique (régions du Danemark, de Lettonie, de Lituanie, de Pologne, de Russie et de Suède) et nancé au titre du programme Interreg III B pour la région de la mer Baltique, a également contribué à la pla-ni cation et à la mise en œuvre de la méthode Leader.
Des groupes d’action locale fonctionnant sur les principes Leader dans la région de Klaipeda ont bénéficié d’un soutien;la mise en œuvre de deux mesures Sapard a également permis d’acquérir une certaine expérience des programmes et projets communautaires;le programme de partenariat communautaire nancé par des fondations lituaniennes et américaines a également grandement contribué à l’introduction de l’approche ascendante.
Le but de ce programme était de renforcer la coopération entre les entreprises, les pouvoirs locaux et les ONG dans quatre régions de Lituanie (Utena, Kupiškis, Kedainiai et Kelme).
Le programme a apporté son soutien aux réunions, à la planification stratégique, à la mise en réseau ainsi qu’à d’autres actions de formation pour les groupes communautaires œuvrant à des projets tels que la création de fondations à assise communautaire, l’organisation d’actions de bénévolat, le développement des infrastructures en faveur des entreprises, etc.;l’Open Society Fund Lithuania a créé un programme d’information qui lance de nouveaux projets: technologies de l’information pour les communautés rurales, renforcement du lien entre les communautés et leur réseau, étapes sur la voie des communautés numériques en Lituanie.
Ces projets ont tous tenté d’accélérer l’intégration des technologies de l’information au sein des communautés rurales et de promouvoir leur utilisation a n de préserver les liens avec d’autres communautés et organisations, mais aussi avec les institutions publiques.
Les activités menées après l’adhésion
Les activités suivantes bénéficieront d’un soutien:• le soutien technique en faveur d’études locales, notamment les analyses territoriales et l’élaboration de stratégies pilotes intégrées tenant compte des souhaits exprimés par la population locale;• l’information et la formation de la population dans le but d’encourager une participation active au processus de développement;• la formation des administrateurs, des acteurs communautaires et des membres du GAL dans le domaine de la construction de partenariats représentatifs mais aussi sur le plan administratif et nancier;• la préparation et la diffusion d’informations, de matériel méthodologique et de bonnes pratiques.L’organisme payeur national se chargera de la sélection des fournisseurs de services au moins deux fois par an à la suite d’une évaluation préalable des besoins, en recourant à des procédures de passation de marchés approuvées par le ministère de l’agriculture.
Cette évaluation préalable se fondera sur une concertation avec les partenaires sociaux et les municipalités régionales.
Lorsque la procédure de sélection sera achevée, l’organisme payeur national signera un contrat avec les fournisseurs de services conformément aux lignes directrices de l’UE en matière de procédures de passation des marchés publics.
Lorsque les termes du contrat auront été honorés, l’organisme payeur national procédera au paiement correspondant en faveur du fournisseur de services.
Stratégies pilotes intégrées
Ces activités peuvent se résumer comme suit:Mesure 4.6 du document unique de programmation pour l’objectif n° 1.
Mise en œuvre de la mesure de type Leader+La base juridique de cette mesure se trouve au chapitre IX bis et au nouvel article 33 sexies du règlement (CE) n° 1257/1999; communication de la Commission du 14 avril 2000 (2000/C139/05).La mesure vise à développer la méthodologie Leader+ en mettant en œuvre des stratégies intégrées de développement rural formulées sur une base territoriale en fonction de certains objectifs, tels que:
Les activités suivantes bénéficieront d’un soutien:• l’adoption et la mise en œuvre de stratégies territoriales de développement rural, intégrées et de caractère
01_2006_0672_1_txt_FR.indd 48
01_2006_0672_1_txt_FR.indd 48
Deux llettes lituaniennes cardant la laine dans le Musée historique en plein air de Kernave EPA Photo / Petras Malukas
• pilote, élaborées par des groupes d’action locale (conformément aux principes énoncés aux points 12 et 14 de la communication de la Commission du 14 avril 2000);la participation aux actions de coopération transnationale (conformément aux principes énoncés aux points 15 à 18 de la communication de la Commission du 14 avril 2000).
Les simples échanges d’expérience ne bénéficieront d’aucun soutien;la participation des GAL à la mise en œuvre de stratégies conçues sur une base transnationale et le recours aux exemples de bonnes pratiques fournis par l’observatoire des territoires ruraux dans le cadre de Leader+ (voir le point 23 de la communication de la Commission du 14 avril 2000) et la participation à ses activités.
• disposer de capacités de gestion administrative, méthodologique et nancière sufisantes pour gérer des mesures de type Leader+, ainsi que d’une expérience avérée en matière de gestion de fonds publics;• couvrir un territoire rural dont la population varie de 10 000 à 100 000 habitants, dont de petites villes de moins de 6 000 habitants;• disposer d’une stratégie intégrée fondée sur un des thèmes oficiels du programme (voir ci-dessous);• nancer leurs projets dans le cadre de la stratégie et du programme d’activités proposées, lesquelles ne peuvent bénéficier simultanément d’un financement d’autres Fonds structurels, du programme de développement rural, de Phare ou d’autres programmes dans le cadre de la politique agricole commune (section «Garantie» du FEOGA).
Pour la période de programmation 2004-2006, un maximum de sept GAL (voir le chapitre consacré aux GAL en Lituanie ci-dessous) seront choisis en fonction de l’évaluation des stratégies soumises à la suite des «appels d’offres ouverts» déjà communiqués par l’organisme payeur national relevant du ministère de l’agriculture lors du premier semestre de l’année 2005.
Toutes les candidatures doivent respecter les critères d’éligibilité énoncés ci-dessous:• disposer d’une structure commune juridiquement constituée, qui soit représentative et se compose comme suit: au niveau décisionnel, les associations et les partenaires sociaux et économiques doivent former au moins 50 % du partenariat local; un maximum de 25 % de représentants d’entreprises (secteur privé) et un maximum de 25 % de représentants des pouvoirs publics locaux;
01_2006_0672_1_txt_FR.indd 49
01_2006_0672_1_txt_FR.indd 49
La plupart des communautés rurales sont trop récentes pour que des changements radicaux interviennent.
L’Open Society Fund a récemment créé un site internet destiné aux communautés locales: http://www.bendruomenes.lt.
Les participants, issus de toutes les régions rurales, ont reçu des informations concernant l’initiative Leader+ en Lituanie et dans d’autres pays européens.
La participation aux formations était obligatoire pour les membres des GAL désireux de soumettre des demandes de financement en faveur de stratégies pilotes intégrées.
Les GAL en Lituanie
En Lituanie, le nombre de communautés rurales est en hausse.
Selon un récent sondage de l’Institut d’économie agraire de Lituanie (2), leur nombre oficiel est passé de dix en 2000 à plus d’un millier en 2005.
Fondée en 2002 et forte de plus de 400 membres, l’Union des communautés rurales de Lituanie a pour objectif de réduire le fossé entre régions rurales et régions urbaines.
Elle donne aux communautés rurales locales les moyens de tirer parti du soutien nancier attribué aux projets communautaires de développement rural et de se préparer à la mise en œuvre d’initiatives locales.
Elle est également membre du mouvement rural européen Prepare, dont le but est de renforcer les communautés rurales et d’améliorer la coopération entre les pouvoirs locaux, les entreprises et les organisations publiques et privées concernées par le développement rural (le chapitre du présent magazine consacré aux actualités contient un article qui présente les événements organisés dans le cadre de Prepare).Un sondage d’opinion mené par l’Open Society Fund et le Centre universitaire des études locales deVilnius montre que, dans les communautés rurales, les initiatives se heurtent encore à de nombreux problèmes de ressources humaines.
La plupart des personnes interrogées soulignent
À la n de l’année 2005, sept des 33 GAL enregistrés ayant fait part de leur intérêt pour la mise en œuvre de mesures de type Leader+ ont été sélectionnés en vue de bénéficier d’un soutien pour mettre en œuvre des stratégies pilotes intégrées.
Le ministère de l’agriculture, en collaboration avec des instituts de recherche et des partenaires sociaux, cherche un moyen concret d’impliquer les GAL non sélectionnés dans le développement rural à l’avenir a n de préserver leur intérêt pour l’initiative.Vingt-sept GAL bénéficient déjà d’un soutien dans le cadre de la mesure «Acquisition de compétences» pour la recherche en région rurale et l’élaboration de stratégies pilotes intégrées.
Dans le cadre de l’élaboration de ces stratégies de développement local, les GAL lituaniens sont tenus de choisir un des quatre thèmes proposés (voir ci-dessus).Selon une étude menée en juillet 2005 par l’université de l’agriculture, 60 % des GAL ont opté pour «l’amélioration de la qualité de la vie dans les régions rurales», 20 % pour «la valorisation des ressources naturelles et culturelles», et 5 % pour «l’utilisation du savoir-faire et des nouvelles technologies pour améliorer la compétitivité des
01_2006_0672_1_txt_FR.indd 50
01_2006_0672_1_txt_FR.indd 50
Le marché du village de Rudamina.
EPA Photo/ Petras Malukas coordination est constitué de 20 membres.
Sa composition est conçue de manière à respecter l’approche ascendante, à trouver des solutions concrètes aux problèmes que rencontrent les régions rurales en Lituanie, à garantir une prise de décision sur la base de recherches scientifiques et à éviter toute incohérence avec d’autres éléments de droit, que ce soit sur le plan national ou européen.
Douze membres représentent les GAL lituaniens, deux représentent les communautés rurales, quatre proviennent d’instituts de recherche (l’université de l’agriculture, l’institut d’économie agraire), et deux sont nommés par le ministère de l’agriculture.
La diffusion des idées Leader+
A n de garantir la sensibilisation au thème de «la diffusion du savoir-faire et des meilleurs pratiques», le ministère de l’agriculture a ajouté une section consacrée aux informations concernant Leader+ sur son site internet (http://www.zum.lt). Peu après, en juillet 2005, le site national indépendant de Leader était créé: http://www.leaderplus.lt.
Ce site présente des informations concernant la mise en œuvre de mesures de type Leader+ en Lituanie et dans d’autres États membres (documents régissant la mesure, publications scientifiques, informations d’actualité et coordonnées des GAL).
Le site présentera également des informations en anglais a n de faire o ce d’outil de coopération transnationale.
Perspectives pour la mise en œuvrede l’axe Leader
Le travail de mise au point de la stratégie nationale de développement rural et du plan de développement rural pour 2007-2013 a commencé en juin 2005.
Le principal objectif de ce groupe est d’analyser et de contrôler les projets d’actes juridiques et les questions liées à la mise en œuvre et à la gestion de cette mesure de type Leader+, et d’apporter des modifications aux actes en question. Le groupe de
01_2006_0672_1_txt_FR.indd 51
01_2006_0672_1_txt_FR.indd 51
Rencontre entre le passé et la modernité à Riga.
Les préparatifs en vue de la mesure de type Leader: une vision pour l’avenir de l’Europe rurale
Introduction ment sur le développement rural pour la période 2007 à 2013 (1).
Ce règlement permet aux États membres de se préparer et de bénéficier d’un financement dans le cadre de futurs programmes de développement rural, et présente indéniablement un grand intérêt pour les partenaires du réseau Prepare.
La manifestation visait donc à dégager une vision commune de l’avenir de l’Europe rurale, ce qui signi- e que les futurs programmes devront répondre aux besoins spécifiques des États membres concernés et qu’ils devront être décidés et exécutés sur la base d’un véritable partenariat.
La manifestation s’articulait autour d’ateliers itinérants qui se sont tenus du 3 au 5 octobre en Lettonie et en Lituanie, tandis que le rassemblement nal s’est déroulé à Birštonas (Lituanie) du 6 au 8 octobre.Avant le commencement des ateliers, les délégués ont écouté un exposé du ministre letton de l’agriculture et de son homologue lituanien.
Ces exposés ont permis aux participants de comprendre les politiques et les programmes consacrés au développement rural, qui formaient la base des projets qui ont fait l’objet des visites organisées dans le
Un événement Prepare, comprenant des ateliers itinérants en Lettonie et en Lituanie, ainsi qu’un rassemblement nal dans la station thermale de Birštonas en Lituanie, se sont tenus du 2 au 8 octobre 2005.
Ce fut l’occasion pour une centaine de délégués issus de 24 pays, dont les nouveaux États membres, les pays candidats à l’adhésion, le Belarus, l’ancienne République yougoslave de Macédoine et la Russie (Kaliningrad), de se réunir pour discuter de leur vision de l’avenir de l’Europe rurale.Cette manifestation s’inscrivait dans le programme Prepare, dont l’objectif est de renforcer la société civile et de favoriser les échanges multinationaux dans le cadre du développement rural.
Prepare est né en 1999 à la suite d’une initiative de diverses ONG et de responsables gouvernementaux désireux d’apporter leur soutien aux dix pays candidats à l’adhésion de l’époque sur le plan de la coopération rurale.
La force du programme réside dans cette collaboration constructive entre acteurs publics et privés dans le développement rural.
Pour de plus amples informations concernant le réseau Prepare, son programme, sa structure et son organisation, veuillez vous référer à l’adresse suivante: http://www.preparenetwork.org Le thème de la manifestation faisait suite à l’approbation donnée en juin 2005 par l’Union européenne au règle-
Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005, JO L 277 du 21.10.2005.
01_2006_0672_1_txt_FR.indd 52
01_2006_0672_1_txt_FR.indd 52
Prepare donne l’occasion de pratiquer des techniques anciennes.
est également devenue un lieu de réunion pour les jeunes et pour la communauté, ainsi qu’une galerie où l’artiste local expose ses œuvres. Dans un second temps, celui-ci donnera des cours de peinture et d’histoire de l’art aux habitants de la région qui le souhaitent.
Le lieu deviendra un centre où les jeunes pourront s’exercer au métier de guide pour touristes (la très belle église qui jouxte la maison communautaire n’étant qu’une des nombreuses attractions touristiques de la région).
Les visites sur le terrain ont permis d’observer diverses initiatives dignes d’intérêt.
Parmi celles-ci, citons la maison des jeunes et l’école d’artisanat d’Eičiūnai, magni- quement située et qui constitue, entre autres choses, un lieu consacré à la formation musicale et à l’artisanat traditionnel.
Le travail du bois, et notamment la sculpture, la fabrication de meubles et la menuiserie, en constitue le principal atout.
Une maison typique de la région, construite et décorée par des étudiants des environs en collaboration avec des étudiants polonais et suédois, illustre également la réussite d’un projet de coopération géré par l’école.La visite du centre de villégiature de Druskininkai, célèbre pour ses cures et la beauté de son environnement naturel, fut un autre moment fort.
Après plusieurs années dificiles en raison des bouleversements économiques et politiques, lorsque le marché a subi une contraction déterminante, la ville d’eau revit grâce au climat propice aux investissements privés instauré par les autorités locales.
La dificulté reste toutefois d’intégrer les zones rurales environnantes au processus de développement.
L’approvisionnement continu garanti de produits biologiques en cadre des ateliers itinérants.
Ceux-ci ont également été conçus pour faciliter la discussion avec les responsables gouvernementaux à propos des perspectives de partenariat avec la société civile dans le cadre de ces programmes ruraux.
Les circuits passaient par les quatre coins du pays, partant soit de Riga soit d’Ukmergé (Lituanie), avant de nir par rejoindre le principal rassemblement à la station thermale de Birštonas.
Le parc dévoile ses atouts par une série de sentiers pittoresques aboutissant à des sculptures en bois représentant des personnages de contes de fées; offrant la possibilité de pratiquer le vélo, la pêche et l’observation des oiseaux, il constitue un bel exemple du potentiel du tourisme rural en Lettonie.
Une autre halte qui t impression fut le groupe communautaire de Nicgale.
Ce groupe s’est formé autour de l’initiative de jeunes des environs qui ont décidé de mener des travaux de rénovation d’une vieille demeure communautaire jouxtant l’église.
Leur projet a vu le jour lorsque la chorale a ressenti le besoin de trouver un local de répétition.
Avec seulement très peu de soutien des pouvoirs locaux (500 euros pour la peinture et les outils, et quelques conseils d’un expert local à propos de la rénovation), ils ont transformé le bâtiment.
La chorale dispose désormais d’un local de répétition, mais la maison
01_2006_0672_1_txt_FR.indd 53
01_2006_0672_1_txt_FR.indd 53
Prepare apporte une bouffée d’air frais… provenance de la campagne environnante est une des initiatives envisagées a n de tisser des liens entre la population, les économies locales de Druskininkai et son environnement rural.À Birštonas, les membres des ateliers itinérants se sont réunis avant de rédiger leurs rapports succincts, qui ont notamment conclu que:• les initiatives pilotes préalables à Leader constituent un bon moyen de transmettre un savoir-faire et de renforcer les moyens des partenariats;• les communautés existantes doivent être associées aux programmes de développement rural actuels et futurs a n de préserver leurs connaissances et leur potentiel;• les PME constituent le moteur du développement rural;• des compétences de gestion et une connaissance de Leader sont nécessaires si l’on souhaite une utilisation optimale des moyens disponibles sur le terrain;• il existe un risque de développement inégal si l’un des éléments suivants est négligé: la population, l’environnement et l’économie;• les administrations publiques doivent élaborer des lignes directrices claires concernant le futur axe Leader a n de préparer les GAL.D’autres ateliers et séances plénières ont abouti à des conclusions relatives:• à l’approche vis-à-vis des programmes nationaux et régionaux de développement rural ainsi que vis-à-vis du partenariat entre le gouvernement et la société civile dans le cadre de ces programmes;• aux actions proposées aux gouvernements et aux ONG dans chaque pays a n de parvenir à des programmes et à des partenariats eficaces pour le développement rural;
• à l’assistance nécessaire (de l’UE et de Prepare) dans le but de faciliter ces actions.La manifestation s’est clôturée par une déclaration commune des participants, qui propose «des idées en faveur d’une vision pour l’Europe rurale».En plus de la définition d’un certain nombre de valeurs telles que la viabilité, le partenariat, l’approche ascendante, etc., cette vision se compose grosso modo de trois éléments: société, économie et environnement.
Il est précisé que cette vision ne peut être holistique et intégrée que moyennant un équilibre entre les aspects sociaux, économiques et environnementaux de l’avenir de ces régions rurales.
01_2006_0672_1_txt_FR.indd 54
01_2006_0672_1_txt_FR.indd 54
Par M. Jean-Luc Demarty, directeur général, direction générale de l’agriculture et du développement rural de la Commission européenne l’heure actuelle, toutes les politiques communautaires s’eorcent d’encourager l’innovation, considérée comme le meilleur moyen de stimuler la croissance et de créer des emplois en Europe. L’initiative Leader a une longue
À expérience en la matière: l’objectif visé lors de son lancement en 1991 était surtout de trouver des réponses inno- vantes aux problèmes des régions rurales.
Nous avons engrangé au l des ans, grâce aux activités des groupes d’action locale (GAL), de bons résultats qui attestent l’ecacité de l’approche Leader dans le domaine de l’innovation rurale et qui peuvent servir de référence dans d’autres contextes.
L’innovation est une aaire complexe, qui ne se résume pas à une question de moyens nanciers.
Dans les régions rurales, elle implique souvent la nécessité d’associer le savoir-faire local à diverses formes bien codiées de connaissances et de ressources extérieures et d’adapter les technologies et les services aux besoins spéciques des populations.
Innover en milieu rural, cela revient à identier les avantages concurrentiels que peuvent présenter les régions rurales dans nos économies et nos sociétés modernes — notamment la demande de biens environnementaux — et à en tirer un meilleur parti.
Sur le plan économique, l’innovation peut contribuer à la réussite commerciale des idées nouvelles et pérenniser ainsi la croissance et la prospérité.
Une innovation qui nous paraît adaptée à telle zone rurale peut ne pas convenir à telle autre.
C’est dire l’importance que revêtent les liens et les interactions avec divers secteurs tels que l’agriculture, les technologies de l’information et de la communication, l’environnement, les transports et l’énergie, les petites et moyennes entreprises et les services, pour la satisfaction des besoins au niveau local.
En intégrant et en valorisant les diérents types de savoir-faire sectoriels, l’approche Leader a révélé son ecacité pour la promotion de l’innovation en milieu rural.
Ce constat n’a rien de surprenant puisqu’il s’agit là d’un aspect essentiel de la méthode expérimentale appliquée en matière de développement rural.
Les projets Leader+ peuvent innover à divers égards: par rapport à une approche antérieure; nouveaux produits ou services; nouveaux modes de collaboration, soit au sein d’une structure de gestion comme les GAL, soit dans le but de coopérer au niveau d’un projet; rapprochement de divers secteurs ou groupes; combinaison de diverses activités; exploration de nouveaux marchés et étude de nouveaux processus, etc. En l’occurrence, l’innovation vient étayer d’autres éléments de la stratégie de développement de Leader+ en encourageant les acteurs ruraux à rééchir aux perspectives d’avenir de leur région, en mettant en œuvre des stratégies intégrées, en améliorant l’environnement économique an de garantir l’emploi, en renforçant les capacités organisationnelles, bref, en modernisant les méthodes de collaboration.
Toutes ces actions peuvent déboucher sur de nouveaux modèles de développement rural susceptibles de résoudre bon nombre des problèmes qui se posent aux zones rurales de l’Europe.
Une idée probablement très répandue est que l’innovation passe nécessairement par des projets fondés sur «les nouveaux savoir-faire et les nouvelles technologies» ou encore par des entreprises ou des inventions de haute technologie.
Dans ce numéro de Leader+ Magazine, l’innovation est présente dans tous les thèmes de Leader+ et dans les projets les plus divers.
Elle peut concerner par exemple le choix du «groupe cible», du thème, de l’approche ou du mode de diusion de l’information.
Les Pays-Bas nous proposent une approche originale de la compréhension des besoins d’une région, laquelle se découvre ainsi sous un jour nouveau.
L’exemple autrichien illustre à merveille les avantages que peut apporter une prise de risque en matière de choix du thème et de communication.
Dans le projet français, l’innovation porte sur l’association de diérentes idées issues d’un même thème.
L’innovation est également liée aux conditions qui caractérisent une région donnée.
Un projet ou une idée jugée innovante dans une région ne l’est pas nécessairement ailleurs.
C’est pourquoi le programme Leader comporte une dimension de travail en réseau, ce qui permet à Leader+ de partager et de transférer des connaissances et d’encourager d’autres groupes à innover.
Leader+ Magazine est un aspect de ce travail en réseau. Je vous engage à en tirer le meilleur parti.
États membres: Royaume-Uni; Irlande; Finlande; France Régions: Écosse; Oaly; Perapohjolan Kehitys; Bretagne Nom du GAL principal: Lomond & Rural Stirling Leader+ Coût total du projet: 494 214 EURUE: 203 378 EURAutres fonds publics: 197 531 EURFonds privés: 93 305 EUR
État membre: Belgique Région: Wallonie Nom du GAL: ASBL Pays d’Anlier, de la Sûre et de l’Attert
Le projet «Connecting with our Peatland Heritage» («Nos tourbières») est organisé par un partenariat composé de GAL et d’agences nationales de quatre États membres, à savoir le GAL principal, Lomond & Rural Stirling Leader+ (Écosse), Oaly Leader+ Company (Irlande), Perapohjolan Kehitys ry (Finlande) et Pays du centre ouest Bretagne (France), et les agences Scottish Natural Heritage, National Geological Survey (Finlande), Metsahallitus (Finlande), l’Association de protection des zones Le GAL belge Pays d’Anlier, de la Sûre et de l’Attert souhaite mettre en place des initiatives susceptibles d’améliorer l’accueil réservé aux touristes dans la région.
L’initiative Leader+ a permis à des voyagistes de cette région de se réunir pour organiser six périodes de formation de guides.Les aspirants guides bénécieront de 50 heures de formation théorique, notamment en matière de communication, d’écologie et d’écosystèmes, notions appliquées aux principales spécicités régionales: patrimoine et histoire, gastronomie, folklore, potentiel touristique local et architecture.
Outre les visites de terrain qui s’étaleront sur une période de 7 jours, la formation inclura la découverte de chacune des 7 communes de la région.Le projet prévoit la formation de 90 guides, tous capables d’accompagner un groupe de touristes pendant une visite spécique pouvant durer un ou plusieurs jours.
Les deux premiers cycles de formation ont permis à 20 guides de décrocher leur certicat d’aptitude.
Beaucoup de candidats se sont inscrits à cette formation. La plupart d’entre eux (80 %) sont des femmes sans emploi à la recherche d’un travail saisonnier.
Le projet a également retenu l’attention d’organisations proposant aux touristes des hébergements et des activités diverses.Outre la formation des «guides du terroir», le GAL a rédigé une «charte de qualité à l’usage des guides», parfaitement en phase avec le souci de la qualité qui caractérise d’autres projets: amélioration de la signalétique régionale, excursions à thème et valorisation des produits locaux.
Grâce à Leader+, plusieurs voyagistes travaillent désormais de concert dans la perspective d’un projet de coopération transnationale axé sur la notion de «tourisme familial».
Le projet a déjà donné des résultats puisque trois des guides qui ont été formés travaillent aujourd’hui dans des syndicats d’initiative locaux.
naturelles (France) et Cicindele (France).La gestion des zones de tourbières en Europe varie d’un pays à l’autre, et ceux qui y vivent et y travaillent ne s’en font pas tous la même idée.
C’est ainsi que les visiteurs n’ont pas partout les mêmes possibilités d’accès aux sites.
Le projet avait pour nalité de réunir des partenaires pour leur permettre de partager leur savoir et leur expérience quant à la manière de satisfaire au mieux les visiteurs sans nuire aux tourbières.
Dans leurs domaines respectifs, les partenaires ont également expérimenté des approches innovantes en matière de gestion des tourbières, en portant une attention particulière à l’accès de ces sites fragiles et au suivi des informations y aérentes.L’équipe internationale a su mettre en commun toute une gamme de savoir-faire, qu’il s’agisse de mieux impliquer la population locale, de valoriser les tourbières sur les plans artistique et culturel, d’intéresser les jeunes ou de mettre en place une signalétique et des moyens didactiques dont le public puisse tirer un prot optimal.
Seront nancés:• des ateliers de formation organisés par chaque partenaire sur le thème qu’il connaît le mieux;• pour chaque partenaire, la direction d’un projet concret mettant en pratique les expériences et les enseignements tirés des échanges;• la publication d’un guide des bonnes pratiques portant notamment sur la gestion de l’accès aux tourbières, à l’intention de tous les gestionnaires de tourbières en Europe, et exposant les conclusions et les recommandations du projet;• enn, l’organisation d’un événement servant à faire passer des informations.
Un environnement stable pour les chevaux
À la redécouverte du vin de qualité et de la biodiversité
État membre: Suède Région: Sörmland Nom du GAL: Våg 21
État membre: France Région: Pays de la Loire Nom du GAL: Layon saumurois
Désormais entré dans sa deuxième phase sous l’ère Leader+, ce projet donne un nouvel élan à une région de tradition viticole grâce à un partenariat public-privé local, en collaboration avec le GAL Layon saumurois.
Concrètement, il associe des partenaires locaux d’origines diverses qui, bien que partageant un objectif commun, ne seraient normalement pas amenés à collaborer.
Parmi eux gurent un exploitant viticole, la section locale de la ligue de protection des oiseaux, les pouvoirs publics et divers organismes de développement du tourisme.Le projet a pour cadre un site où la production de vin a été abandonnée il y a quelques années.
Un viticulteur a décidé d’y réintroduire la culture de la vigne et de renforcer la biodiversité du site.
Dans ce cadre, la première phase du projet impliquait la réalisation d’une étude nancée par Leader+.
L’opération se poursuit au cours de la deuxième phase, qui vise la préservation de la qualité de l’environnement.
Le site a également été réaménagé, et l’organisme public responsable, l’Onivin, a donné son autorisation pour la plantation de nouvelles vignes.
Faute d’espace, les éleveurs doivent garder ces chevaux sur des parcelles exiguës et leur faire passer les mois d’hiver sous abri.
Pour les chevaux, ce programme certié présente plusieurs avantages, en premier lieu la possibilité de se déplacer librement sur de vastes supercies herbagères clôturées ou de rester à l’abri, mais aussi de s’entraîner en suivant des sentiers sécurisés jalonnés d’obstacles naturels.
En quelque sorte, le simple fait de suivre la jument permet aux jeunes chevaux de s’entraîner.
Les transpondeurs, reliés aux réceptacles spéciaux du distributeur d’eau et de fourrage et connectés à l’internet, permettent aux propriétaires de surveiller à distance les activités de leurs poulains.Géré par la «Jump horse association», le projet a été mis au point grâce à une collaboration entre cette association, divers agriculteurs et le professeur Ingvar Fredricson.
Le GAL Leader+ Våg 21 a nancé une partie du projet et a joué un rôle essentiel dans l’établissement du partenariat entre les diverses parties prenantes.
Personne à contacter: Bénédicte Michaud E-mail: leader-layonsaumurois@layon.org Photo fournie par l’unité nationale d’animation française
Personne à contacter: Ingvar Fredricson E-mail: i.fredricson@swipnet.se Internet: www.hhklubben.se/ENGELSKA/RAM.HTMPhoto fournie par l’unité nationale d’animation suédoise
Dossier spécial
Leader+ et l’innovation: une approche finlandaise
Par Tytti Siltanen, expert thématique Leader+, Develooppi Ltd, Finlande.
Mme Siltanen a précédemment travaillé pour Leader II en qualité de responsable de projet et d’évaluateur de GAL, et pour Leader+ en qualité de responsable d’unité d’animation nationale.
Le programme Leader+ chapeaute tout un éventail de projets, dont certains sont sans conteste très innovants et qui n’ont d’équivalent nulle part ailleurs, qu’il s’agisse d’une thérapie par le jardinage pour les personnes âgées, de la confection de vêtements en peau de phoque, d’un opéra rural joué à la fois par des acteurs professionnels et des habitants de la région, pour ne citer que quelques exemples parmi bien d’autres, qui illustrent tous diverses formes d’innovation portant sur l’approche, la mise en œuvre et la technologie utilisée, et que l’on retrouve dans divers projets nancés par le programme Leader+ nlandais.
sentant un élément neuf qui n’avait pas encore été testé jusque-là dans la région et qui pourrait être intégré dans d’autres régions et/ou domaines d’activité de l’initiative Leader, laquelle doit être un «laboratoire d’idées neuves».
De plus, nous devons tenir compte d’une nouvelle approche de l’innovation dans le cadre de la recherche, celle-ci pouvant être considérée comme le résultat de l’interaction entre divers acteurs eux-mêmes souvent ancrés dans un environnement social, politique et économique spéci-que.
La dynamique de l’innovation dépend non seulement de la base de connaissances existante, mais aussi, dans une large mesure, de l’ecacité des processus d’apprentissage dans le cadre des systèmes d’innovation.
Qu’est-ce que l’innovation?
Où est l’innovation dans Leader?
L’innovation est un élément incontournable de la philosophie Leader.
Dès lors que Leader est un programme pilote, il faut trouver des approches innovantes en matière de développement local dans les régions rurales.
L’initiative Leader I (1991-1994) était axée sur les compétences de mise en réseau en tant qu’outil de développement local, et le réseau Leader était considéré comme une source de savoir-faire et de précieuses informations. Le
projets régionaux parrainés.
Divers exemples d’innovation peuvent être cités, notamment une nouvelle formule de coopération entre entreprises et établissements scolaires, la commercialisation de services avec de nouveaux partenaires et la mise à contribution de personnes âgées pour servir de grands-parents de substitution.
Nombreuses sont donc les innovations qui revêtent de surcroît une dimension sociale.Selon l’évaluation à mi-parcours du programme Leader+ nlandais (2005), 75 % des responsables de projets nlandais estiment que l’initiative Leader a permis de mettre au point de nouveaux types d’activités dans leur région, et 60 % des administrateurs nlandais de GAL Leader+ reconnaissent le caractère innovant des projets.Pour la plupart des gestionnaires nlandais, le principe selon lequel Leader doit être un programme pilote est le principe le plus dicile à respecter.
Les groupes Leader ont interprété l’innovation et le pilotage comme ressortissant à une méthode, un produit ou un service nouveaux qui n’ont jamais été testés par le responsable de projet, et qui n’ont pas de précédents dans la région ou le village considéré.
Qu’en est-il des responsables de projet?
Qui peut évaluer objectivement sa propre innovation?
La coopération, un important vecteur de l’innovation la qualité médiocre des systèmes de soutien.
Les modes de gestion des projets et les méthodes utilisées peuvent contribuer à résoudre bien des problèmes.Si l’on en croit un rapport intitulé «La coopération transnationale dans le cadre de Leader II», publié par l’Observatoire Leader II en 2001, les GAL concentrent volontiers leurs eorts sur les problèmes les plus immédiats et les plus facilement explicables (en incriminant par exemple des facteurs externes), alors que les dicultés tiennent bien souvent à l’action des responsables, aux méthodes ou à la gestion.Dans le cadre de Leader II, les problèmes internes de la coopération transnationale se situaient au niveau du partenariat transnational (barrières linguistiques, diérences de culture, attentes et degrés d’implication diérents, etc.), du contenu du projet (dénition des objectifs, des actions et des activités, de la méthode et du calendrier), de la gestion (coordination, répartition des responsabilités, contrôle et évaluation, etc.) et de la synergie entre les niveaux national et transnational.
Les obstacles externes étaient liés à des problèmes nanciers, juridiques et administratifs, à l’inecacité du système de soutien ou à l’obscurité des procédures.En règle générale, les discussions informelles et occasionnelles et les réunions ocielles sont le moyen le plus couramment utilisé pour échanger des connaissances au sein de l’organisation ou du réseau.
Des problèmes de communication peuvent également surgir pour diverses raisons: manque de temps, dicultés linguistiques et terminologiques, réticence à partager les informations, compétences linguistiques insusantes ou erreurs quant au choix des interlocuteurs.
Quelques idées de bonnes pratiques
La coopération est un mot clé lorsqu’il s’agit de promouvoir l’innovation et la connaissance.
En clair, il faut renforcer la coopération tant au sein des GAL qu’aux niveaux national et transnational.
C’est vrai pour les projets, les administrateurs, les GAL, les collectivités locales et les autorités nationales.
N’oublions pas que nous faisons partie de la grande famille Leader.
L’Union européenne compte 73 programmes Leader+ et 893 GAL.
Pour renforcer l’innovation, nous devons créer notre propre savoir et l’enrichir de connaissances provenant de sources extérieures.
Autrement dit, il faut renforcer l’entraide et faire circuler les idées nouvelles.
Diverses méthodes et diérents acteurs peuvent intervenir dans la diusion de la connaissance.
Nous devons recourir à des outils tels que l’internet et l’intranet et développer une culture propice à la communication à l’échelle nationale et internationale.
Il importe également de recruter du personnel et des administrateurs venant d’horizons divers, de participer aux séminaires et de faire appel à des spécialistes.
Il existe de nombreux instruments nationaux et internationaux de qualité (séminaires, magazines et bulletins d’information) dont nous pourrions nous servir plus régulièrement, tout en nous imposant une discipline dans le cadre de leur utilisation.
L’innovation et la coopération posent des problèmes
Impliquant des partenaires qui n’ont pas la même culture ni la même expérience, le processus de coopération est exposé à diverses dicultés.
Les partenaires peuvent avoir d’emblée des vues divergentes quant à leurs attentes différentes en matière de coopération.
Les GAL se heurtent à des problèmes internes tels qu’un manque de coordination ou un partenariat inadapté, mais parfois aussi à des obstacles externes, comme les lenteurs administratives ou
Il importe tout d’abord de mettre en place le partenariat adéquat.
À noter que des facilitateurs expérimentés peuvent aider les intéressés à jouer au mieux toutes les cartes dont ils disposent.En second lieu, il faut que le contenu du projet soit judicieux, que l’essentiel y soit clairement distingué de l’accessoire et que les objectifs correspondent aux besoins.
Les projets les plus ecaces et les plus innovants sont ceux qui répondent à des besoins.
Il convient de dénir des objectifs opérationnels clairs à court et à long terme qui puissent déboucher sur des résultats visibles et mesurables.
Pour élaborer un plan d’action réaliste, il faut choisir les activités, rendre les actions aussi concrètes que possible, permettre le développement horizontal et vertical du projet, nommer un responsable pour chaque action envisagée et spécier les modalités selon lesquelles on évaluera ces actions et on en rendra compte.
tation des unités administratives de base, la présence aux réunions, la taille du conseil ou les apports personnels des membres méritent une attention particulière, au même titre que la participation, l’esprit d’initiative, le développement des ressources ou la volonté de mettre en valeur le développement rural.
L’implication du conseil d’administration et des membres du personnel du GAL dans le projet est une condition préalable à sa réussite.
L’ecacité des conseils d’administration se mesure également à l’aune de leurs propres actions à des ns de développement et de renouvellement, en d’autres termes, à leur capacité à auto-innover.
Davantage de créativité et davantage de risques
La créativité se décline de diverses manières: l’aptitude à présenter et à communiquer des idées, la capacité à réé-chir diéremment et positivement, le respect des opinions d’autrui et la recherche active d’informations importantes et neuves.
C’est sur ces éléments que les grands innovateurs ont bâti leur approche de la vie.
La créativité n’est pas uniquement innée: elle est aussi une vertu qui s’acquiert.
Chacun peut faire preuve de davantage de créativité et développer sa capacité à innover.
Il faut se donner le temps de se forger sa propre opinion, écouter attentivement et activement les autres, les aider et les encourager à développer et à aner leurs idées, poser des questions ouvertes et rechercher la meilleure solution aux problèmes qui se présentent.
Une des méthodes peut consister à suivre des cours de stimulation de la créativité.Il importe également d’être plus courageux dans l’aec-tation de fonds aux projets spécialisés dans des actions pilotes et de nouvelles méthodes.
Les pouvoirs publics devraient également améliorer la exibilité de leurs réglementations.
Leader+ doit être considéré davantage comme un outil de nancement du risque.
À cet égard, il faut mettre au point des méthodes de mesure des résultats de l’innovation.
Un autre aspect capital est celui du processus de gestion et des modalités de coordination, qui doivent être clairement dénies.
Le choix du modèle de gestion et de coordination doit résulter de discussions approfondies axées sur l’obtention d’un consensus quant aux méthodes de gestion.
Il faut dans ce contexte élaborer des documents précis et vérier l’ecacité de la méthode de gestion adoptée, xer dès le début de la réalisation du projet la répartition des tâches et au besoin l’actualiser par la suite.
Le projet doit enn faire l’objet d’un contrôle et d’une évaluation tant quantitative que qualitative.Les projets de développement rural doivent obligatoirement avoir des retombées locales.
Ils doivent, comme les GAL, répondre aux besoins locaux en créant de la valeur ajoutée, par exemple en menant au niveau local une campagne d’information sur les résultats obtenus.Les facteurs externes ont trait aux structures nanciè-res, juridiques et administratives adéquates ainsi qu’aux structures de soutien.
L’intégration d’autres sources de -nancement et leur coordination sont également essentielles, de même que la diusion des meilleures pratiques et la continuité par rapport aux projets entamés dans le cadre de Leader I, de Leader II et de Leader+.En règle générale, chaque problème a sa solution.
La manière de concevoir les échanges d’informations et la coopération est un élément crucial.
Si la valeur de l’information ou de la coopération n’est pas clairement perçue, il sera dicile de motiver ou d’impliquer d’autres personnes.
L’innovation au sein du GAL et l’orientation sur l’impact
Le conseil d’administration du GAL est un atout de taille pour le développement rural.
En s’appuyant sur les ressources disponibles (argent, bénévoles, visibilité, développement des capacités), sa gestion (dénition de la stratégie et des objectifs, mise en œuvre de la qualité, intégrité, amélioration des qualications du personnel, évaluation des performances) joue un rôle clé pour déterminer la viabilité des impacts du développement rural.
C’est aux eorts accomplis à ce niveau que l’on mesure l’ecacité des conseils d’administration et de leurs décisions.
Une politique de développement rural a un impact durable lorsqu’elle entraîne des transformations concrètes dans les régions visées: croissance, sécurité nancière, meilleure réputation et augmentation du nombre de personnes heureuses d’y vivre et d’y travailler.La composition des conseils d’administration doit être variée: ils doivent rassembler diérents types de personnalités, de compétences, de prols démographiques et d’origines géographiques.
Ils doivent aussi xer leurs propres normes.
À quels critères leurs membres doivent-ils satisfaire?
Soit les innovations sont dues au hasard, soit elles s’inscrivent dans un processus de développement.
La curiosité, la créativité et la coopération en sont les moteurs.
Des partenaires qui n’ont pas d’idée précise de l’orientation à donner à leur projet auront beaucoup de mal à en atteindre les objectifs.
Ce constat vaut également lorsque les responsables d’un projet ne disposent pas des moyens susants, en particulier sur le plan des horaires de travail et du temps disponible.
Dans ces conditions, il est très dicile de faire preuve de créativité.On peut rarement innover tout seul.
Souvent, il est possible de trouver de l’aide auprès d’autres responsables de projets, d’autres GAL, des administrateurs du GAL, des pouvoirs publics, etc. Tous ces partenaires sont autant d’appuis qui peuvent partager leurs connaissances de façon systématique.
L’innovation a gagné en importance non seulement dans le contexte du marché et de l’entreprise, mais aussi dans celui de la croissance et du développement des régions.
Leader est l’instrument idéal pour tenter de nouvelles expériences.
Il doit être considéré comme un outil destiné à renforcer l’innovation et à créer un avenir meilleur. L’innovation deviendra de plus en plus indispensable.
La beauté du paysage inue sur la qualité de vie.
lorsque ces examens sont fréquents.
Les objectifs du projet diagnostic sur l’ensemble du territoire, services sociaux et assistance sociale, services de transport, services éducatifs, services d’information et services télématiques.La spécificité de cette action, son originalité et le fait qu’elle soit axée sur un problème réel nécessitent un engagement plus étroit de tous les acteurs impliqués dans le développement rural, non seulement dans le cadre du programme actuel mais aussi dans celui de tous les programmes Leader à venir.Ce projet constitue la première intervention du genre et porte sur l’ore de nouveaux services médicaux (bilan de santé et diagnostics) sur le territoire couvert par le GAL.
Le projet Molise-Salute (Molise-Santé) «MOLI-SAL» est le fruit de la collaboration entre l’Università Cattolica del Sacro Cuore (université catholique du Sacré-Cœur), le centre de recherche de Campobasso, l’institut IRCCS Neuromed de Pozzilli et le groupe d’action locale Moli.GAL. Il part du constat selon lequel la modication des modes de vie peu sains ou l’encouragement des bonnes habitudes peuvent permettre d’éviter des maladies graves (comme les maladies cardiovasculaires).
Il présente donc une grande valeur potentielle pour les habitants.
Des recherches bien documentées montrent que les styles de vie méditerranéens traditionnels, comme ceux qui prévalent dans la région de Molise, ont prouvé leur ecacité dans la prévention de nombreuses maladies graves.
Le projet est donc en mesure non seulement de prévenir certaines maladies, mais aussi d’améliorer la qualité de vie au sens large.Les patients qui doivent subir des examens médicaux doivent souvent parcourir des distances considérables.
Cela leur pose des problèmes de déplacement, a fortiori
Le projet poursuit plusieurs objectifs:• identier et évaluer les principaux modes de vie susceptibles d’avoir un impact sur les risques de maladies cardiovasculaires et de cancer au sein de la population du territoire de Molise couvert par le GAL;• étudier l’étendue des connaissances de la population en matière de prévention;• évaluer les risques de maladie individuels;• tenter de préserver le régime traditionnel typique de la région.La première phase du projet a été entamée en juin 2005 avec la «caravane santé».
Esquisses du concept de cour d’école
Apprendre en s’amusant: la cour d’école, un lieu d’apprentissage de la vie
Une cour de récréation «écologique» devient un lieu d’acquisition des compétences caractéristiques de l’âge adulte.
Une nouvelle école primaire est en cours de construction à Roodt-Syr, dans la municipalité de Betzdorf, située dans la région Leader+ de Lëtzebuerger Musel.
Les autorités municipales en ont coné la réalisation à la Commission sur l’école du futur.
Betzdorf est membre de l’alliance pour le climat «Klimabündnis» (1).
Le nouvel établissement scolaire doit respecter les critères actuels de l’écoconstruction, l’un d’eux étant que la cour de récréation ne peut pas être construite en béton.Un groupe de travail «cour de récréation» a été mis sur pied an de rassembler les avis des personnes impliquées dans la création de cette nouvelle école.
Composé des membres de la Commission sur l’école du futur, de l’association des parents d’élèves, du corps enseignant, des enseignants spécialisés, du garde forestier et du jardinier municipal, ce groupe s’est réuni pour la première fois en octobre 2003.
Partant du principe que tous les enfants ne présentent pas les mêmes besoins récréatifs, il a décidé de scinder la cour de récréation en quatre zones d’activités distinctes: un espace destiné aux jeux de ballon, un espace de calme et de tranquillité pour permettre aux enfants de se détendre, un espace de développement de la créativité et un espace «nature», avec des arbres et une végétation variée.
La charte d’Ottawa (OMS, 1986) arme que la santé et le bien-être d’un individu se façonnent à partir de son environnement et des expériences qu’il acquiert sur ses lieux de vie, de travail, d’apprentissage et de jeu.
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURALES implique dans la discussion et qu’on sollicite leur avis, ils se sentent pris au sérieux.
La participation des enfants aux ateliers
• les enfants doivent être impliqués dans la phase de pla-nication et dans la mise en œuvre;• la cour de récréation doit respecter les normes de sécurité les plus récentes;• elle doit être protégée contre les actes de vandalisme et d’agression durant les congés scolaires.
L’importance de la cour d’école dans le développement de la personnalité
Après une première concertation avec les autorités municipales de Betzdorf, l’architecte et le groupe de travail «cour de récréation» ont décidé d’organiser des ateliers avec les enfants.Dans un premier temps, les enseignants de Roodt-Syr ont posé deux questions aux écoliers:• Qu’est-ce qui te plaît dans la cour de récréation?• Qu’est-ce qui ne te plaît pas dans cette cour?Les résultats de l’enquête ont été achés sur un panneau mis à la disposition de tous.
Ils ont constitué le point de départ des discussions en ateliers, qui ont eu lieu le samedi matin de mai à juillet 2004 et qui ont rassemblé une cinquantaine d’élèves.
En guise de conclusion au premier atelier, les enfants ont été invités à faire un voyage imaginaire et à décrire l’espace qu’ils préfèrent dans leur cour de récréation avant de dessiner leur cour idéale.Dans d’autres ateliers, les enfants ont été invités à représenter leur cour de récréation idéale sous la forme de quatre modèles réduits en trois dimensions.
Ils avaient une idée très claire de ce à quoi devait ressembler la cour de leur école.
Leur implication dans le projet leur a permis de s’identier à leur future cour de récréation, ce qui signie qu’ils feront probablement preuve de plus de respect vis-à-vis de celle-ci, lorsqu’elle sera terminée, en 2007.
La consommation de tabac, d’alcool et de stupéants dans les établissements scolaires suscite une préoccupation croissante.
Il a été démontré que les enfants ayant une image négative d’eux-mêmes et peu sociables sont plus facilement mis sous pression ou simplement inuencés par leurs camarades qui les poussent à adopter de mauvaises habitudes.
Les éducateurs ont un rôle important à jouer à cet égard, an d’aider les enfants à développer de bonnes aptitudes sociales, ce qui renforce leur conance en soi.
Un cadre adapté, comme dans une cour de récréation, où les enfants sont libres de jouer spontanément dans un environnement sûr et selon leurs propres règles, peut y contribuer.Les enfants doivent apprendre à jongler avec leurs émotions.
Le jeu leur permet d’exprimer ces émotions, qu’elles soient positives ou négatives.
La détente est un autre élément essentiel dans une cour de récréation.
L’exercice et le sport sont des activités appréciées de la plupart des enfants et constituent un bon moyen de se débarrasser d’un trop-plein d’énergie.
Des études démontrent également que l’exercice physique améliore la concentration et allonge la période d’attention en classe.C’est pourquoi, an de répondre aux diérents besoins des enfants, la proposition de nouvelle cour de récréation a prévu de scinder celle-ci en quatre zones (jeux, détente, créativité et nature), ce qui permet aux enfants de développer leur corps et leur esprit tout en jouant avec leurs camarades.
La participation des enfants à la mise en œuvre du projet
État membre: Luxembourg Région: Moselle Nom du GAL: Lëtzebuerger Musel Population: 32 569 habitants Su per c i e : 261 k m Coût total du projet: 17 817 EURUE: 1 782 EURAutres fonds publics: 7 127 EURFonds privés: 8 908 EURPériode d’éligibilité du projet: 2004-2006
Personne à contacter: Pascale Krombach-Arend Adresse: 23, route de Trèves, BP 57,L-6701 Grevenmacher Tél. (352) 75 01 39Fax (352) 75 88 82E-mail: info@musel-leader.lu Internet: www.schoulha.lu; www.leader.lu
Les enfants se retrouvent face à une cour d’école déjà achevée, prête à être investie.
Ils découvrent un produit ni dans lequel ils n’ont été impliqués, ni pendant la phase de conception, ni pendant la phase de mise en œuvre. Un des aspects innovants de ce projet réside dans la prise de conscience de l’importance d’y impliquer les enfants dès le début et d’écouter leur avis.Plusieurs raisons expliquent cette importance.
Ensuite, le point de vue d’un enfant est fort différent (plus libre et plus spontané) de celui d’un adulte: les enfants voient les problèmes sous un autre angle et apportent souvent des idées neuves. Enn, quand on les
Intégration de produits locaux de qualité
Ces produits seront commercialisés via un réseau de magasins couvrant l’ensemble du territoire grec.Les activités de l’usine d’huiles essentielles englobent également la collecte, le tri et l’emballage des plantes aromatiques.
Ces opérations sont eectuées par les habitants de la région, qui en tirent des revenus supplémentaires.
En plus des matières premières qu’elle utilise, l’entreprise traite et conditionne chaque année environ 15 000 kg d’origan, 10 000 kg de thé, 2 000 kg de camomille, 4 000 kg de sauge et 200 kg de menthe verte.
Ces produits sont distribués sur le marché national et exportés à l’étranger.
Cette usine travaille aussi en synergie avec «Olympia», le centre de vacances pour enfants tout proche, dans le cadre de l’éducation à l’environnement.
Les enfants peuvent visiter l’usine et observer l’ensemble du processus de production, de la cueillette des plantes aromatiques à leur tri et à leur conditionnement, en passant par la production d’huiles et de produits cosmétiques.
Les diérentes unités de production possèdent une petite pièce où elles exposent les produits qu’elles confectionnent et des salles destinées à accueillir des conférences et d’autres manifestations.
Ces diverses activités ont généré de nouvelles synergies et renforcé les débouchés pour d’autres produits locaux.
Un petit pressoir a commencé à embouteiller l’huile d’olive produite dans la région sans aucun soutien nan-cier de Leader+.
L’entreprise commercialise aussi du miel, des pâtisseries et des sucreries.
L’innovation stimule l’économie régionale
Photos fournies par l’unité nationale d’animation grecque
Ces investissements relativement modestes qui ont bé-nécié de fonds de Leader II et Leader+ ont entraîné une utilisation durable des ressources humaines et naturelles.
Leur eet multiplicateur a contribué à inverser le déclin sont développés, ainsi que dans l’augmentation du potentiel touristique et la diversication de la gamme des produits commercialisés.
économique de la région.Toutes les entreprises qui participent aux projets adhèrent à une «charte de qualité», qui fait partie intégrante du programme de développement local et qui a pour objectifs la création d’un réseau d’entreprises, la promotion de produits de qualité et l’ore de services touristiques de qualité.
Pour la région, la valeur ajoutée est importante.
Jusqu’ici, 33 emplois saisonniers et 2 emplois xes ont été créés.
Ce résultat est essentiellement le fruit de l’intégration verticale de ces projets au sein de l’économie locale.Parallèlement, les investissements consentis dans le cadre de Leader II et de Leader+ présentent plusieurs aspects innovants, notamment une utilisation originale des produits locaux, le renforcement de la qualité des produits traditionnels, la production de nouveaux produits et le développement du tourisme alternatif lié aux ressources naturelles et environnementales.Les principales caractéristiques innovantes résident dans la collaboration et dans le travail en réseau qui se
LA VALORISATION DES PRODUITS LOCAUX
Découvrir les environs à vélo…
Échanges ruraux à Noord-Beveland
Une autre façon de mobiliser les ressources locales et d’axer les eorts sur une stratégie de valorisation des produits locaux
Pour les habitants des régions rurales, il est important de comprendre et de pouvoir appréhender les changements qui interviennent à la campagne, en particulier dans le contexte d’événements précis, tels que la crise de la èvre aphteuse qui a secoué les Pays-Bas en 2001.
… et prendre le temps d’apprécier un produit local
À cet égard, la méthode des échanges ruraux peut contribuer à mettre en place une structure ou des points de référence, à identier les enjeux importants pour la région et à promouvoir le débat à leur sujet.
Elle débouche sur une série de recommandations pratiques qui peuvent s’avérer utiles pour la gestion et la supervision du processus de transformation de la région.
Qu’est-ce que les «échanges ruraux»?
Il s’agit d’une méthode éprouvée mise au point par des centres de développement rural américain (Glynwood Center) et britannique (CEI Associates).
Elle repose sur la participation d’experts qui, sans connaissances ni contacts préalables, viennent passer une semaine dans une région an d’en cerner les caractéristiques spéciques et le potentiel et de sonder les souhaits de ses habitants et de leurs jamais été posées.
Les diérentes étapes de l’échange rural peuvent se résumer comme suit:• formation d’un comité d’action local;• élaboration du questionnaire en concertation avec tous les acteurs de la région;• préparation d’une «semaine d’échange», choix des membres de l’équipe par le facilitateur;• échange;• élaboration de plans d’action sur la base des recommandations de l’équipe;• évaluation des résultats.
En septembre 2003, la localité de Noord-Beveland (dans la province de Zélande) a accueilli pendant une semaine associations.Les experts sont choisis en fonction de la correspondance entre leur domaine de compétence et les thèmes de préoccupation des habitants.
Ils arrivent dans la région sans idée préconçue, de sorte qu’ils ont souvent une approche diérente et posent des questions qui n’auraient
une équipe d’experts composée de deux Américains, de trois Britanniques et de trois Néerlandais, qui ne s’étaient jamais rencontrés auparavant.
Leur objectif était de répondre à la question essentielle posée par le comité d’organisation local: «Comment stimuler le développement économique de l’île (améliorer la qualité de vie dans les communautés rurales) en utilisant et en améliorant les ressources naturelles existantes: la nature, le décor pittoresque et le paysage spéciques de la région?» toire et l’identité agricoles de la région du tourisme, mais aussi d’élaborer des supports promotionnels.
Parmi les autres résultats gurent le renforcement des relations avec le parc national et l’ouverture de nouveaux débouchés pour le secteur agricole (par exemple de nouvelles cultures attrayantes aux yeux des touristes et des visiteurs).En conclusion, grâce à l’initiative des échanges ruraux, la commune de Noord-Beveland a posé une question, à laquelle elle a obtenu un début de réponse.
On peut cependant estimer que le principal apport de l’initiative demeure la meilleure compréhension du rôle joué par le processus de coopération dans le cadre de la stratégie de développement rural.
Après une semaine très chargée (visites, discussions, réunions et entretiens personnels avec de nombreuses autorités de Noord-Beveland, avec les habitants, mais aussi entre eux), les experts ont été en mesure d’apporter un début de réponse à la question qui leur avait été posée.
Leurs points de vue ont été soumis à une vaste délégation représentant les habitants de l’île mais aussi des visiteurs extérieurs, parmi lesquels guraient des représentants du ministère néerlandais de l’agriculture compétents en matière de développement rural.
Le réseau Leader+ a apporté son soutien à la mise en œuvre de cette méthode aux Pays-Bas, notamment en raison de sa compatibilité avec des critères Leader+, tels que l’innovation et l’approche ascendante.
Le programme d’échanges ruraux fonctionne grâce à l’engagement de la population de la région d’accueil, qui conçoit des initiatives et endosse la responsabilité de ses propres actions.
Les initiatives nées de ces échanges bénécient en général
Échanges ruraux à Noord-Beveland d’un vaste soutien.Ces échanges stimulent l’esprit d’initiative et de solidarité dans la région d’accueil.
Ils sont l’occasion d’instaurer une coopération entre des organes qui ne dialoguent habituellement pas et permettent de jeter un nouvel éclairage sur des problèmes et des enjeux jusque-là inexplorés.
Rappelons qu’il ne s’agit pas d’une initiative publique, mais de projets mis au point au niveau de la population locale.Le nancement Leader+ a servi à stimuler le processus de consultation: conseils sur la création d’un comité d’organisation local et sur les moyens d’impliquer la population, soutien à l’élaboration du thème central et assistance dans la recherche d’experts extérieurs pour la semaine d’échange.
État membre: Pays-Bas Région: Zélande Nom du GAL: Noord- en Midden Zeeland
Le paysage et l’identité: des ressources locales
Le projet a suscité une vague d’enthousiasme dans la commune de Noord-Beveland, comme en témoigne le nombre de personnes désireuses de participer au comité d’organi-
Population: 99 993 habitants Su per c i e : 851 k m Coût total du projet: 60 900 EURUE: 6 000 EURAutres fonds publics: 20 000 EURFonds privés: 34 900 EURPériode d’éligibilité du projet: 2002-2003
Photos fournies par l’unité nationale d’animation néerlandaise sation local.Un des principaux enseignements du processus de consultation est que même si les habitants armaient apprécier réellement le paysage, la vue, la quiétude et les grands espaces qu’ore la région, ils n’en étaient pas particulièrement ers et ne les considéraient pas comme une ressource exploitable.
Une des principales conclusions de la semaine d’échange soulignait que la région disposait d’une importante ressource susceptible d’être commercialisée, mais uniquement d’une manière durable.
La question a été reformulée ainsi: «Quels aspects locaux spéci-ques pourrions-nous utiliser an de promouvoir la région, au bénéce de celle-ci et des divers acteurs qui y résident et y travaillent?»Après la semaine d’échange, plusieurs groupes de travail ont été créés an d’approfondir les recommandations des experts.
Il s’agissait notamment de rapprocher l’his-
ment étrangers, ont assisté à la première représentation, et les grands médias de la presse écrite autrichienne ont consacré plusieurs articles détaillés à cette production spectaculaire.
Une série de reportages radio et télévisés ont également mis la région à l’avant-plan, ainsi que sa façon d’aborder une page délicate de son passé.
La pièce relate le destin du chef régional du Schutzbund, Fageth, et de sa compagne.
Une quarantaine d’autres rôles parlés sont tenus par des comédiens de la région.
Au total, 150 habitants de la région se sont engagés dans les chœurs ou les groupes de musiciens ou ont joué comme gurants.
La reconnaissance des médias s’est également accompagnée de récompenses du milieu artistique.
Outre le prix Nestroy attribué à l’auteur, la pièce a aussi remporté le «prix spécial» du jury Nestroy le 26 novembre 2005.
Une autre production est déjà prévue pour l’été 2006 (date provisoire de la première représentation: 27 juillet 2006).
Cette production de grande qualité avait pour décor le premier broyeur à charbon du district d’Hausruck, à Wolfsegg.
Situé à proximité du lieu où se sont déroulés les événements, à Holzleithen, où vivaient les ouvriers, il s’agit d’un des témoignages industriels les plus fascinants et les plus monumentaux du passé minier de la région.
Les subventions du programme Leader+ ont été utilisées comme suit:
• composition de la pièce;• mise en scène;• cachet des acteurs professionnels;• régie son et lumières;• publicité et relations publiques;• conception de la scène;• location du broyeur;• entretiens avec des témoins de l’époque à des ns de documentation;• costumes et maquillage;• gradins.
Refaire l’histoire
Plusieurs aspects de ce projet peuvent être considérés comme novateurs:
État membre: Autriche Région, district: Haute-Autriche, région d’Hausruck Nom du GAL: Regionalentwicklungsverband Hausruck
Population: 40 783 habitants Su per c i e : 417 k m Coût total du projet: 133 000 EURUE: 66 500 EURAutres fonds publics: 26 600 EURFonds privés: 39 900 EURPériode d’éligibilité du projet: février 2004-décembre 2005
Personne à contacter: Thomas Kibler Adresse: Hauptplatz 8, A-4843 A m p w afin g Tél. (43-7675) 39 29 91Fax (43-7675) 39 29 94E-mail: info@hausruck.co.at Internet: www.hausruck.co.at; www.hausrucktheater.at
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
ROYAUME-UNI
Une approche innovante du tourisme dans une stratégie régionale de valorisation du patrimoine.
Ce projet couvre les régions rurales du comté de Wrexham, dans le nord-est du pays de Galles, et se caractérise par plusieurs activités et paysages distincts: agriculture d’altitude, zones périurbaines, basses terres, élevage ovin.
La région est également très proche des villes de Chester, Manchester et Liverpool, où travaillent un grand nombre de ses habitants.
Cette situation crée un déséquilibre des revenus, et le contraste entre certaines zones très prospères et les poches de pauvreté est frappant.Le GAL Northern Marches Cymru s’eorce de renforcer les capacités des populations rurales en axant son action sur les thèmes de Leader+: la valorisation des ressources culturelles et naturelles de la région et la qualité de vie dans les milieux ruraux.Dans le cadre d’un de ses projets, le réseau «Open Church Network», le GAL a réuni 12 églises de la municipalité de Wrexham.
Depuis son lancement en 2003, ce réseau teste une approche innovante du tourisme cultuel.
Une des douze églises du réseau seau «Open Church Network» d’une identité forte.
Il dispose par exemple de son propre logo, qui orne les aches et les documents destinés aux visiteurs.
Cette stratégie était jugée essentielle pour situer le réseau dans un marché où la concurrence bat son plein.Le réseau «Open Church Network» encourage les visiteurs à prolonger leur séjour dans la région.
Les fournisseurs de services locaux ont commencé à en ressentir certains eets avec la hausse du nombre de visiteurs qui utilisent leurs infrastructures et qui achètent leurs produits.
À son tour, cette évolution renforcera le tourisme local et encouragera les visiteurs à revenir.Conçue comme un «projet pour tous», l’initiative prévoit également des visites scolaires, tandis que des actions de marketing ciblées sur les agences de voyages et d’autres opérations publicitaires dans des publications spécialisées ont permis d’attirer un public plus vaste.
Le projet consiste à développer un réseau d’ores touristiques reposant sur la population locale dans l’ensemble de la région Leader+.
Des éléments très simples, comme le placement de panneaux d’information qui soulignent diérents éléments dignes d’intérêt et qui indiquent les horaires d’ouverture, le remplacement des bancs usés par de nouveaux, etc., ont rendu les églises et les bâtiments attenants plus attrayants aux yeux des visiteurs.
Une des églises abrite un centre d’accueil des visiteurs, créé à l’aide de la population locale et qui met en évidence le riche passé du bâtiment et de la région environnante.
Un moine animatronique raconte à quoi la vie devait ressembler au VIIe siècle au pays de Galles.
D’autres aspects du patrimoine et de la culture ont également été mis en valeur pour mieux faire connaître les héros de la région, dont un célèbre poète, de même que l’architecture unique en son genre qui caractérise les édices.
Cette activité a attiré des visiteurs dans certaines régions rurales inexplorées du comté de Wrexham.
Leader+ a joué un rôle de catalyseur dans la constitution du réseau de 12 églises (11 en zone rurale et 1 dans la ville de Wrexham) et a subventionné toute une série d’activités de formation et de supports promotionnels communs.
Le projet a renforcé l’esprit de communauté et la participation
Créer une identité
réaliser des économies particulièrement bienvenues pour les plus petites églises impliquées dans le projet.Toutefois, la principale valeur du projet réside dans les améliorations apportées aux infrastructures religieuses.
L’ajout de nouveaux panneaux explicatifs garantira au réseau «Open Church Network» de disposer en permanence d’éléments dignes d’intérêt pour les futurs visiteurs.
Il rehaussera l’attrait de toutes les églises du réseau et contribuera à assurer la viabilité à long terme du projet.
Entretenir l’attrait de la population, et des bénévoles ont été recrutés pour permettre de prolonger les heures d’ouverture des églises au public.
Le GAL Northern Marches Cymru a assuré la formation des bénévoles à l’accueil touristique.
Il s’agit pour la plupart de femmes qui, grâce à l’apprentissage de nouvelles compétences, se dotent d’une connaissance inestimable de la région et contribuent à transmettre la culture et l’histoire des environs aux plus jeunes générations.Situées au cœur des communautés rurales, les églises sont l’endroit idéal pour faire la promotion de festivals ou de manifestations qui mettent en valeur le patrimoine et la culture de la région.
Les week-ends du patrimoine européen sont ainsi assortis d’un programme de manifestations, et un festival des arts est organisé par le conseil municipal de Wrexham.
Le développement de manifestations autour du projet et du programme pédagogique continuera d’attirer de nouveaux visiteurs et donc de générer davantage de recettes.
Le processus de recrutement en cours dotera le projet d’un réseau de bénévoles formés, compétents et enthousiastes, qui permettront de garantir l’ouverture permanente des édices.En octobre 2005, 4 nouvelles églises ont rejoint le réseau.
Cette importance a encore été soulignée avec l’intégration du réseau dans la stratégie locale de valorisation du patrimoine, qui s’eorce de promouvoir la prospérité économique des régions rurales de Wrexham et de sensibiliser les populations locales à leur patrimoine.
Les activités communes de commercialisation sont un autre atout du travail en réseau.
Cette collaboration permet à toutes les églises membres du réseau d’acheter de la marchandise de qualité en gros à un prix réduit et ainsi de
État membre: Royaume-Uni Région, district: pays de Galles, Northern Marches Nom du GAL: Northern Marches Cymru
Population: 35 245 habitants Su per c i e : 424 k m Coût total du projet: 332 483 EURUE: 289 229 EURAutres fonds publics: 9 725 EURFonds privés: 33 529 EURPériode d’éligibilité du projet: décembre 2003-décembre 2006
Photos fournies par l’unité nationale d’animation britannique
Une stratégie d’information régionale
L’élaboration d’une stratégie d’information régionale met en exergue une approche spécique de la valorisation des produits locaux et crée une plate-forme commune pour des projets divers.
Le GAL Dueceira se situe dans la région littorale de Beira, au centre du Portugal, qui se caractérise par des forêts qui longent la chaîne montagneuse de Lousã, par des albufeiras (lagunes) et de nombreux cours d’eau (les deux principaux étant les euves Zêzere et Mondego).
Ces spécicités naturelles sont la «marque de fabrique» de cette région, connue sous le nom de Entre Lousã e Zêzere (ELOZ).Ces caractéristiques naturelles déterminent également l’identité locale et les conditions socio-économiques.
Avec ses quelque 54 000 habitants répartis sur 1 114 km et 7 communes administratives, la région est peu peuplée et soure des conséquences du vieillissement et de l’exode de sa population.
Les principales activités économiques sont de nature agricole ou sylvicole.
Les industries liées au bois, telles que la fabrication de papier, y conservent beaucoup d’importance.Bien que les nouvelles technologies ne fassent pas partie des principaux thèmes couverts par le GAL, la diusion d’informations à la population locale isolée fait néanmoins partie intégrante de l’esprit et de la philosophie Leader et a en grande partie motivé ce projet.L’élaboration d’un portail internet revêt une grande importance non seulement dans le cadre du développement de la région, mais aussi pour le programme du GAL en tant que tel.
En assurant la promotion de divers projets via ce portail régional, le GAL vise également à conférer une valeur ajoutée aux ressources et aux produits locaux.
Les projets présentés ci-après permettent de mieux comprendre la manière dont ce portail peut exploiter les projets en cours dans la région et, partant, son potentiel de développement.
Des projets d’une grande diversité
Trois projets bien distincts entrent dans le cadre de cette stratégie.
Parmi eux, deux ont été mis au point et développés sous Leader II («Sentiers de montagne» et «Artisanat en réseau», qui se poursuivent désormais sous Leader+) et démontrent l’intérêt et l’importance de cette stratégie d’information en ligne.
Sentiers de montagne
Le projet «Artisanat en réseau» (Artesanato em Rede) visait à faciliter la coopération entre les artisans grâce à un réseau et à une base de données d’artisans.
L’objectif était de promouvoir la région en mettant l’accent sur les professions et les métiers typiques. Le résultat nal, le site internet www.artesanatorede.com, est disponible en anglais, en espagnol et en français.
Ce site est important tant sur le plan économique que sur le plan social.
Il s’agit en réalité de permettre des contacts directs avec tous les artisans de la région en dressant l’inventaire d’un secteur bien précis de l’économie locale, une démarche que personne n’avait encore entreprise. La création de cette base de données de 140 artisans locaux a en outre permis de mieux comprendre les dicultés auxquelles ces hommes et ces femmes font face, mais aussi leurs besoins et leurs attentes.Leader II a nancé la production de supports promotionnels (cartes de visite, sacs, emballages, panneaux d’information) qui donnent une image de qualité et d’uniformité aux divers services oerts par les artisans.
Le GAL a également aidé les artisans dans le cadre du processus de certication de leurs activités artisanales.Dans un premier temps, le commerce électronique n’a guère suscité l’enthousiasme.
Les initiatives dans ce domaine étaient plutôt rares. Dans le cadre de Leader+, les promoteurs ont néanmoins décidé de conserver la page internet et d’en faire une «vitrine virtuelle» qui permet de visualiser les produits artisanaux de 66 des artisans sélectionnés.
Cette vitrine assure une valorisation permanente des produits régionaux, comme l’attestent les quelque 100 000 visites qu’elle enregistre.
La vente de meules (pour broyer le maïs ou les olives) à des clients résidant aux États-Unis est une des grandes réussites de cette initiative.
Dans une prochaine phase du projet, il devrait également être possible d’acheter certains produits en ligne.
Au départ, le principal objectif du projet «Sentiers de montagne» (Os Trilhos da Serra) était de rédiger et de publier un ouvrage décrivant l’ensemble du territoire et de la communauté, mais cette approche a rapidement évolué vers la réalisation d’un site internet de promotion pour l’ensemble de la région Entre Lousã e Zêzere, dans le but de stimuler le tourisme régional, sur le territoire couvert et au-delà.
Le contenu du site a été traduit en anglais et en français.
«Coopérer en portugais» (www.cooperaremportugues.org) est une autre initiative qui repose sur une plate-forme internet et qui réunit des partenaires situés au Brésil, au Mozambique, au Cap-Vert, en Guinée-Bissau, à São Tomé e Príncipe, en Angola et au Timor-Oriental.
Sur une idée originale du GAL Dueceira, il s’agit d’une activité de coo-
Un verger solaire dans un cadre rural typique
ESPAGNE
«Vergers solaires»
Leader+ contribue à la réalisation de tests portant sur diérents systèmes de production d’électricité en vue d’améliorer le rendement économique de la région et de protéger son environnement.
Introduction que propice, en particulier pour les installations photovoltaïques d’une capacité inférieure à 100 kW.
Ces unités bénécient d’une subvention d’un montant équivalent à 575 % du tarif moyen de l’électricité pour leurs 25 premières années de fonctionnement (soit environ 0,41 euro par kW/h aux prix actuels du marché), puis à 460 % pour le reste du cycle de vie de l’installation.
Les vergers solaires, une action pilote
Le GAL a choisi un terrain isolé dans les environs de Pájara-Güímar pour y implanter à titre expérimental plusieurs systèmes de production d’électricité photovoltaïque.
Le but de l’opération est d’identier la technologie qui présente le meilleur potentiel de production d’énergie hélioélectrique, à la fois sur le plan technique et sur le plan économique.
La concurrence dans le secteur de l’énergie solaire est vive, en particulier entre les grands acteurs présents sur le
Conancé par Leader+ via la Federte, le GAL de Ténérie, le projet prévoit la réalisation d’une étude technique en vue d’installer des «vergers solaires» dans les régions rurales de l’île.
Il est mis en œuvre par une société de recherche, de développement et d’innovation technologique.Un verger solaire est un terrain doté de panneaux solaires photovoltaïques capables de produire de l’électricité qui sera ensuite revendue au réseau de distribution général, de manière à rentabiliser l’investissement.Ce type d’investissement suscite un intérêt grandissant depuis l’entrée en vigueur d’une nouvelle réglementation concernant la production d’électricité (décret royal n° 436/2004).
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES marché.
Il importe donc de permettre aux entreprises de conserver leur avantage face à la concurrence grâce aux brevets qu’elles mettent au point.
Les promoteurs du projet ont conçu une technologie innovante, baptisée TETRA-TRACK®, qu’ils ont testée dans le verger solaire de Pájara-Güímar.
Ce système, décrit ci-après, suit littéralement le soleil selon deux axes et combine plusieurs niveaux de concentration photovoltaïque.
Quelques mots sur la technologie
Le système se compose d’un module solaire photovoltaïque statique dirigé vers le sud et incliné selon un angle calculé en fonction de la latitude du site.
Les panneaux pivotent suivant un axe double, de manière à suivre le soleil tout au long de la journée.
La technologie de base est identique à celle utilisée pour un système xe, mais elle est agrémentée de plusieurs options: suivi du soleil, suivi du soleil à l’aide de miroirs et suivi du soleil à l’aide de miroirs et d’un système de refroidissement passif.
des terres autrement improductives, pour autant qu’elles bénécient d’un ensoleillement important.
C’est le cas de nombreuses régions d’Espagne, comme la Murcie et la Navarre.
Cette technologie crée aussi des emplois, pour l’installation et l’entretien (relativement aisés) du système, et génère des recettes mensuelles supplémentaires grâce à la vente de l’électricité qu’elle produit.Cette activité présente un potentiel considérable pour le développement des zones rurales de par sa nature complémentaire aux revenus des agriculteurs et des éleveurs et de par sa capacité à améliorer la qualité de vie des habitants en créant des perspectives d’emploi.
Elle bénécie aussi à la société dans son ensemble, puisque la production d’électricité photovoltaïque contribue à la réduction des émissions des centrales à combustibles fossiles, qui produisent plus de 90 % de l’électricité consommée dans les îles Canaries.
Plus globalement, le projet suit l’esprit du plan des îles Canaries dans le domaine de l’énergie (PECAN) qui poursuit l’objectif de produire 12 % d’énergie à partir de sources renouvelables.Selon le cofondateur de la société qui met au point les modules photovoltaïques, «si 1 % seulement des aides à l’agriculture des dix prochaines années était consacré aux vergers solaires, nous pourrions créer un système photovoltaïque durable et compétitif».
Les premiers résultats
Le projet poursuit plusieurs objectifs fondamentaux: contribuer à un environnement rural plus durable, promouvoir la production d’énergie renouvelable par des méthodes non polluantes, assurer la compatibilité avec l’agriculture et contribuer à la résolution des problèmes des îles Canaries en matière d’énergie et d’environnement. Il semble que le projet soit en bonne voie pour atteindre certains de ces
Ce module est le plus couramment utilisé, principalement dans les petites installations, où il fait souvent partie intégrante des bâtiments.
Il est orienté vers le sud, mais est immobile, ce qui se traduit par une importante perte d’énergie, car, pendant la majeure partie de la journée, les rayons du soleil ne sont pas perpendiculaires aux pan-neaux.Le système de rotation autour de deux axes suit la course du soleil, tel un tournesol. Il présente toujours une surface (plate-forme) perpendiculaire aux rayons du soleil.
Cette installation génère donc une plus grande quantité d’énergie qu’un système statique.
Pour améliorer encore la production, le système utilise des miroirs positionnés de façon à ce que les panneaux ou les modules de captage reçoivent non seulement le rayonnement direct du soleil mais aussi les rayons renvoyés par les miroirs.
La durée d’amortissement d’une installation photovoltaïque xe de 100 kW varie de onze à treize ans en fonction de la situation.
Cette période est raccourcie de trois ans pour les unités équipées du système de suivi du soleil, ce qui génère davantage de bénéces nets pour le propriétaire pendant le reste de la durée d’amortissement, soit environ trois ans.
Vergers solaires
Une technologie innovante oriente les panneaux à la perpendiculaire du soleil.
Population: 138 840 habitants Su per c i e : 939 k m Coût total du projet: 79 390 EURUE: 26 465 EURAutres fonds publics: 13 230 EURFonds privés: 39 695 EURPériode d’éligibilité du projet: août 2004-mai 2006
Personne à contacter: Javier Lopez Sanchez Adresse: Amanecer, 45, San Lazaro, E-38206 Sta C. Tenerife Tél. (34) 922 25 46 42 Fax (34) 922 63 11 39 E-mail: federte@yahoo.es Internet: www.redcanariarural.org
Photos fournies par l’unité nationale d’animation espagnole
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL professionnalisme.
De plus, le fait de donner aux jeunes un contrôle absolu sur le travail qu’ils entreprennent permet également de développer leurs compétences individuelles, tandis que le travail en équipe développe leur sens des responsabilités, leur esprit d’initiative, leur conance, le respect et la prise en considération de points de vue divergents.
Ces éléments importants font partie intégrante du projet.
Lorsque le lm a été achevé, les jeunes ont aussi été chargés d’en assurer la diusion.
… mais d’autres conseils sont prodigués à l’intérieur.
compétences techniques spéciques et des aptitudes de communication plus générales an de diuser à un large public leur vision de la région où ils vivent.
Sur le plan de la collectivité, le but était de montrer la nature et la diversité des régions locales.
Comme l’a déclaré Phil Aubrey (TRRP), «notre objectif n’était pas de faire travailler les jeunes de manière isolée par rapport à la collectivité.
Nous avons voulu favoriser et encourager une interaction positive».L’implication de la collectivité ressort de certaines évolutions imprévues du projet.
À Ballitore, par exemple, dans le compté de Kildare, un programme d’activités d’une semaine a donné un nouvel élan à toute la région.
La population a demandé à visionner le reportage achevé.
Pour accueillir cette avant-pre-mière, un ancien cinéma de Ballitore, fermé depuis quarante ans, a été entièrement remis à neuf en six semaines par la population avec ses propres ressources.
En outre, en raison de la forte demande de places, des relais vidéo ont été installés dans les pubs locaux an de retransmettre la projection en direct.Dans le Devon, dans le cadre de la Nuit des citoyens à Christow, Blind Ditch Performance a projeté un ancien lm retraçant la vie dans la région dans les années 40, 50 et 60.
Les spectateurs étaient ensuite invités à se rendre dans une cabine d’interview an d’enregistrer leurs propres souvenirs et leurs réactions au lm.
Plus de deux heures d’entretiens ont ainsi été enregistrées.
Les lms seront remis aux archives cinématographiques régionales du sud-ouest, qui les conservera pour les générations futures.
Deux grands thèmes ont été abordés dans les lms: «les impressions et la réalité» des participants vivant dans la région des autres et «une journée ordinaire» dans cette région.
L’expérience de la coopération
Les deux GAL disposaient d’une expérience similaire, mais les approches et les méthodes qu’ils ont utilisées n’étaient pas les mêmes.
La mise en commun de leurs diérentes techniques a doté le projet d’une valeur ajoutée considérable.
L’échange de méthodes et d’expériences entre les régions des GAL est une dimension essentielle du projet.
Des échanges liés à la formation du personnel, aux expériences ainsi qu’aux idées et opinions des jeunes sont prévus.
Ceux-ci sont en mesure d’étudier les choix qui s’orent à eux et de comparer les perceptions et les réalités de leur vie quotidienne.
Les activités de formation et les lms et DVD qui ont suivi ont été nancés par Leader+.
Les résultats du projet
Parallèlement à l’acquisition de compétences techniques avec un média innovant qui leur est accessible et adapté, le projet permet aux jeunes de s’exprimer avec créativité et
La exibilité du programme de travail et du calendrier prévu pour les diérentes activités a permis aux deux partenaires de s’occuper des divers aspects du projet en toute indépendance, tout en contribuant mutuellement à leurs activités.
Ils ont aussi collaboré à des activités telles que l’élaboration d’un programme d’ateliers étalés sur une semaine et le tournage des lms dans chacune des régions Leader+.
Une troisième activité commune devrait couvrir
Les résultats du tournage sont suivis de près.
Utilisation créative des médias numériques
Le fait que les jeunes soient le moteur de ce projet en est probablement l’aspect le plus essentiel et le plus innovant.
Les GAL organisent des formations et une assistance technique qui leur permettent d’endosser cette responsabilité.
Les jeunes choisissent les thèmes à aborder, les scénarios à mettre au point, le format de présentation de l’histoire (magazine ou courte pièce/ction), le tournage, la gestion de la production et le montage nal.
État membre: Royaume-Uni Région: sud-ouest de l’Angleterre Nom du GAL: Teignbridge Rural Regeneration Partnership (TRRP)
Population totale: 164 000 habitants Su per c i e : 1 700 k m Coût total du projet: 137 094 EURUE: 78 257 EURAutres fonds publics: 58 837 EURPériode d’éligibilité du projet: mai 2005mai 2006
Coût du projet pour l’Irlande Coût total du projet: 95 117 EURUE: 61 827 EURAutres fonds publics: 33 290 EUR
Coût du projet pour le Royaume-Uni Coût total du projet: 41 977 EURUE: 16 430 EURAutres fonds publics: 25 547 EUR
Photos fournies par l’unité nationale d’animation irlandaise
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
FINLANDE ET ITALIE
Quand un sport populaire devient une source d’innovation et de coopération et un modèle pour l’écotourisme.
Ce projet transnational Leader+ est une première.
Il rassemble des groupes d’Italie et de Finlande dans le cadre d’un projet innovant qui associe course d’orien-
Il gure d’ailleurs au programme des écoles.
Il nécessite de l’intelligence et des capacités de raisonnement autant qu’une bonne condition physique.
Il permet également à ses adeptes de découvrir des régions naturelles d’une grande beauté et, pratiqué en famille, il contribue au tourisme.
… et, une fois le bon chemin trouvé, il ne reste plus qu’à grimper… quoi le projet s’adressait aux jeunes des diérentes régions et à leurs enseignants, mais aussi aux entreprises actives dans le domaine du tourisme.Les premières étapes de sa réalisation ont réuni deux pays situés à deux extrémités de l’Europe au cours de l’été 2004 et ont impliqué les GAL suivants: Aktiivinen Pohjois-Satakunta (Finlande) et Antico Frignano e Appennino Reggiano (Italie).
Dans un premier temps, un groupe de délégués italiens du consortium touristique de Valli del Cimone et des experts italiens en course d’orientation de la province de Modène se sont rendus dans la région du GAL Pohjois-Satakunta ry en Finlande.
Cette visite a coïncidé avec la plus grande manifestation mondiale de course d’orientation à Jukola, qui s’est déroulée dans un cadre naturel sauvage autour de la petite municipalité de Jämijärvi.
Organisé pour l’essentiel par des bénévoles issus des associations locales de course d’orientation, ce rendezvous annuel, qui se déroule sur 24 heures, attire près de 13 000 concurrents mais aussi des dizaines de milliers de spectateurs.
ques discussions ont su à mettre au point le réseau du futur projet. Par la suite, les Italiens ont invité un groupe de spécialistes de la course d’orientation et des représentants du GAL de la région de Pohjois-Satakunta à visiter la région de Modène, à donner leur avis sur son potentiel en vue de l’organisation d’une manifestation de même nature et à discuter de divers aspects de la collaboration.
Les experts nlandais ont visité Modène en octobre 2004.
À l’issue de cette visite, les partenaires ont décidé de mettre sur pied un projet de coopération an d’exploiter le potentiel touristique caché de la région, d’inspirer des
associations de jeunesse locales et de développer des compétences sociales dans un contexte international.
Sur cette base, les conseils des GAL ont entamé la planica-tion du projet, qui a débuté en mars 2005 à Satakunta et trois mois plus tard à Modène.À l’automne 2005, deux nouveaux partenaires se sont joints au projet: le GAL ALLBA Basilicata Sud Occidentale (Italie) et un partenaire mondial, Park World Tour (Suède, non GAL).
Les GAL ont compris combien la compréhension et le développement des diérences culturelles étaient essentiels pour générer le niveau d’innovation requis.
Les objectifs et les résultats du projet
Le projet «Course d’orientation: sport et innovation» est le premier projet pilote de ce type.
Il poursuivait des objectifs ambitieux:
• la création d’une base de bénévoles.Au cours de sa première année d’existence, le projet a déjà produit des résultats tant au niveau local qu’au niveau international. Citons notamment:• l’organisation d’un camp axé sur la course d’orientation pour 50 personnes (de nationalités italienne et nlan-daise);• la création de colis pédagogiques pour la course d’orientation internationale destinés à 70 enseignants de Modène (Italie);• la création d’un colis pédagogique technique sur la course d’orientation (Finlande);• l’organisation de championnats méditerranéens et la venue du Park World Tour en Basilicate (Italie);• la création de manifestations touristiques liées aux courses d’orientation, dont des supports promotionnels et le site internet www.-ori.com;• la création de cartes sur mesure;• la formation d’accompagnateurs de course d’orientation pour les personnes handicapées.En Finlande, le projet a réuni quelque 200 bénévoles qui travaillent avec tout un éventail d’associations.
En Italie, le projet associe salariés et bénévoles.
La coopération dans le cadre de ce projet est allée audelà de ce qui avait été prévu dans les échanges de courrier ou lors des diverses rencontres internationales.
Une collaboration active et quotidienne a permis d’obtenir les résultats concrets évoqués plus haut, comme le transfert
Retour au camp pour tirer les leçons de l’expérience
Il s’agissait de transférer le savoir-faire en la matière [organisation des manifestations sportives, travail technique (dont la cartographie), éducation et formation] entre les diérentes zones géographiques, de développer le tourisme lié au sport mais aussi de mener diérentes activités de nature commerciale.Leader+ a joué un rôle majeur en contribuant à la conception d’un outil de transfert des connaissances entre les partenaires du projet.
Il s’agit d’un nouvel exemple de la manière dont Leader+ peut aborder une «niche» spéci-que d’un secteur et l’intégrer dans une stratégie régionale de développement rural.
Sans l’apport de Leader+, la création et l’organisation des courses d’orientation en Basilicate et à Modène n’auraient pu avoir lieu.
D’une manière générale, le projet a utilisé les fonds Leader+ de nombreuses façons: par exemple pour la création et la production de supports promotionnels en faveur de l’écotourisme lié au sport, pour la réalisation du site internet www.-ori.com et pour la production de matériel pédagogique à l’intention des enseignants et de colis pilotes destinés au tourisme pédagogique.
Autres fonds publics: 10 800 EURPersonne à contacter: Gualtiero Lutti Adresse: Via Emilia Ovest, 101, I-41100 Modène Tél. (39) 059 82 11 49Fax (39) 059 38 00 63E-mail: info@galmodenareggio.it Internet: www.-ori.com; www.galmodenareggio.it
État membre: Finlande Région, district: Ouest de la Finlande, Satakunta Nom du GAL principal: Aktiivinen Pohjois-Satakunta ry Population: 51 000 habitants Su per c i e : 6 000 km2Coût total du projet: 65 000 EURUE: 22 750 EURAutres fonds publics: 22 750 EURFonds privés: 19 500 EURPériode d’éligibilité du projet: janvier 2005juillet 2007Personne à contacter: Krista Antila Adresse: Ruhkatie 79, FIN-38800 Kankaanpää Tél. (358-50) 520 63 96E-mail: krista.antila@kankaanpaa.Internet: www.-ori.com; www.pohjois-satakunta./leader
État membre: Italie Région: Émilie-Romagne, province de Modène Nom du GAL: Gal Antico Frignano e Appennino Reggiano Population: 100 000 habitants
État membre: Italie Région, district: Basilicate, Lauria Nom du GAL: GAL ALLBAPopulation: 73 394 habitants Su per c i e : 1 504 k m Coût total du projet: 150 000 EURUE: 45 600 EURAutres fonds publics: 65 400 EURFonds privés: 39 000 EURPersonne à contacter: Christian Merli Adresse: Contrada Seta, 83, I-85045 Lauria Tél. (39) 09 73 62 90 83Fax (39) 09 73 82 24 46E-mail: allba@allba.it Internet: www.-ori.com; www.allba.it
Photos fournies par l’unité nationale d’animation finlandaise
LES FEMMES ET LESJEUNES DANS LEADER+
ROYAUME-UNI
Entretien avec Vanessa Vollans, gestionnaire de programme et responsable du développement rural, groupe d’action locale d’East Riding of Yorkshire
En septembre 2002, Mme Vollans était nommée à la tête de l’équipe Leader+ d’East Riding chargée de mettre le programme en œuvre dans cette région.
Elle a donc quitté le sud-est de l’Angleterre, où elle habitait, et travaille désormais pour l’organe responsable de Leader+, à savoir le Conseil d’East Riding of Yorkshire (autorité locale).
Après avoir entamé sa carrière dans le secteur de la formation (gestion générale et compétences relationnelles), elle s’est tournée vers le secteur des petites entreprises et a poursuivi son parcours dans le domaine du développement économique local, régional et transnational.
Elle a également dirigé sa propre entreprise et une œuvre de bienfaisance.En septembre 2005, elle a été élue membre du groupe de pilotage du réseau britannique Leader+, qui représente le nord et l’est de l’Angleterre.
Dans le cadre de l’unité en charge de la politique rurale et des partenariats, elle travaille en collaboration étroite avec le gestionnaire du projet «Rural Pathnder» pour la sous-région d’Humber et elle est amenée à traiter quotidiennement de dossiers généraux relatifs au développement rural.En tant que responsable de l’équipe Leader+, son expérience du bénévolat et des secteurs privé et public est d’une aide précieuse dans la mise en œuvre du plan de développement d’East Riding à tous les niveaux.
L’exécution de ce programme Leader+, malgré l’absence d’expériences antérieures dans le cadre de Leader I ou II, s’est accélérée, sans toutefois compromettre l’approche stratégique ou intégrée.
Dans le Yorkshire, l’East Riding est une région à dominante rurale et constitue le cinquième comté le moins densément peuplé d’Angleterre.
Un peu plus de la moitié de la population habite dans des villes de 10 000 habitants ou moins, contre 20 % en Angleterre, et 95 % des terres sont destinées à des usages agricoles divers.
totale de la région est de 314 000 habitants). La zone couverte par le GAL compte 3,1 % de chômeurs (contre 3,7 % pour la région de Yorkshire et d’Humber), et 33 % de ses habitants sont économiquement inactifs.
Cette région est probablement la plus reculée de l’East Riding of Yorkshire, et l’exclusion économique et sociale y est une préoccupation essentielle.
Les bourgs de Drield, de Pocklington et de Market Weighton pourvoient aux besoins des nombreux villages pittoresques éparpillés dans la campagne vallonnée.
À l’instar du littoral, les plateaux sont éloignés des principaux réseaux de transport et des centres urbains et sourent de problèmes d’accès et d’exclusion.
Contact Point: Vous êtes-vous toujours intéressée au développement rural?
Qu’est-ce qui le rend si attrayant à vos yeux?
Vanessa Vollans: J’ai eu la possibilité de me concentrer essentiellement sur le développement rural grâce au programme Leader+.
Mon travail dans le sud-est m’a permis de me familiariser avec des enjeux ruraux liés aux entreprises
(start-up, croissance et promotion de l’esprit d’entreprise),
L’East Riding rural se divise grosso modo en trois types géographiques distincts: le littoral, les plateaux et l’arrièrepays, composé des grandes agglomérations que sont Hull, York et Doncaster.
La région se caractérise par de grands espaces dominés par une production céréalière intensive et abrite de nombreux petits villages.
L’agriculture intensive explique en partie le faible couvert forestier de la région (2,4 %, contre une moyenne de 7 % en Angleterre).
Le niveau de la plaine côtière est bas, et le littoral de la région se caractérise par le plus fort taux d’érosion d’Europe.La région Leader+ s’étend sur 1 389 km répartis en 32 circonscriptions (unités administratives), et sa population actuelle avoisine les 100 000 habitants (la population
Or, pour moi, le principal intérêt du développement rural réside dans sa capacité à orir la possibilité d’associer des activités économiques, sociales et environnementales pour répondre aux demandes parfois exigeantes et conictuelles de nos campagnes.
CP: Dans votre région plus particulièrement, quels sont, selon vous, les principaux enjeux pour les habitants des zones rurales?
Quel est le principal apport de Leader+ à cet égard?
intégré et des initiatives locales dont la viabilité à long terme est assurée.
CP: Dans les projets dont vous vous occupez actuellement, en existe-t-il un qui vous tient à cœur?
Pouvezvous nous expliquer pourquoi et en quoi il consiste?
VV: La région couverte par le GAL fait face à plusieurs dés: l’éloignement des services, l’isolement et les répercussions des changements que subit l’agriculture.
Elle présente toutefois des caractéristiques variées et typiques, qui ouvrent des perspectives.
Cet élément était vital pour assurer la viabilité du plan de développement Leader+.
Sur le plan du patrimoine naturel et culturel, la région côtière dière fortement des plateaux, ce qui diversie l’éventail des possibilités en matière de loisirs et de tourisme.Les plus grandes localités présentent des prols divers.
Qu’il s’agisse des cités côtières ou des pôles commerciaux qui desservent l’arrière-pays agricole, chaque ville possède ses spécicités et dispose d’un potentiel de développement.
Des villages typiques de taille modeste côtoient de plus grandes agglomérations.
Les activités agricoles y sont variées et vont de la production céréalière sur les plateaux à l’élevage intensif de porcs et à l’horticulture dans la région d’Holderness.
Le développement des activités et du bénévolat au niveau local varie d’une région à l’autre.
La plupart des grandes villes se sont dotées, dans le but de répondre aux besoins de leurs régions, de partenariats de proximité forts du grand nombre d’individus et d’entreprises dans lequel ils peuvent puiser. Certaines localités se caractérisent par une plus forte proportion de retraités bénévoles.
Cette caractéristique, associée à un niveau de population élevé et à l’éventail des moyens disponibles, devrait garantir la masse critique susante pour assurer la viabilité à long terme de la région couverte par le GAL.Avec l’approche proactive menée par le GAL et l’équipe Leader+ de l’East Riding, l’initiative Leader+ a réuni de manière originale des personnes et des organisations intéressées de sorte que le regroupement du potentiel local a été facilité, qu’il s’agisse de projets de transport assortis d’une approche intégrée des partenariats locaux, de méthodes d’élevage respectueuses de la ore et de la faune sauvage, de la sensibilisation vis-à-vis des produits alimentaires locaux ou du potentiel touristique cultuel et patrimonial.
L’approche ascendante et l’approche descendante ayant pu être conciliées, grâce au travail du GAL, dans la mise en œuvre des grands principes de Leader, il a été possible d’élaborer un programme d’activités
VV: Il est dicile de sortir un seul projet du lot des 45 projets actuellement gérés dans l’East Riding, en particulier en raison des approches innovantes adoptées par le GAL pour le -nancement de grands projets infrastructurels [Market Towns Network, Community Involvement and Capacity Building, et Community and Business Networks (Combine)], qui constituent les éléments fondateurs du programme de l’East Riding.
Nous sommes particulièrement ers des projets «St James Church — A Heritage Centre for the Wolds» et «East Riding Historic Churches» (www.eychurches.org.uk), qui adhèrent totalement à l’esprit de l’initiative et aux principes de base du programme Leader.
Ces projets sont décrits dans un ancien numéro du bulletin d’information du réseau britannique, dans lequel je mettais en évidence la manière dont le GAL East Riding of Yorshire a joué un rôle proactif pour faciliter le rapprochement d’intérêts variés (patrimoine-églises-tourisme-entreprises).L’objectif était de collaborer avec des acteurs clés an de mettre au point un projet susceptible d’exploiter le potentiel de notre patrimoine grâce à une approche stratégique intégrée pour maximiser les débouchés touristiques et économiques.
Le projet illustre une véritable approche locale du partenariat, ascendante et localisée, dont l’objectif est de répondre à ce potentiel de création de revenus dans le domaine du tourisme.Un groupe composé de représentants de la population hautement qualiés et bien informés a été créé an de gérer la mise en œuvre et la viabilité à long terme du tourisme cultuel dans notre région — une bonne mise en pratique du concept du renforcement des capacités!
Après l’acceptation d’une demande de subvention par le Heritage Lottery Fund, un responsable a été nommé pour siéger auprès de l’autorité locale avec l’équipe chargée du tourisme.
Il a le statut de salarié au sein de la commission régionale en charge des lieux de
CP: L’innovation a toujours joué un rôle fondamental dans le cadre de Leader+.
Quelle est selon vous l’importance de cet aspect dans une politique de développement rural en général?
Le partenariat a également pu obtenir d’autres fonds, en provenance du secteur privé, an de gérer son propre régime de subvention, même modeste.
CP: Leader+ est un réservoir d’idées de bonnes pratiques, en particulier dans les nouveaux États membres. Selon vous, quel est le principal critère qui entre en ligne de compte pour dénir une bonne pratique et pourquoi?
VV: Dès le départ, le GAL East Riding of Yorkshire a choisi d’interpréter de manière très large le principe de l’innovation, en particulier en raison du dé plus fondamental qui consistait à valoriser le potentiel inexploité de notre région.
Celle-ci ne disposait d’aucune expérience de gestion dans le cadre de Leader I ou II, et il n’existait aucune «culture des appels d’ores» dans la majeure partie du territoire couvert par le GAL, où aucun nancement n’avait jusque-là été réservé au développement ou à la réhabilitation du milieu rural.
Le GAL a pris la responsabilité de gérer localement l’application concrète de la «dimension innovation» et l’a appliquée dans un contexte localisé et en se basant sur les connaissances et les spécicités locales.Le principe de l’innovation a permis au GAL et à l’équipe Leader+ de dégager de nouvelles méthodes de réexion et de collaboration au sein de nos communautés et de nos partenariats ruraux.
Il a contribué à surmonter les obstacles entre les petites cités et a encouragé la prise de risque éclairée.
D’une manière générale, le GAL a su explorer de nouvelles méthodes d’action, tout en s’inspirant des bonnes pratiques existantes.
Les possibilités de consolidation sont parfois tout aussi précieuses.
C’est un peu comme trouver l’équilibre entre encourager l’expérimentation des populations locales et mettre le programme en œuvre ecacement.
VV: Mon expérience de la mise en œuvre de Leader+ dans l’East Riding ne peut s’appuyer que sur ces trois dernières années et sur le contexte local.
L’équipe Leader est placée sous la responsabilité de l’autorité locale (le Conseil d’East Riding of York- shire).
En tant que gestionnaire du programme, j’apprécie le fait de pouvoir faire partie d’une autorité reconnue comme «excellente» sur le plan national, qui a décroché le Beacon Council pour le développement de l’économie rurale (les «Oscars» de l’administration locale).
En se positionnant à la pointe du développement rural en cette époque aussi intéressante que dicile, le modèle Leader a su inspirer les échelons local et ré- gional.Au niveau des besoins élémentaires, l’East Riding a su démontrer qu’une autorité locale expérimentée est la mieux placée pour mettre les programmes en œuvre.
Elle doit répondre de ses actes et elle possède de bons mécanismes de soutien (personnel, ressources TIC, normes de qualité, formations, etc.).
Elle joue un rôle précieux dans la garantie de bons systèmes de communication d’informations nancières.
Tout ceci a permis de réduire les risques et de prévoir la possibilité de
VV: Une des principales caractéristiques inhérentes au modèle Leader réside dans le partenariat déployé dans la région du GAL an de déterminer les besoins locaux en matière de développement et d’y répondre, et donc de renforcer les possibilités qu’ore le «potentiel inexploité» de notre région pour la population rurale.
Dans un souci de «bonne pratique», le GAL East Riding of Yorkshire a concentré ses eorts sur l’aide à des projets clés en suivant un processus décisionnel ascendant et multisectoriel.
Toutefois, le bon équilibre entre approche ascendante et approche descendante a sans conteste participé à la réussite du GAL, étant donné que l’un se nourrit de l’autre et inversement.Le renforcement des capacités des membres du GAL East Riding faisait partie intégrante de la stratégie de mise en œuvre du programme.
Les membres ont été encouragés à participer à des conférences, à des manifestations et à des réunions dépassant le cadre de Leader+ et ils ont exploité ces possibilités au maximum lorsqu’ils étaient invités à d’autres manifestations ou réunions de partenaires au niveau régional ou sous-régional.
Le GAL East Riding fait partie d’un «réseau de fournisseurs locaux» créé récemment, et qui jouit déjà d’une certaine notoriété.
La disparition de cette base solide serait un gâchis.L’association des partenariats axés sur la réhabilitation urbaine avec d’autres organisations qui se consacrent à un thème ou à un secteur spécique, ainsi qu’avec diérents experts à titre individuel, a permis d’intégrer des enjeux plus généraux du monde rural dans l’exécution du programme — pas toujours ouvertement, mais l’équipe responsable du projet remplit cette fonction de diverses manières.
Un tel partenariat mérite un soutien professionnel de grande qualité an de permettre à l’échelon le plus local de s’exprimer en toute connaissance de cause.
C’est l’équipe «professionnelle» en charge de l’exécution du programme qui, dès le début, a encouragé la réexion, l’exécution du projet et la stratégie de suivi.
Aujourd’hui, nous pouvons en voir les signes à chaque réunion, grâce aux contributions de qualité qu’y apportent les membres.
La possibilité de travailler en étroite collaboration avec le projet «Rural Pathnder» dans la région d’Humber permettra de mettre en évidence ce modèle de bonne prati-
Indiquer le chemin en direction des villages en œuvre les programmes ruraux sur la base des informations émanant du niveau le plus local.
Bien que les raisons sous-jacentes soient compréhensibles, il conviendrait toutefois d’uniformiser les formulaires de demande de nancement.
C’est un fait qu’en dépit des eorts louables de l’équipe, plusieurs candidats potentiels ont renoncé à soumettre une demande.
Dans le cadre d’un sous-groupe du partenariat rural de l’East Riding of Yorkshire, les membres du GAL ont adopté un processus décisionnel ecace mis en œuvre par des gens qui comprennent notre région, qui y vivent et qui y travaillent, que ce soit dans le cadre d’infrastructures bénévoles, professionnelles, publiques ou privées.
Chaque membre, doté de ses propres compétences et expériences, apporte sa pierre à l’édice.
Photos fournies par l’unité nationale d’animation britannique
CP: Si vous aviez le choix, quel rôle souhaiteriez-vous vous voir coner dans le cadre de la nouvelle réglementation en matière de développement rural?
Quelle serait la diérence par rapport à votre fonction actuelle?
VV: À l’avenir, je pense qu’il sera primordial de coner la mise en œuvre des programmes de développement rural à un échelon adapté et gérable tant sur le plan géographique que sur celui de la population concernée (selon une couverture réaliste).
Toutefois, l’implication au niveau régional doit encore être encouragée an de maximiser les chances de mettre
LES FEMMES ET LESJEUNES DANS LEADER+
Quand Leader+ est tendance!
Dans la campagne de Kitzingen, des jeunes se préparent à la «vraie vie» grâce à des mesures en matière d’éducation, de formation et d’intégration.
Au cours de l’été 2002, le groupe d’action locale (GAL) ZIEL a entamé une réexion sur la manière de rendre sa région plus attrayante sur le plan de la qualité de vie et de l’économie, tant pour les habitants que pour les visiteurs de passage, ainsi que sur la valorisation de son potentiel.
lisés aux besoins spéciques de leurs camarades.
«Les jeunes ont besoin d’inspiration, bien audelà de ce que peut orir l’école au jour le jour. Nous les aidons à développer leur sens de la créativité et leur imagination et à assimiler un ensemble de règles propices au développement des compétences relationnelles», explique Christian Klose, directeur du Geistliches Zentrum.
Le concept d’intégration de diérents groupes semble porter ses fruits: en 2004, quelque 10 000 nuitées ont été enregistrées.
«Le fait que de nombreux enfants expriment le souhait de rester une semaine de plus montre à quel point le Jugendhof plaît»,
Les jeunes de la région n’entraient alors pas vraiment en ligne de compte.
Très rapidement pourtant, il est devenu évident qu’il était illogique de discuter de l’avenir de la région sans tenir compte des opinions de ses futurs résidents.
De nombreux projets ont été lancés à leur intention.
Les deux projets Leader+ présentés ci-après, outre leurs dimensions liées à l’enseignement et aux qualications, ont trait au développement des compétences relationnelles.
Rapprocher les gens arme Christian Klose.Les jeunes ne sont pas les seuls à bénécier du projet.
Des excursions, comme des visites de musées, des visites guidées d’un vignoble et des balades d’observation de la nature en compagnie d’un expert forestier dans la Steigerwald (forêt de Steiger), sont également au programme.
Le Jugendhof Schwanberg s’approvisionne en partie auprès de producteurs régionaux, une des nombreuses synergies qui protent à l’économie régionale.
Acquérir des compétences par le bénévolat
Depuis le printemps 2005, l’association agréée Jugendpakt e.V.
(Pacte jeunesse) gère le projet «Bénévolat et qualica-tions» destiné aux jeunes du district de Kitzingen.
L’objectif est de donner des qualications essentielles grâce à des modules de formation spéciques an d’aider les jeunes dans la transition entre les études et le marché du travail, tout en les familiarisant avec le secteur du bénévolat.
Un des modules, d’une durée de trois mois, s’achève par la
Depuis son ouverture en mai 2003, ce centre est devenu un lieu de rencontre entre jeunes handicapés et jeunes non handicapés.
Le coordinateur du projet (une association agréée, le Geistliches Zentrum Schwanberg e.V.) travaille avec des groupes d’enfants et de jeunes de la région et réunit des personnes de divers horizons sociaux, culturels et religieux.
Le projet soutient le groupe dit «faible» des personnes qui présentent un handicap physique ou mental, tandis que les membres de l’autre groupe sont sensibi-
Handicapés et valides passent du temps ensemble sur le projet.
Quand Leader+ est tendance!
Population: 89 525 habitants Su per c i e : 684 km réalisation d’un projet de travail bénévole.
Dans ce cadre, 12 à 15 jeunes se réunissent régulièrement, accompagnés d’un responsable d’équipe et d’instructeurs.
Outre les compétences clés concernant des aspects tels que la communication et la gestion de projets, cette approche permet de développer des aptitudes au travail en équipe, de renforcer la conance des jeunes dans leurs propres capacités et de leur donner un aperçu du monde du travail.
Les jeunes qui participent régulièrement à ces cours sont récompensés par une attestation à l’issue de leur formation.
Les jeunes sont ciblés par l’intermédiaire des établissements scolaires et des associations et mouvements de jeunesse.
Nom du projet: Jugendpakt Kitzingen Coût total du projet: 88 142 EURUE: 44 071 EURAutres fonds publics: 21 600 EURFonds privés: 22 471 EURPériode d’éligibilité du projet: janvier 2005-décembre 2007
Bien que ces formations ne débouchent pas sur des contrats d’apprentissage, elles inculquent aux jeunes une expérience des «processus d’apprentissage tout au long de la vie» à un stade plus précoce que ne le prévoient d’ordinaire les programmes scolaires.
La population et les entreprises locales peuvent aussi tirer parti de cette ore pédagogique innovante.
En eet, les administrations locales peuvent proter des projets de bénévolat et les entreprises peuvent recruter leurs collaborateurs au sein d’un plus large vivier de diplômés, mieux qualiés dans certains domaines clés.
À l’avenir, il est prévu que les entreprises demandent elles-mêmes à leurs stagiaires/apprentis de suivre ces formations.Le projet «8 für 9 und 10 M» était un des premiers projets de bénévolat.
Le groupe était chargé de planier le programme, de préparer un buet pour 250 personnes, d’organiser une projection de diapositives pour les classes arrivées au terme de leur scolarité et de concevoir une brochure.
Les jeunes, assistés par leurs chefs d’équipe, ont eu la possibilité de mettre en pratique leurs compétences nouvellement acquises en gestion de projets et d’événements.
Les premiers résultats indiquent qu’une fois qu’ils commencent, les jeunes ne veulent plus arrêter de travailler sur ces projets de bénévolat.
Photos fournies par l’unité nationale d’animation allemande
La gestion du projet nécessite une approche «sur le tas».
NOUVEAUX ÉTATS MEMBRES
La mesure Leader+ en Pologne: renforcement des capacités
Pologne a décidé de concentrer ses eorts sur le renforcement des capacités au cours des premières années qui ont suivi son adhésion à l’Union européenne (2004-2006).
Le programme opérationnel et sectoriel polonais pour la restructuration et la modernisation du secteur alimentaire et pour le développement rural (POS)
Par Andrzej Hałasiewicz, directeur adjoint de la Fondation pour l’aide aux programmes agricoles (FAPA)
Un besoin urgent de programmes pour transformer les régions rurales
À l’instar des autres «nouveaux» États membres qui ont choisi de la mettre en œuvre, la mesure de type Leader+ en Pologne passe par le Fonds européen d’orientation et de garantie agricole (FEOGA), section «Orientation».
En Pologne, la mesure 7.2 du POS, «programme pilote Leader+», a pour objectif d’encourager les activités dans les collectivités locales et de les engager à élaborer et à mettre en œuvre des stratégies de développement des zones rurales.La mesure de type Leader+ est mise en œuvre dans le cadre de deux programmes.
L’objectif du premier programme est de créer des groupes d’action locale (GAL) et d’analyser le potentiel de développement des zones rurales.
L’initiative des actions à entreprendre doit provenir des collectivités locales.
Le fruit de ces actions servira de base à l’élaboration d’une stratégie intégrée de développement de ces régions.Les activités spéciques qui seront entreprises dans le cadre de ce premier programme comprennent la formation, la diusion d’informations et de conseils et le renforcement de l’implication des citoyens des régions rurales dans le processus de préparation des analyses et des stratégies de développement de ces régions.
Ces activités seront soutenues par la création de partenariats public-privé.Dans le cadre du second programme, une fois acquises l’expérience et la capacité administrative nécessaire pour gérer des fonds publics, les GAL mettront en œuvre leurs propres stratégies.
Cette phase comprend notamment la valorisation des zones rurales et le renforcement de la coopération entre les partenaires locaux.
Le programme comprendra également des activités plurisectorielles, qui tiendront plus particulièrement compte des aspects suivants: développement du tourisme, protection et valorisation du
Il est donc particulièrement important que les politiques communautaires valorisent ce potentiel.
Il importe donc de trouver le moyen de compenser le temps perdu et de préparer un bon système de gestion et d’exécution.
Toutefois, la priorité absolue consiste à aider les collectivités locales à fonctionner de manière ecace pendant la nouvelle période de programmation (2007-2013).
Au vu de l’importance que prendra l’approche de type Leader+ dans les années à venir, la
M. Ryszard Nawrocki, responsable de l’arrondissement de Stare Miasto, s’adressant aux participants de la réunion de partenariat Leader à Stare Miasto, le 6 décembre 2005 milieu naturel, ressources paysagères et historico-culturel-les, promotion, développement et fabrication de produits régionaux, formation.Très largement inspirée des initiatives décidées par les collectivités locales dans le cadre du premier programme, mise en œuvre dans le cadre du second, la stratégie intégrée de développement des zones rurales déterminera les grandes orientations de développement dans les régions concernées.
De telles stratégies doivent prendre en considération au moins un des thèmes suivants:• la mise en œuvre de nouveaux savoir-faire et de nouvelles technologies an d’améliorer la compétitivité des produits et des services oerts dans les zones rurales;• l’amélioration des conditions de vie;• la valorisation des produits locaux, en particulier grâce à l’organisation d’activités conjointes qui améliorent l’accès au marché des petites unités de production;• l’exploitation des ressources naturelles et culturelles, notamment du potentiel des zones faisant partie du réseau «Natura 2000».Toutes ces activités, dont l’ore de formations et de conseils aux bénéciaires nals, bénécient d’une subvention qui couvre 100 % des frais éligibles.
Cette résolution comprend la liste des projets approuvés par le ministère de l’agriculture et du développement rural le 14 juin 2005.
174 projets ont été approuvés et bénécie-ront d’un montant total de 22 810 611,20 PLN [montant disponible pour ce programme: 5,575 millions d’euros (1)].Dans le cadre du second programme, un appel à propositions devait être annoncé à la mi-mars 2006, pour un montant total disponible de 13,175 millions d’euros (1).
En d’autres termes, un minimum de 80 GAL auront la possibilité de mettre en œuvre leur stratégie et d’obtenir un nancement maximal d’environ 750 000 PLN (187 500 euros).Ce montant ne sut pas pour répondre à l’ensemble des demandes, étant donné que les partenariats inclus dans le premier programme couvrent moins de 40 % du territoire et que le second programme ne portera que sur un tiers des régions rurales de Pologne.
Des fonds supplémentaires seront donc nécessaires durant la prochaine période de programmation an de répondre à l’enthousiasme des groupes créés dans le cadre de ces deux programmes, ainsi que pour apporter un soutien au processus de création de nouveaux partenariats.
Mise en œuvre
Première réunion nationale de Leader: initiatives et groupes d’action locale
La première réunion nationale des initiatives et des groupes Leader s’est tenue à Falenty, près de Varsovie, les 16 et 17 novembre 2005.
Cette réunion était placée sous le thème suivant: «Le programme Leader pour l’avenir des villages polonais».
Elle était organisée par la Fondation «Fonds de coopération» dans le cadre de son programme «Agrolinia», qui dispense régulièrement des formations aux animateurs des partenariats locaux depuis 2002.La réunion a attiré près de 200 personnes venues de Pologne et de l’étranger: des représentants de tous les partenariats de type Leader déjà en cours en Pologne,
Elle coopère également avec les autorités décentralisées et les institutions locales.Les candidatures au premier programme devaient être présentées avant le 31 décembre 2004.
Pas moins de 248 demandes ont été reçues, pour un total de 31 194 184,58 zlotys polonais (PLN) (7 698 276 euros). La plupart des demandes émanaient des provinces suivantes: Małopolskie, Świętokrzyskie, Mazowieckie et Pod-
) Source: Complément de programmation du POS soumis à la Commission européenne.
Le paysage des monts Tatras, près de Zakopane
EPA photo EPA Janek Skarzynski des représentants du ministère de l’agriculture et du développement rural, des organes administratifs, des personnes concernées par la gestion et la mise en œuvre du programme Leader, des représentants des organisations qui soutiennent l’ensemble du processus et des représentants de l’Observatoire européen Leader+ et du réseau européen ELARD.
Cette manifestation a été suivie, le 19 décembre, d’une conférence organisée par le réseau Leader+ polonais, choisi en octobre 2005 et chargé, pendant une période de deux mois, d’élaborer divers outils de travail en réseau, notamment un magazine, une brochure et un site internet (www.leaderplus.org.pl) doté d’une base de données qui recense l’ensemble des bénéciaires du premier programme.
Un exemple d’initiative motion des produits locaux.
L’ensemble du projet est tourné vers la création du «partenariat pour la région de Stare Miasto et de Rychwał»;• les membres du GAL suivront une formation sur des thèmes tels que la promotion des zones rurales, les aspects formels de la création de partenariats, la création et l’enregistrement des GAL.
De plus, le GAL participera à un atelier consacré à la rédaction des statuts d’une association, ainsi qu’à diverses conférences sur les activités des GAL et la coopération intersectorielle dans le cadre d’un partenariat.
Le premier programme soutient l’analyse du potentiel de développement des zones rurales, qui doit émaner de la collectivité locale et servir de base à l’élaboration d’une stratégie intégrée de développement.
À cet eet, des services de conseils seront mis en place en complément des informations concernant les activités de formation et de promotion.
Tout ceci devrait contribuer à impliquer les résidents des zones rurales dans le processus de perfectionnement de leur compréhension du développement et dans la création de partenariats public-privé.
Les municipalités de Stare Miasto et de Rychwał ont commencé la mise en œuvre conjointe de Leader+ en vue de créer un GAL et d’élaborer une stratégie intégrée de développement des zones rurales.
La session conjointe des conseils municipaux de Stare Miasto et de Rychwał, qui s’est tenue le 6 décembre 2005 dans une toute nouvelle salle de sport d’une école de Stare Miasto, a abordé les thèmes suivants:• dans le cadre du premier programme, l’objectif est de mettre sur pied le groupe d’action locale baptisé «Partenariat pour la région de Stare Miasto et de Rychwał».
Ce partenariat couvrira deux municipalités (unités administratives polonaises) voisines, celles de Stare Miasto et de Rychwał, et comprendra des chefs d’entreprise, des associations et d’autres groupes à an- crage local.
Les activités de promotion comprendront la distribution de divers supports, la diusion d’informations via des panneaux d’achage, la réalisation d’une carte spéciale consacrée aux sites et aux monuments historiques d’intérêt dans la région, des réunions d’information avec les chefs d’entreprise et les organisations non gouvernementales ainsi que la pro-
Séminaire de l’Observatoire Leader+: «Valorisation des produits locaux», 14-18 février 2006, Grosseto (Toscane), Italie tion de la qualité de vie et sur l’utilisation des nouveaux savoir-faire et des nouvelles technologies.
Pour concrétiser ces objectifs, le GAL est également impliqué dans des projets de coopération interterritoriale et transnationale.
Préparer le terrain pour la valorisation des produits
Le séminaire a lieu dans un cadre rural typique.
Le premier exposé, par M. Carlo Ricci, conseiller en développement rural, évoquait la vision italienne des thèmes qu’un GAL doit envisager lorsqu’il décide d’élaborer une stratégie de valorisation.
Il a cité quelques changements culturels radicaux intervenus ces dix dernières années, comme l’eondrement des prix de certains produits, la dépendance vis-à-vis des fonds d’accompagnement, les modications du niveau du soutien de l’Union européenne et le déclin de la main-d’œuvre, notamment parmi les jeunes.
Il a également évoqué le concept de «gastronaute» qui permet de mieux comprendre la valeur d’un territoire en fonction de son identité gastronomique et qui peut, par exemple, aboutir à l’élaboration de stratégies du type «route des vins».
À cela s’ajoutent d’autres considérations, telles que la biodiversité et la capacité de la région (en termes de ressources humaines) à développer son potentiel touristique.
Tous ces aspects peuvent nécessiter une stratégie commerciale diérente et donc un changement de l’approche traditionnelle vis-à-vis des éléments suivants: qualité des produits et labels de qualité, liens entre producteurs et consommateurs, nouvelles tendances et menaces dans la planication régionale, et méthodes alternatives de commercialisation des produits locaux.
«Valorisation des produits locaux — Innovation et élargissement des marchés»: tel était le thème de ce séminaire de trois jours qui s’est tenu du 15 au 17 février à Grosseto, en Toscane (Italie).
Organisé par l’Observatoire Leader+ et accueilli par le GAL FAR Maremma, ce séminaire fut l’occasion pour une centaine de GAL de mieux saisir l’importance de ce thème stratégique à travers une série de présentations, d’ateliers et de discussions en table ronde.
Il a permis aux dix-huit États membres représentés de rechercher de nouveaux partenaires en vue de projets de coopération transnationale.
Des visites sur le terrain dans le cadre de projets locaux nancés par Leader+ ont également donné l’occasion aux délégués de découvrir la façon dont la région, qui représente environ un cinquième du territoire de la Toscane, assure la «valorisation des produits locaux».Dans son discours d’introduction et de bienvenue, Giovanni Alessandri, président du GAL FAR Maremma, a décrit les principales caractéristiques de la région.
Il a mis en exergue la richesse des ressources et des produits locaux, en expliquant pourquoi la valorisation de ces produits est tout naturellement devenue le thème central du GAL.
Outre le développement des produits existants, il existe une stratégie pilote qui repose notamment sur l’améliora-
Dans son allocution, Mme Cécile Levret, d’Euromontana, a évoqué l’image de qualité des produits de la montagne et leur lien direct avec le territoire, dont la promotion peut s’appuyer sur les éléments suivants: des produits de tradition, issus des ressources naturelles locales, qui respectent le rythme des saisons et qui sont liés à l’environnement montagneux (climat et altitude).
Le lien solide entre tradition et environnement compte pour beaucoup dans le succès des produits de montagne et, sur cette base, il a été
Quelques-uns des produits locaux valorisés par Leader+.
L’espace d’exposition a attiré de nombreux délégués.
Dans ce cadre, les participants ont pu assister aux présentations de plusieurs études de cas et échanger leurs idées et leurs expériences avec d’autres GAL.
Les principaux messages ont ensuite été présentés lors de la séance plénière organisée l’après-midi.
Les conclusions de ces séances de travail et d’autres documents de la conférence sont accessibles dans la section «Événements» du site internet de Leader+ (http://www.europa.eu.int/comm/leaderplus).
La charte couvre spécique-ment les produits agroalimentaires et vise à renforcer non seulement la satisfaction des consommateurs vis-à-vis des produits mis sur le marché, mais aussi celle de la population locale et des touristes de passage dans la région (les «consommateurs territoriaux»).
Les entreprises et les exploitations agricoles qui transforment les ressources agricoles brutes en produits de montagne sont également tenues de prendre en considération leur environnement géographique et le développement durable dans leurs critères.
Les méthodes de production doivent par conséquent respecter l’environnement (en particulier la qualité des eaux de la région), encourager l’entretien du patrimoine biologique, génétique et culturel des régions montagneuses, développer la base de connaissances locales et gérer les zones rurales et leurs paysages.Gerallt Llewellyn Jones, du GAL Mentor Môn, d’Anglesey (Royaume-Uni), a consacré son exposé au «puzzle du développement».
Plusieurs projets gérés par ce GAL ont illustré la manière dont une région telle que l’île d’Anglesey, qui n’était pas connue pour la richesse de ses produits locaux, a su utiliser avec succès le programme Leader+ de manière innovante.
Divers «produits locaux» ont été élaborés, notamment dans le cadre du projet «Mona Bauhaus», en vue de leur commercialisation sur le marché mondial.
En appliquant la philosophie Bauhaus originelle (1), le GAL a adopté une approche innovante du développement de nouveaux produits.
Ce concept a été appliqué au milieu naturel, au patrimoine, aux ressources alimentaires et à l’image de marque de la région.
Il a utilisé des matériaux de base et a rassemblé des spécialistes de divers horizons an de concevoir des prototypes destinés au grand public.
Grâce à plusieurs réussites, dont une série de produits de bain sur le patrimoine de l’île et les produits de la mer et la fabrication d’une chaise originale, l’expérience du GAL démontre la valeur qu’apporte Leader au développement
Un de ces projets, Sapori d’Amiata, géré par une association (Associazione Strada del vino Montecucco) créée en 2000, a pour objectif d’assurer la promotion et le déve-
→ par Walter Gropius et fermée en 1933 par les autorités nazies.
Quelques mots de Teresio Delno, vice-ministre, ministre des politiques agricoles et forestières
Discours de bienvenue de Giovanni Alessandri, président du GAL hôte, FAR Maremma permettra d’échanger des informations concernant les différents types de tourisme et de produits susceptibles d’être mis en œuvre, en fonction des résultats des projets pilotes individuels au niveau national.Les discours de clôture ont été prononcés par Grazia Mammuccini, présidente de l’ARSIA (Azienda Regionale per lo sviluppo e l’innovazione nel settore agricole- forestale della Regione Toscana), et Susanna Cenni, experte dans le domaine de l’agriculture, pour la région de Toscane.
Les deux intervenantes ont confirmé l’importance d’une économie rurale forte et la nécessité de conserver des politiques rurales intégrées, qui donnent à des régions telles que celle de la Maremme la possibilité de développer leur économie et de préserver leur identité.Enfin, le séminaire a dévoilé une facette inconnue de la coopération transnationale avec l’inauguration de la chorale de Leader+!
Dans une interprétation toute personnelle d’Imagine de John Lennon, cette chorale a fait preuve, dans un style propre à Leader+, d’une approche ascendante et innovante du chant, qui a, elle aussi, fait forte impression sur le public présent.
Consacré à la promotion et à la valorisation des produits viticoles de la région, il rassemble de nombreux petits producteurs de vin dans une coopérative. Dans des installations modernes, ceux-ci produisent et embouteillent toute une série de vins locaux en respectant des critères de qualité stricts.
Ils ont aussi mis en commun leurs activités de marketing. Une visite du musée du vin a été organisée dans la ville voisine de Scansano.La troisième journée prévoyait un «coin de la coopération» parallèlement à une série de tables rondes, à des séances d’entretiens individuels, à une exposition de projets et à une démonstration de l’outil de recherche de partenaires.
Cette séance a notamment débouché sur la conclusion d’un accord de coopération entre des GAL de Finlande, d’Italie et d’Espagne, qui couvre la période allant du 1er mars 2006 au 31 mai 2007.
Les partenaires sont le GAL Peräpohjolan kehitys ry (partenaire chef de le: Finlande), le GAL Valle de Ayora Cofrentes (Espagne), et les GAL Le Macine, Cosvel et Bradanica (Italie).
Ce projet est baptisé MAP (Moving around the Provinces) et vise à créer de nouveaux débouchés dans le domaine du tourisme, en particulier pour les PME du secteur.
La nouvelle politique de développement rural n dépit du travail qu’il reste encore à accomplir dans le cadre de Leader+, notamment en ce qui concerne
E les projets de coopération transnationale, rien n’est plus normal, à mesure que nous approchons de la n de la période de programmation en cours, que de commencer à rééchir à la nouvelle période de programmation 20072013.
Par M. Nikiforos Sivenas, directeur, «Aspects horizontaux du développement rural», direction générale de l’agriculture et du développement rural, Commission européenne
Le 20 février 2006, soit cinq mois après l’adoption du règlement du Conseil concernant le soutien du développement rural par le nouveau Fonds européen agricole pour le développement rural (Feader), le Conseil «Agriculture et pêche» a adopté les orientations stratégiques de l’Union européenne (UE) pour le développement rural.
loppement local peuvent être mises au point à l’aide d’un nancement Leader+, mais aussi l’impact prolongé que cel-les-ci pourront encore avoir pendant la prochaine période de programmation.
Cet aspect n’est en rien négligeable, car la valeur des précédentes initiatives Leader pour le développement rural revêt une importance stratégique pour le bon déroulement de la future politique en la matière.
Ces orientations dénissent une approche stratégique et une série de priorités et de mesures que les États membres peuvent intégrer dans leurs plans stratégiques nationaux et dans leurs programmes de développement rural.
À l’échelon européen, ces orientations stratégiques exercent également une inuence notable sur d’autres priorités de l’Union, comme les objectifs de Göteborg en matière de développement durable ou encore la stratégie de Lisbonne renouvelée pour la croissance et l’emploi.
En eet, une politique de développement rural capable de soutenir nancièrement la croissance et de générer de l’emploi constitue un ballon d’oxygène pour les régions rurales, qui représentent 90 % du territoire de l’Union élargie.
C’est la raison pour laquelle le nouveau règlement crée un fonds spécique, le Fonds européen agricole pour le développement rural, qui constituera l’unique source de nancement dans le cadre de la future politique de développement rural pour 2007-2013 (1).
Je souhaiterais à présent attirer votre attention sur certains aspects de ces orientations stratégiques ainsi que sur leur lien avec les diérents axes prévus par le Feader, plus particulièrement lorsque l’approche Leader a suivi une intégration horizontale, comme c’est le cas pour l’axe 4, l’«axe Leader».
Le caractère intégré de l’approche est également vital pour conserver les compétences acquises au l des trois initiatives Leader qui se sont succédé, en particulier en matière d’établissement de partenariats locaux, de partenariats privé-public, de coopérations et d’innovations ainsi que de bonne gouvernance locale.
Les anciens États membres peuvent se prévaloir d’une longue expérience, forts de leurs 893 groupes d’action locale, dont beaucoup ont été créés dans le cadre des premières initiatives Leader.
À condition d’être dotée des orientations adéquates, cette expérience continuera à jouer un rôle précieux pour l’avenir du développement rural et pour les nouveaux acteurs du monde rural dans l’EU-25.
À cet égard, il importe que les États membres tiennent compte de cet acquis lorsqu’ils élaborent leurs stratégies nationales.
À titre d’exemple, nous avons pu observer que les approches intégrées qui réunissent tous les acteurs du monde rural — qu’ils soient agriculteurs, sylviculteurs ou entrepreneurs locaux — peuvent inuencer favorablement la capacité d’une région à tirer durablement parti de son patrimoine naturel et culturel.
Cette approche revêt également de l’importance dans le domaine du tourisme et de la sensibilisation aux enjeux environnementaux, en particulier dans les domaines des énergies renouvelables et de la lutte contre les eets du changement climatique.
Bien entendu, nous ne devons pas faire l’impasse sur les autres instruments communautaires s’appliquant aux régions rurales, comme le Fonds de cohésion, le Fonds social européen, le Fonds européen pour la pêche et la nouvelle PAC orientée vers les besoins du marché qui, associés au Feader, formeront le trait d’union entre le niveau local et le niveau régional.
Il appartient aux États membres de faire en sorte que leurs plans nationaux tirent prot des synergies existantes entre les divers domaines d’intervention.
Le Feader s’articule autour de trois grands domaines: le secteur agroalimentaire, l’environnement ainsi que l’économie et la population rurales au sens large.
Le Fonds prévoit de compléter ces trois axes principaux par un quatrième, appelé «axe Leader»:• axe 1: amélioration de la compétitivité des secteurs agricole et forestier;• axe 2: amélioration de l’environnement et de l’espace rural;• axe 3: amélioration de la qualité de vie en milieu rural et diversication de l’économie rurale;• axe 4: constitution de capacités locales pour l’emploi et la diversication.
L’ importance de la méthode Leader dans le contexte d’une stratégie de développement local n’est plus à démontrer: Leader+ regorge d’exemples à cet égard.
Dans ce numéro, plusieurs études de cas (Belgique, Grèce, Pays-Bas et Suède) illustrent la manière dont des stratégies de déve-
( concernant le soutien du développement rural par le Fonds européen agricole pour le développement rural (Feader).
Loin de moi l’idée de minimiser les dés qui attendent l’Europe rurale dans les années à venir, mais je reste conant et je sais que, grâce aux atouts dont disposent tous les acteurs du développement rural et à l’expérience déjà acquise par nombre d’entre eux, nous sommes en mesure de relever ces dés.
Je suis également convaincu que les régions rurales continueront de jouer un rôle primordial dans la concrétisation des objectifs plus généraux de l’Europe que sont la croissance durable, la création d’emplois et la compétitivité, dénis dans la stratégie de Lisbonne.
01_2006_0672_3_txt_FR.indd 3
Le projet a permis à la région de se donner une image plus dynamique, et les nouvelles initiatives font désormais tout naturellement partie du quotidien des habitants.
La réussite de Svinø sur le plan de l’application pratique de concepts clés du projet, notamment la participation de la population à l’élaboration du projet, a incité la Dansk Landbrug (agriculture danoise) à décerner à l’association le «prix de l’initiative».
Aujourd’hui, les agriculteurs locaux, en collaboration avec le Sjælland-ske Familielandbrug (agriculture familiale du Seeland), sont les pionniers d’un processus qui vise à intégrer l’agriculture, la nature, l’environnement et le développement rural au sens large.
Photo fournie par l’unité nationale d’animation danoise
Grâce au soutien nancier de Leader+, les agriculteurs de Svinø sont appelés à jouer un rôle crucial dans la gestion du paysage culturel régional.
Quarante-cinq exploitants agricoles, qui regroupent à eux seuls 3 035 hectares de terres, ont créé une association dont l’ objectif est de mettre au point un plan commun de gestion de la nature, à travers à la fois un cadre global cohérent et des plans individuels pour chaque exploitation.
L’objectif est de faire de Svinø un site unique en son genre, un modèle d’environnement attrayant et dynamique, susceptible d’attirer de nouveaux habitants.
Le travail de cette association est un exemple réussi de développement rural, qui a su concilier les diérents intérêts en jeu pour le plus grand bien des entreprises et de la population locale.
Les agriculteurs sont conscients de la nécessité d’impliquer le grand public dans leurs projets et de revitaliser les régions rurales, qui doivent renforcer leur attrait aux yeux d’une plus grande partie de la population.
Dans le cadre de ce processus, un réseau de
01_2006_0672_3_txt_FR.indd 4
Leur mise en place n’a cependant pas toujours été simple, et le GAL a eu raison de s’inspirer des bonnes pratiques de ceux ou celles qui avaient déjà conçu de tels circuits thématiques.
Ces bonnes pratiques portaient notamment sur la dénition du circuit, la collaboration avec les pouvoirs publics à des fins de coordination et de soutien, les doubles emplois concernant les services existants et les méthodes utiles pour les éviter, ainsi que la collaboration entre secteur public et secteur privé.
En Italie, le groupe d’action locale Sviluppo Valli di Po- nente, implanté en Ligurie, non loin de la frontière française, a mis au point une stratégie de développement local axée sur les objectifs suivants:• la création d’un réseau de lieux d’hébergement non conventionnels;• la réalisation de circuits thématiques s’inspirant du patrimoine naturel régional et des produits locaux;• l’amélioration du réseau de commercialisation an de promouvoir les produits locaux;• la promotion du territoire et de ses produits;• la certication écologique des produits en question, notamment les eurs.
En dépit de la proximité du littoral, le territoire couvert par le GAL présente de nombreuses caractéristiques propres aux régions rurales d’Italie: exode de la population, disparition progressive des activités agricoles, absence globale de perspectives d’emploi, faiblesse de l’ore de services aux particuliers et aux entreprises et manque de coopération et de travail en réseau.
Photo fournie par l’unité nationale d’animation italienne
Sous les auspices de Leader II, deux circuits thématiques consacrés aux produits locaux et aux aliments traditionnels avaient déjà vu le jour.
Leader+ a permis d’achever leur mise en œuvre et d’intégrer, dans le cadre d’une approche en réseau, deux autres circuits de ce type qui, ensemble, assurent la promotion de l’ensemble de la région.
En d’autres termes, lorsque ces travaux seront achevés, le territoire comptera un réseau de quatre circuits: le circuit du vin et de l’huile, le circuit des saveurs et des couleurs, le circuit de la cuisine «blanche» (à base de féculents et de produits laitiers) et le circuit de l’huile d’olive.
La contribution de Leader+ à la promotion des produits traditionnels de la région a revêtu diérentes formes, notamment la création d’un site internet sur les différents produits et leurs lieux de vente, ou encore l’aide à l’obtention de la certication ISO pour certains produits.
Ces circuits, qui mettent en évidence les produits locaux et les ressources culturelles de la région, devraient promouvoir le tourisme et augmenter la demande de biens et de
01_2006_0672_3_txt_FR.indd 5
À ce jour, le projet a permis à 17 femmes de trouver un emploi (restauration, entretien, visites guidées et collecte des droits d’entrée).
Compte tenu de la hausse des demandes de visites guidées et des visites de groupes, d’autres emplois devraient être créés la saison prochaine.
La réussite retentissante du projet était déjà manifeste avant même l’ouverture du site. Dès le stade de la construction, des milliers de visiteurs se pressaient sur place et le bouche-à-oreille a fonctionné à un stade très précoce.
Des articles publiés dans la presse nationale et étrangère ont eux aussi permis de faire connaître la promenade au grand public.
Depuis juin 2005, la région autrichienne Leader+ de Sauwald, qui jouxte la région allemande de Bavière, abrite deux itinéraires de promenade peu communs, puisqu’ils permettent de se balader dans les arbres.
Le premier serpente entre de jeunes arbres et atteint une hauteur d’environ 10 m au-dessus du sol, tandis que le second, légèrement plus long (170 m), s’élève à une hauteur de 24 m. Ils sont agrémentés de plusieurs attractions: un pont en suspension, un toboggan long de 60 m, un labyrinthe en bois, deux «maisons de Tarzan» avec possibilité d’hébergement (36 lits), un terrier de renard ainsi que des lieux sécurisés pour tester son équilibre.
Le site est également doté d’un système d’amplication des sons de la forêt.
État membre: Autriche Région: Haute-Autriche Nom du GAL: Regionalverband Sauwald Coût total du projet: 762 153 EURUE: 299 464 EURAutres fonds publics: 185 512 EURFonds privés: 277 177 EURPersonne à contacter: Thomas Mueller E-mail: oce@baumkronenweg.at
Outre son aspect ludique manifeste, la promenade présente une valeur pédagogique.
Un sentier de découverte de la nature est jalonné d’informations sur la biologie des arbres, sur les diérentes essences de bois et sur leur na-lité économique ainsi que sur le cycle naturel des forêts.
La promenade a été conçue par divers groupes d’intérêt, en collaboration avec un agriculteur local, un entrepreneur de la région et plusieurs experts.
Le propriétaire du projet, l’association à but non lucratif Baukronenweg, obéit à des critères de développement durable.
L’aménagement des passerelles en bois a recouru à des techniques innovantes et au savoir-faire artisanal traditionnel des charpentiers de la région, ce qui a créé une valeur ajoutée considérable sur le plan régional.
Au cours de la première saison, de juin à novembre 2005, le projet a attiré près de 162 000 personnes, bien davantage que les 25 000 visiteurs escomptés au départ.
L’argent des entrées a déjà été réinvesti dans l’extension de la promenade.
01_2006_0672_3_txt_FR.indd 6
Grâce à cet apport, Leader+ a contribué à consolider les emplois existants et à en créer six nouveaux.
Au total, La Fageda emploie actuellement 105 personnes, dont 78 personnes handicapées et 27 professionnels.
La coopérative La Fageda, créée en 1982, compte aujourd’hui 117 membres.
Située dans le parc naturel de la zone volcanique de la région de Garrotxa, cette coopérative procure du travail à des personnes atteintes de divers troubles mentaux, ce qui renforce leur intégration sociale et, partant, améliore leur qualité de vie.
État membre: Espagne Région: Catalogne Nom du GAL: Fundación Privada Garrotxa Lider Coût total du projet: 330 500 EURUE: 49 575 EURAutres fonds publics: 49 575 EURFonds privés: 231 350 EURPersonne à contacter: Cristobal Colón Palasi E-mail: fageda@fageda.com Internet: www.fageda.com
Photo fournie par le ministère espagnol de la pêche et de l’alimentation
La coopérative couvre quatre secteurs d’activité:• les produits laitiers constituent une de ses principales activités, avec notamment la commercialisation de yaourts de qualité à base de lait provenant de sa propre exploitation agricole.
La production atteint environ 2 millions d’unités par mois.
L’ entreprise utilise une technologie de pointe et est agréée par l’UE;• le troupeau laitier, comprenant 225 têtes de bétail;• un jardin et une pépinière où des plants d’arbres et des plantes locales sont cultivés en vue du travail de préservation et de reboisement;• un service d’ergothérapie, dont le principal objectif est de promouvoir l’intégration sociale des patients et d’optimiser leur qualité de vie.
Ce service de réadaptation travaille avec les patients les plus sévèrement atteints et s’occupe de la quarantaine d’individus qui ne peuvent travailler ailleurs.
Un bloc résidentiel accueille les personnes incapables de mener seules une vie normale au quotidien.
Dans ce cadre, la coopérative propose toute une série d’activités sociales pendant les week-ends et les périodes de vacances.
Dans le cadre de Leader+, ces activités ont connu de nettes améliorations sur le plan qualitatif.
Les fonds obtenus ont permis de financer des travaux de construction, comme la transformation du bureau et du centre d’accueil des visiteurs, d’acheter du nouveau mobilier et du nouveau matériel, de doter l’exploitation laitière de nouveaux équipements et de nouvelles machines et de réorienter la politique de marketing en participant à des événements locaux.
Les nouveaux venus au sein de la coopérative ont également pu bénécier de séances de formation.
01_2006_0672_3_txt_FR.indd 7
Dossier spécial
De Leader I à Leader+ et au-delà, vers l’axe Leader
Introduction extrêmement précieux permet de dégager un nancement préalable ou «ex ante» en faveur des programmes d’action des GAL, avec un contrôle et une évaluation a posteriori.
Le programme Leader I était coordonné par la DG VI (devenue la DG Agriculture et développement rural) mais nan-cé par trois fonds structurels: le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) et la section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA).
Entre 1991 et 1993, la Communauté lui a consacré 400 millions d’écus.
Au total, 217 GAL ont été approuvés sous Leader I, et le -nancement communautaire a atteint 450 millions d’écus, pour un investissement total de 1 115 millions d’écus.
En 1987, la réforme des Fonds structurels a introduit le concept des «initiatives communautaires», en vertu duquel la Commission était autorisée à consacrer des fonds spéciques à des mesures d’intérêt communautaire.
La Commission a dévoilé le programme Leader le 19 mars 1991 à l’issue d’un processus de consultations qui s’est déroulé en 1990.
S’inspirant d’initiatives fructueuses menées depuis les années 70 (parfois dans des pays qui ne faisaient pas partie de la Communauté européenne à cette époque), ce programme a reçu un accueil enthousiaste de la part des acteurs du développement local dans les États membres.
Toutefois, certains ministères nationaux — et même certains responsables au sein de la Commission — ne partageaient pas toujours cet enthousiasme, et d’autres n’étaient tout simplement pas prêts à s’engager dans ce programme.
Le programme suivant, Leader II, a été dévoilé en juil- let 1994 et doté d’un nancement initial de 1 400 mil- lions d’écus pour la période (plus longue) 1994-1999.
Ce montant a par la suite été revu à la hausse pour attein- dre 1 700 millions d’écus.
Plus d’un millier de GAL ont été approuvés sous Leader II, cette fois dans le cadre de programmes nationaux et régionaux.
Évoqué dans l’Agenda 2000 et annoncé en 1999, Leader+ a été doté d’une enveloppe budgétaire de 2 105,1 millions d’euros pour une période de sept ans (2000-2006).
En décembre 2004, les programmes nationaux et régionaux, fondés sur 893 GAL, ont été approuvés.
Cette approbation faisait suite à la publication d’une évaluation ex post favorable de Leader I, à des indications positives à mi-parcours pour Leader II et au soutien exprimé lors de la conférence de Cork de 1996 en faveur de Leader, considéré comme un mécanisme essentiel d’un développement rural durable.
Leader+ doit également pouvoir s’appliquer à toutes les régions rurales, même celles qui ne font pas partie des régions prioritaires dénies par la politique structurelle et de cohésion.
Bien que les centres d’intérêt de Leader aient évolué au l des ans, les principales caractéristiques de l’initiative Leader peuvent se résumer comme suit:1) elle suit une approche descendante, car il s’agit d’une initiative communautaire (européenne);2) elle suit une approche ascendante pour ce qui est de la planication et de l’exécution des décisions;3) elle vise à trouver des solutions innovantes et intégrées ou multisectorielles aux problèmes du monde rural;4) elle repose sur une démarche territoriale/localisée, en s’attachant plus spéciquement à la dimension sous-régionale;5) elle nécessite la création de partenariats locaux — «groupes d’action locale» ou GAL — composés des principaux acteurs du développement local, issus des secteurs privé et public;6) elle souligne l’importance du travail en réseau entre les GAL et de la coopération (au départ transnationale, et aujourd’hui nationale et transnationale);7) elle prévoit un instrument de nancement au niveau local, le mécanisme de «subvention globale».
En 2005, les nouvelles mesures devant être nancées par le Fonds européen agricole pour le développement rural ont été approuvées.
Le 50e considérant du préambule au rè- glement précise:
) John Bryden est professeur émérite à l’université d’Aberdeen (Écosse) et directeur de l’UHI PolicyWeb à Inverness.
Il préside également l’International Rural Network et dirige le programme de l’Arkleton Trust.
Étroitement impliqué dans Leader I et Leader II, il a assuré la coordination du groupe de prospective dans le cadre de l’Observatoire Leader de 1995 à 2000.
Il a pris part à l’évaluation communautaire de l’initiative Leader I et a réalisé ou contribué à diverses évalutions de Leader II en Ecosse et en Irlande.
01_2006_0672_3_txt_FR.indd 8
objectifs nos 1 et 2 des Fonds structurels.
Quelques-unes des principales innovations et réussites de Leader nancement Leader+.
En outre, Leader+ considère les femmes et les jeunes comme des groupes cibles prioritaires.
Pour la Commission européenne, Leader I représentait la première expérience importante en matière de développement rural local endogène ou «ascendant».
Ce programme a été lancé à une époque où la plupart des observateurs estimaient que le processus de mondialisation s’intensiait en raison de l’eondrement de l’URSS, à la fois comme une réalité politique concrète et comme un modèle alternatif d’organisation socio-économique.
À cette époque, le grand dilemme auquel les régions rura- les étaient confrontées était de savoir comment dépasser la perception de la mondialisation en tant qu’ensemble de menaces et d’ouvertures et élaborer la meilleure stratégie de développement rural alliant le niveau local et le niveau planétaire.
Leader est parti du principe que la population locale forme le principal atout des régions rurales. La conance placée dans les habitants de ces régions et dans leur capacité à découvrir ce qui convient le mieux à leur environnement, leur culture, leurs traditions et leurs compétences constituait l’élément distinctif des projets Leader.
Les concepts clés de Leader étaient: le développement de l’entraide mutuelle an de doter la population des compétences nécessaires à la gestion et à la planication des projets, le conancement du développement rural intégré dans les secteurs du tourisme, de l’artisanat et de la commercialisation des produits agricoles et la poursuite d’une politique identitaire apte à renforcer l’image des diérentes régions.
Bien que les deux premières mesures soient de facture relativement classique, la dernière tenait implicitement compte des menaces qui pesaient sur de nombreuses valeurs et cultures traditionnelles des régions rurales.
Sous un angle plus positif, elle reconnaissait également le développement de nouveaux créneaux commerciaux susceptibles d’être exploités au prot des régions et des populations rurales.
Ainsi que le soulignaient Peck etTickell en 1994, la réponse tactique la plus courante des régions rurales a été de «vendre le local au mondial» en appliquant des stratégies concurrentielles an de capter des investissements (publics et privés) toujours plus mobiles.
De telles stratégies du «chacun pour soi» (visant à obtenir un avantage au détriment de l’autre partie) étant de plus en plus souvent vouées à l’échec, les promoteurs du développement rural en ont conclu que l’avantage concurrentiel de «leur» région rurale dépendait toujours plus de ressources moins mobiles et moins tangibles, ancrées au niveau local et, par la force des choses, mieux protégées de la concurrence mondiale.
N’importe quel examen des projets soutenus par Leader au l des ans démontrera que c’est Leader luimême qui est devenu le principal vecteur de développement, de consolidation et de commercialisation de ces ressources «moins mobiles».
Toutes les actions locales innovantes entreprises dans le cadre du programme, dont beaucoup ont été présentées dans Leader Magazine et ailleurs (1), l’attestent.
Certains projets Leader ont joué un rôle particulièrement important. C’est notamment le cas de ceux qui ont permis de renforcer l’identité locale et l’estime de soi (patrimoine culturel), en favorisant, par exemple, le développement de produits régionaux et l’étiquetage local, de tisser des liens entre des secteurs locaux jusque-là isolés et fermés les uns aux autres, comme l’agriculture et le tourisme, de commercialiser des biens culturels et environnementaux (réserves naturelles et festivals), d’élaborer de nouvelles applications des technologies de l’information et de la communication et de redécouvrir des savoir-faire locaux tombés en désuétude (construction de bateaux ou de murets de pierre) en les associant à la formation des jeunes ou au tourisme (2).
Trois types de mesures pouvaient bénécier d’un nancement sous Leader I et II.
En premier lieu, l’assistance technique au développement rural, incluant la formation et l’aide à l’emploi, au tourisme rural, aux petites sociétés, aux entreprises artisanales, aux services locaux et à la commercialisation des produits agricoles.
Ensuite, les mesures visant à doter en équipements les groupes Leader, composés de partenariats locaux dans les régions rurales.
Enn, les mesures destinées à créer un réseau reliant les diérents groupes Leader à l’échelon européen.
Ce réseau a adopté le nom d’Observatoire européen Leader et a organisé des séminaires transnationaux sur des thèmes particulièrement importants pour les groupes Leader et pour d’autres acteurs; il a stimulé des projets de coopération transnationale, publié le magazine Leader dans plusieurs langues ainsi qu’un bulletin d’information régulier et élaboré divers guides à l’intention des groupes Leader, tous accessibles via le site internet très largement consulté.
) Sous Leader II, l’Observatoire européen Leader a également publié un répertoire de 80 études de cas d’actions innovantes menées dans diverses régions rurales de l’Union européenne (Observatoire européen Leader, 1996).)
Après quelque temps, l’Observatoire Leader+ a repris le ambeau en mettant au point des manifestations, des publications, des échanges et la mise à jour du site internet.
01_2006_0672_3_txt_FR.indd 10
Une fois encore, l’expérience sur le terrain diérait en fonction de la nature du partenariat/GAL et du contexte local.
Dans certains cas, le partenariat ne disposait que de peu d’expérience en matière d’implication de la population et a nécessité des conseils en la matière.
Quelques problèmes récurrents des programmes Leader
La transférabilité et la mise en réseau comptaient parmi les autres objectifs de l’initiative Leader.
La première de ces deux notions repose sur le principe selon lequel des projets réussis dans une région rurale doivent pouvoir être transposés dans d’autres régions européennes.
Ce concept suppose que les régions rurales rencontrent des problèmes similaires, mais ne tient pas compte de la diversité de leurs contextes sociaux, politiques et économiques.
En outre, le fait de déterminer si un projet était réussi et transférable constituait un travail de longue haleine.
L’activité en réseau impliquait un partage des connaissances et des expériences et était donc liée à la notion de transférabilité.
Ce travail a bénécié du soutien d’une unité de coordination Leader mais aussi des eorts ponctuels fournis par les groupes eux-mêmes.
Certaines voix critiques se sont élevées accusant les objectifs généraux de l’initiative de rester très vagues, ce qui se re-était, selon elles, dans certains projets nancés.
Une déni-tion plus précise des objectifs de Leader aurait sans doute évité de fausses attentes et permis de placer tous les participants sur un pied d’égalité.Toutefois, cela se serait fait au détriment de la exibilité nécessaire pour répondre aux projets innovants et aux diérences de contextes, ce qui est essentiel dans la philosophie de soutien aux initiatives ascendantes.
Rien ne permet encore de déterminer la façon dont les États membres mettront en œuvre le nouveau règlement Feader à l’échelle locale (3).
Dans certains cas, une partie ou l’ensemble des axes (1 à 4) de développement rural du Feader suivront une «approche Leader» — en d’autres termes, un partenariat de développement local —, seule manière de réunir susamment de fonds et d’activités au niveau local (4).
Dans d’autres cas, seuls les axes 3 et 4 seront mis
Au départ, on disposait de peu d’indications sur la nature d’un projet innovant voire sur le sens même à donner au concept d’innovation.
Un numéro spécial de Leader Magazine consacré à cette notion a permis aux GAL d’obtenir des éclaircissements.
Il y était précisé que l’idée d’une approche ascendante du développement, privilégiant les initiatives locales, était en soi innovante (Leader Magazine n° 7, 1994, et Leader+ Magazine n° 5, 2006).
Cet aspect était qualié d’«innovation méthodologique» et a été à la source de nombreux projets innovants.
Un des exemples cités précisait que «[...] la réintroduction de savoir-faire traditionnels est une action innovante menée par plusieurs groupes Leader».
Cette armation peut paraître contradictoire et illustre la di-culté de dénir ce qui est innovant.
3) La Finlande a toutefois déjà mis au point sa stratégie de
4) Le règlement prévoit très clairement que «l’approche Leader»
Areas» (DORA), qui a comparé les régions rurales performantes et moins performantes dans huit régions de quatre pays de l’UE entre 1999 et 2001.
sur l’expérience des partenariats, dont de nombreux GAL, dans huit pays de l’UE. Voir Moseley e.a., Local Partnerships for Rural Development, CABI, 2003.
Rares sont en eet les autres programmes communautaires à avoir pu établir de tels liens et donc à jouir d’une légitimité populaire équivalente.
Pour l’heure, les consultations relatives aux programmes de développement rural sont encore en cours dans la plupart des États membres; il est donc trop tôt pour se prononcer.
Le Feader est le règlement de base et s’articule autour des quatre axes précités.
Plus les domaines Leader s’étendront, moins ils seront ancrés au sein de la population et des institutions locales.
Certaines régions Leader+ sont tout simplement trop vastes pour avoir un lien avec les populations et les identités locales.
De la même manière, force est de reconnaître que l’avantage principal de Leader résidait dans sa capacité à obtenir des résultats plus immatériels, souvent regroupés sous l’expression «consolidation des capacités locales» sans véritables retombées en termes de création d’emplois.
Ce renforcement des capacités locales est très important pour les régions rurales plus fragiles et les nouveaux États membres.
Chaque axe bénécie d’un pourcentage minimal du nancement total.
Pour l’axe 3, ce seuil est xé à 10 %, contre 5 % pour l’axe 4.
Malheureusement, plusieurs États membres prévoient de ne consacrer que le nancement minimal à l’axe 3, le plus important sur le plan de la mise en œuvre de l’axe horizontal Leader.
Depuis 1991, Leader peut se prévaloir de grandes réussites, notamment en ce qui concerne ses résultats «moins tangibles» — diciles mais non impossibles à mesurer.
Ces résultats ont été obtenus en utilisant une fraction inme des fonds alloués à l’agriculture et au développement rural et des Fonds structurels.
Le budget actuel de Leader+ est xé à environ 300 millions d’euros par an, alors que les engagements budgétaires de la PAC se sont élevés à plus de 54 milliards d’euros en 2006 et que le budget annuel des actions structurelles est à peine inférieur à 40 milliards d’euros.
En d’autres termes, le poids budgétaire de Leader — environ 0,33 % des dépenses de l’UE en faveur de l’agriculture et des actions structurelles — rend ses accomplissements encore plus dignes d’éloges.
Enn, l’inuence de Leader s’est étendue aux politiques nationales qui adoptent une «approche Leader», comme Proder en Espagne ou POMO en Finlande.
Si la politique de développement rural ne peut se résumer uniquement à Leader, l’inuence de ce dernier sur la «coordination horizontale» entre les niveaux locaux et régionaux se fait très manifestement sentir non seulement au sein de l’Union, mais aussi dans tous les pays de l’OCDE et au-delà.
À titre personnel, j’espère que la majeure partie des pays prote-ront de l’occasion qui leur est oerte de consolider les partenariats locaux ou les GAL en leur permettant de planier et de met- tre en œuvre au moins les axes 2, 3 et 4 et, espérons-le,l’axe 1 égale-ment.
Ce niveau pourra ainsi atteindre une masse critique de nancement et d’activités, les actions seront davantage intégrées ou concertées, et la population et les organisations locales pourront réellement faire entendre leur voix quant à la xation des activités prioritaires et des dépenses du deuxième pilier de la politique agricole commune.
Les objections émanent principalement de certaines bureaucraties, qui rechignent à transférer un véritable pouvoir décisionnel aux niveaux sous-régionaux et qui craignent de perdre une partie de leurs compétences au titre de ce pilier.
Elles proviennent également de groupes de pression et d’organisations non gouvernementales (ONG) nationales faiblement représentées au niveau local, qui souhaitent garder le plus possible d’inuence sur le choix des priorités. Or Leader a valeur d’exemple.
01_2006_0672_3_txt_FR.indd 12
Un lieu où les femmes se rencontrent et discutent d’actions locales
BELGIQUE
Coordonner le développement culturel et rural des villages
Les communautés locales créent une plateforme commune an d’assurer la cohérence culturelle au niveau régional et une stratégie à long terme d’amélioration de la qualité de vie.
En dénissant leur approche des questions culturelles, les promoteurs du projet ont dû tenir compte des éléments suivants: l’absence d’un réseau de télécommunication pleinement développé, l’éloignement relatif des groupes cibles par rapport aux infrastructures socioculturelles existantes, l’isolement des femmes de la région, traditionnellement tenues à l’écart de la vie sociale, culturelle et professionnelle, et la diculté des jeunes à se reconnaître dans l’identité culturelle locale.
Le territoire couvert par le groupe d’action locale de la Botte du Hainaut se situe dans la région la plus méridionale de la province du Hainaut (ouest de la région wallonne).
Quatre de ses cinq municipalités longent la frontière française.
Il s’agit d’une région de forêts et de prairies, comptant quelque 30 000 habitants qui résident dans de petits villages, en général construits autour d’un noyau central pour s’étaler vers l’extérieur en petits groupes d’habitations plus dispersés.
Le GAL de la Botte du Hainaut a intégré la dimension innovante de Leader+ dans un projet de développement à vocation culturelle.
Alors que, par le passé, les projets culturels étaient réalisés de manière isolée, sans nécessairement tenir compte d’éventuels autres projets et sans réelle assise territoriale, les trois opérateurs culturels de la région reconnus par la Communauté française de Belgique (1) (les centres culturels de Chimay, Momignies et Sivry-Rance) se sont unis pour mettre au point un projet commun.
Ce projet, qui bénéficie d’un financement Leader+, est destiné à améliorer la qualité de vie des habitants des localités rurales de la région grâce à une stratégie de développement culturel.
Il a sans conteste nécessité un changement d’approche et de mentalité vis-à-vis des questions culturelles, en particulier de la part des institutions locales, en dépit de la forte identité régionale de la population locale.
) Le gouvernement de la Communauté française est compétent, en particulier, en matière de culture et d’éducation.
Trois lignes d’action correspondant à ces diérents enjeux ont vu le jour:• la première, essentielle à l’ensemble du projet et qui forme le socle nécessaire aux deux autres lignes d’action, est la création d’un système de coordination culturelle.
Appliqué au niveau local, ce système est conçu pour élaborer une politique culturelle concertée couvrant l’ensemble des activités des différents centres culturels.
Il s’agit notamment d’encourager l’expression et la créativité, de valoriser le patrimoine culturel, d’améliorer les possibilités de formations complémentaires, etc. La concertation qui en résulte renforce l’échange d’informations, d’expériences et de bonnes pratiques;• la deuxième ligne d’action concerne la valorisation et le partage d’actions lancées par des mouvements de femmes à l’échelon sous-régional.
Il s’agit d’initiatives axées sur la Journée mondiale de la femme, le 8 mars de chaque année;• la dernière ligne d’action consiste à mobiliser les jeunes et à mieux les sensibiliser à leur région.
Cet objectif nécessite de rassembler autour d’une plateforme commune les institutions à finalité sociale, telles que les associations à but non lucratif et les mouvements de jeunesse.
Partant d’observations claires et spécifiques, un projet basé sur l’action
01_2006_0672_3_txt_FR.indd 14
Planier l’aménagement du territoire rural: l’histoire de deux villages
Quand les méthodes Leader+ permettent d’intégrer les plans de développement locaux et régionaux et de donner la parole aux habitants.
Ces derniers temps, les citoyens et les pouvoirs publics se sont eorcés de trouver de nouvelles méthodes de collaboration.
Les autorités publiques ont exploré diverses voies capables de mieux associer la population au processus décisionnel local, répondant ainsi au souhait des habitants qui souhaitaient mieux faire entendre leur voix.
Dans le cadre de ce projet Leader+, le GAL Oost-Drenthe a aidé les habitants de Buinen à élaborer avec succès leur plan d’action local.
Pour y parvenir, ils ont pu compter sur l’assistance d’une organisation professionnelle et ont eu l’occasion, moyennant diverses méthodes participatives, de s’exprimer sur l’identité de leur village, en particulier sur ses qualités et ses défauts.
En se fondant sur les points de vue et les connaissances des habitants, un plan a été conçu prévoyant, entre autres, l’amélioration de la sécurité routière, l’embellissement du village et le développement du centre de la localité.
Le dé du développement local
Désormais, grâce au soutien du GAL Leader+ Oost- Drenthe, les habitants des villages de la province de Drenthe ont élaboré leurs propres plans de développement et sont donc plus à même de s’exprimer sur les enjeux locaux qui aectent leur qualité de vie.
Ces plans portent sur les aspects à préserver et à modier et ne se limitent pas au village en soi mais couvrent également les zones environnantes.
Ils illustrent également à merveille l’impact concret que peut avoir une planication ascendante sur la formation des politiques régionales.
L’ adoption d’une approche privilégiant les initiatives venant de la base
Un des principaux dés du projet était de combiner les plans d’action locaux avec la politique d’aménagement du territoire ocielle conçue aux niveaux municipal et régional.
Souvent, les plans locaux ne sont pas relayés au niveau régional, soit parce qu’ils ne sont pas rédigés dans le jargon ociel, soit parce que les propositions avancées manquent de réalisme, soit tout simplement parce qu’ils ne bénécient pas du soutien des responsables politiques.
Le dé se posait donc en ces termes: élaborer des plans d’action locaux qui soient pris en compte par les structures administratives et politiques ocielles.
À Drenthe, le processus n’a pas pris n au moment de coucher sur papier les souhaits des habitants.
L’implication des représentants des administrations régionales et locales dès le début du processus est un des atouts de l’initiative, qui a d’ailleurs conditionné sa réussite.
Les habitants de Buinen ont pu exposer leurs arguments en faveur de la restauration du vieux port au centre du village, et les responsables de l’aménagement du territoire ont ensuite ex-
Nul ne conteste généralement le fait que les habitants d’une région sont les mieux placés pour avoir une vue d’ensemble et une bonne compréhension du milieu dans lequel ils vivent.
Lorsqu’ils sont invités à dénir leur région, ils citent en général les mêmes caractéristiques, dont la plupart ont trait à l’habitat naturel.
Ils en ont souvent une bonne connaissance et exercent une certaine inuence sur cet environnement.
La vision qu’ils en ont dière fréquemment de celle de l’administration.
Un village représente également un réservoir de connaissances locales sur les plans social, culturel et économique.
Une fois intégrées dans un plan d’action local, ces connaissances constituent un formidable levier pour la revitalisation des communautés rurales.
Les enfants ont leur mot à dire sur le développement local
Un nouveau pont pour un meilleur accès au village
Les travaux de rénovation du port sont achevés
01_2006_0672_3_txt_FR.indd 16
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES ZONES RURALES
Grâce à cette coopération, les projets proposés par les habitants ont pu être intégrés aux mesures envisagées par les pouvoirs locaux et provinciaux et ont été pris en considération dans les budgets.
Au total, ce sont 2,7 millions d’euros qui ont été investis dans un village d’à peine 800 habitants.
Un modèle régional
L’accent placé sur les méthodes Leader+ (approche ascendante, responsabilités et investissement dans les nouveaux processus administratifs) a joué un rôle essentiel dans la création d’interfaces entre les habitants et l’administration.
La réussite du projet de Buinen n’est pas passée inaperçue aux yeux du gouvernement provincial.
Depuis lors, la province de Drenthe a repris à son compte la notion de plan d’action villageois, devenue partie intégrante des procédures d’aménagement du territoire, et d’autres villages de la province élaborent aujourd’hui des plans similaires.
Dans le cadre d’un autre projet Leader+, intitulé «Un nouveau style de développement rural», trois villages ont mis au point des plans de développement et deux autres ont créé leur propre «agenda+» (le «+» signiant que la zone qui entoure le village entre également en ligne de compte).
État membre: Pays-Bas Région, district: Drenthe Nom du GAL: Oost-Drenthe Population: 82 300 habitants Su p e r ci e : 697 km
C’est le cas de Zuidlaarderveen.
Dans ce village de 320 habitants, plusieurs sujets de préoccupation ont incité la population à se mobiliser.
Par exemple, la mairie, qui avait perdu sa raison d’être, était sur le point d’être démolie tandis que l’école locale risquait de devoir fermer ses portes.
Certaines idées et projets plus positifs ont également été mis en avant.
Période d’éligibilité du projet: décembre 2004-décembre 2006
Projet «Un nouveau style de développement rural»(«agenda+») du village de Zuidlaarderveen Coût total du projet: 155 123 EUR (*)UE: 51 190 EURAutres fonds publics: 62 025 EURFonds privés: 41 908 EUR
(*) Comprend plusieurs projets.
Comme à Buinen, l’élaboration de l’«agenda+» a suivi une approche réellement participative.
Les habitants ont également pu compter sur l’appui de deux organisations professionnelles: le centre Stamm pour le développement social etTRIAS, une organisation locale à vocation sociale.
Un comité, composé de représentants des diérentes catégories socio-économiques du village, a dressé une liste des desiderata et des sujets de préoccupation an de d’élaborer un programme de développement pour le village, sur la base d’un questionnaire auquel 80 % de la population locale a répondu!
Des mesures ont également été adoptées an de garantir la participation de l’administration locale et des organisations sociales de la région.
Photos fournies par l’unité nationale d’animation néerlandaise
Les habitants de Zuidlaarderveen n’ont pas attendu la publication ocielle du programme de développement pour passer à l’action.
Leur enthousiasme était palpable dès le stade de son élaboration. Ainsi, pas moins de 60 bénévoles ont proposé leurs services an de contribuer à diverses activités destinées à redonner à l’école un rôle plus central dans la vie du village.
L’aide de Leader+ a couvert les frais de publication du programme et devrait contribuer à réaliser certaines propositions, telles que l’aménagement de la salle des fêtes.
Au printemps 2006, le projet a accouché d’un premier résultat: le groupe de travail chargé des routes et des bas-côtés a distribué des colis de bulbes oraux à tous les habitants.
Une façon positive et colorée de marquer le lancement de l’«agenda+»!
01_2006_0672_3_txt_FR.indd 17
LA VALORISATION DES PRODUITS LOCAUX
Les troncs sont sélectionnés à l’entrée de la chaîne de valeur...
En nançant trois projets liés au secteur du bois, Leader+ contribue à la pérennité de l’économie locale en maintenant l’emploi et en valorisant des produits locaux.
Depuis le lancement de ses activités en février 2004, le GAL a mis en œuvre plusieurs projets liés à la lière bois. Deux projets de coopération interterritoriale ont été lancés avec le soutien de Leader+: le salon de la construction en bois «Allgäu 05» et l’association de commercialisation «in.silva».
Les groupes d’action locale de la région de l’Allgäu apportent la preuve que les entreprises scandinaves ne sont pas les seules à commercialiser du bois de pin et de hêtre.
En eet, les projets visant à valoriser les produits de la -lière bois renforcent non seulement l’image de cette matière première locale, mais représentent également une source de revenus pour la région.
Du travail élémentaire du bois aux maîtres charpentiers
Le salon du bois «Allgäu 05» était organisé par une association de Kempten (Allgäu) créée à la mi-2003.
Cette association compte plus d’une centaine de membres, dont des propriétaires forestiers, des scieries, des charpentiers, des architectes et des designers.
Il s’agissait du premier salon régional consacré à la construction en bois. Il a permis à tout un chacun de se familiariser avec le concept de la «chaîne de valeur du bois».
Les groupes cibles ne se limitaient pas uniquement aux utilisateurs naux, mais englo-
Dans la région, l’industrie du bois fournit un emploi à près de 6 000 personnes.
Selon les estimations, pas moins d’un tiers de la population de l’Allgäu dépend d’une manière ou d’une autre du secteur du bois et de la forêt, que ce soit de manière directe (revenu principal ou complémentaire) ou indirecte (dans le cadre d’une des nombreuses activités en amont et en aval).
Il n’est donc pas surprenant de retrouver l’idée de la valorisation de la lière bois au cœur du plan de développement régional du groupe d’action locale Altusried-Oberallgäu, axé sur les produits et les services locaux.
Au-delà de son objectif principal, qui est de stimuler l’industrie locale du bois, le projet vise également à faire connaître et apprécier la diversité et la valeur de cette matière première locale.
01_2006_0672_3_txt_FR.indd 19
… et sont transportés vers le lieu de transformation
Préserver les relations commerciales traditionnelles
Née en 2004, la coopérative «in.silva» a entamé ses activités commerciales au début de l’été 2005.
Elle rassemble des organisations de petits propriétaires forestiers et assure en leur nom des services de commercialisation et de distribution pour des longueurs de bois xes auprès de grands clients, livraison comprise.
Les scieries régionales continuent de s’approvisionner directement auprès des coopératives forestières et des associations de propriétaires, ce qui évite les risques de conits d’intérêts.
Le volume de vente d’«in.silva» est en constante augmentation. Depuis la nomination de l’opérateur fédéral autrichien pour les forêts (Österreichische Bundesforste AG), la coopérative exporte désormais ses produits à l’étranger.
Leader+ a apporté un soutien sous la forme d’un premier nancement étalé sur un an et destiné aux locaux commerciaux et à l’administration de la coopérative, dont les ressources propres ont assuré la part de conancement.
Sous-titré «Le bois, un plaisir durable», ce salon, qui regroupait plus de 50 exposants, a attiré des milliers de visiteurs.
Plusieurs présentations et animations figuraient à son programme, telles que des expositions de scies anciennes et des démonstrations du travail ornemental à la scie.
Sa réussite fut telle que ses promoteurs et ses exposants ont décidé de rééditer l’expérience en septembre 2006.
Bien avant l’intervention de Leader+, la municipalité de Wildpoldsried s’était déjà forgée une réputation dans le secteur du bois.
En 1995-1996, son école primaire se dotait d’une extension en panneaux de bois superposés, et, en 2004, elle mettait le point nal à la construction de sa salle des sports en bois.
Un nouveau projet de construction en bois a vu le jour grâce à Leader+: le parc de stationnement de Wildpoldsried.
Leader+ a permis de financer une partie des coûts de relations publiques et de gestion du projet, tandis que la participation financière du GAL était constituée des montants déboursés par les exposants.
Un fonds allemand actif dans la vente des produits du bois a également dégagé des moyens supplémentaires.
Quatre GAL participent à ce projet de développement régional: Regionalentwicklung Altusried-Oberallgäu, Kneippland® Unterallgäu, Impuls Westallgäu 10+ et Ostallgäu.
En 2002, les autorités locales ont mis en place une infrastructure de «logements protégés».
Certains habitants âgés qui se déplaçaient en voiture rencontraient des dicultés de stationnement en hiver. Nombre d’entre eux ont demandé des solutions pour garer leur véhicule.
La municipalité a pu acquérir une vieille ferme abandonnée, qu’elle a transformée en un parc de stationnement à plusieurs étages.
C’est ainsi qu’à l’été 2005, l’Allemagne a célébré l’ouverture de son premier parc de stationnement à étages en bois.
Outre son aspect utilitaire direct, ce parking sert aussi d’exemple aux promoteurs de projets de construction et les encourage à adopter le bois comme matériau de construction. Il assure ainsi la promotion de la vente du bois de la région.
Le projet prévoyait une obligation, celle de diffuser des informations à propos de sa construction ainsi que de prévoir un accès réservé aux visiteurs.
Leader+ a apporté un soutien aux investissements et aux relations publiques, tandis que la municipalité de Wildpoldsried a dégagé un nancement propre.
Ces quatre mêmes GAL sont également impliqués dans un autre projet de coopération: la création de la coopérative de commercialisation du bois «in.silva».
Cette coopérative est le fruit des évolutions qui ont marqué le secteur du bois au cours des dernières décennies, caractérisées par des fusions dans le secteur des scieries et par une hausse du nombre de propriétaires forestiers.
À l’heure actuelle, les besoins des scieries régionales nécessitent un regroupement des approvisionnements des diéren-tes coopératives forestières et des associations de propriétaires forestiers.
En revanche, il en va diéremment lorsqu’il s’agit de satisfaire les grands clients, qui souhaitent un approvisionnement permanent, tout au long de l’année, en bois de qualité constante, de préférence livré à l’usine.
L’obligation d’entreposer d’importantes quantités de bois, en particulier en provenance de petits terrains privés, ne fait qu’exacerber le problème, ce qui a fait germer l’idée de créer «in.silva».
01_2006_0672_3_txt_FR.indd 20
LA VALORISATION DES PRODUITS LOCAUX
Un œil avisé et une main ferme, deux atouts précieux dans le métier
28 200 EURFonds privés: 109 165 EURPériode d’éligibilité du projet: avril 2005-octobre 2005 in.silva Coût total du projet:
Dans un premier temps, les directeurs des GAL concernés et le responsable Leader, l’organe relais entre les directeurs de GAL et le ministère (une spécificité bavaroise), ont discuté des projets avant de les soumettre aux autorités décisionnelles de l’ensemble des GAL participants, qui ont ensuite posé leur candidature.
Les projets mis en œuvre ne nécessitaient pas d’investissements sur fonds propres des GAL, mais ces derniers y ont consacré des fonds de développement de leurs quotas respectifs.
La proximité géographique des GAL concernés est telle qu’ils n’ont pas eu à supporter des frais préliminaires au projet.
105 273 EURUE: 8 771 EURAutres fonds publics: 8 771 EURFonds privés: 87 731 EURPériode d’éligibilité du projet: mai 2005-avril 2006
Période d’éligibilité du projet: octobre 2004-novembre 2005
Pour de nombreux projets, il aurait donc été malvenu de recourir à un GAL unique: de vastes zones de l’Allgäu se trouvent aux confins de la zone Leader+ tandis que les villes forment des zones administratives distinctes; la partie occidentale du district de Lindau et la partie méridionale de l’Oberallgäu ne sont que de petits points sur la carte du financement du développement.
En outre, le fait que le gestionnaire Leader soit responsable des quatre GAL a simplifié la gestion administrative de la coopération interterritoriale.
Personne à contacter: D
État membre: Allemagne Région: Bavière Nom du GAL principal: Regionalentwicklung Altusried-
Photos fournies par l’unité nationale d’animation allemande
01_2006_0672_3_txt_FR.indd 21
GRÈCE
Des produits locaux au goût bio
Des produits locaux issus de la culture biologique sont commercialisés sur un pied d’égalité pour promouvoir le développement économique durable et une marque régionale.
La Macédoine occidentale réunit tous les éléments caractéristiques d’une région en déclin et connaît depuis quelques années un des taux de chômage les plus élevés par rapport non seulement aux 13 régions qui composent la Grèce, mais aussi à l’ensemble de l’Union européenne.
Ce projet a pour cadre la région de Kozani, en Macédoine occidentale.
Cette région est surtout connue pour sa production d’électricité liée à ses gisements de lignite, mais ses spécialités locales, notamment des céréales, du safran, du vin, des pommes et des pêches, font également sa réputation.
Le secteur de l’élevage y est également bien développé et fournit tout un éventail de produits laitiers.
Mis en œuvre par le GAL ANKO de la municipalité de Servia, le projet vise avant tout à produire une gamme de produits biologiques et à les commercialiser.
Une entreprise a été créée à cet eet et s’intègre parfaitement au thème du GAL: «l’entrepreneuriat et l’environnement sous l’angle de la qualité et de l’innovation».
Les produits nals sont élaborés à base d’aliments locaux cultivés de manière biologique sur une grande échelle.
Bien que la capacité de production puisse encore être développée, les premiers signes de réussite sont indéniables: 27 salariés travaillent déjà dans l’usine de transformation ultramoderne.
Celle-ci confectionne des plats traditionnels emballés et conditionnés sans aucun conservateur, à partir des produits locaux achetés aux nombreux petits producteurs biologiques agréés de la région.
Ces dix dernières années, nombre de ces fournisseurs (fromageries, laiteries, etc.) ont bénéficié de subventions dans le cadre de Leader I et II et poursuivent désormais leurs activités avec succès.
Indépendamment des aspects environnementaux du projet, l’expérience acquise par l’entreprise dans le cadre d’une initiative Leader antérieure est un facteur déterminant.
L’investissement créera en eet une plus grande valeur ajoutée pour les produits locaux, et l’ensemble de l’économie locale bénéciera d’un eet multiplicateur. À cet égard, la création de l’entreprise complète l’objectif
Les produits commercialisés sont des assortiments de tartes (fromage, potiron, etc.), des poivrons et des tomates farcies, des pâtes, un mélange de haricots secs, des confitures, des friandises, du vin et du miel.
Tous ces produits présentent un lien avec la tradition, la culture
01_2006_0672_3_txt_FR.indd 22
LA VALORISATION DES PRODUITS LOCAUX
Un aperçu des diérents produits confectionnés et l’histoire de la région, qui est décrit brièvement sur l’emballage, tandis que l’étiquette explique le mode de fabrication du produit et indique les ingrédients, dont l’origine biologique est clairement mise en évidence.
Il est aussi prévu d’acheter, grâce à des fonds privés, une nouvelle parcelle de terrain de 800 hectares dans la région de Servia, afin de renforcer la gamme des aliments produits.
Dans ce projet, le financement Leader+ a principalement servi à investir dans les infrastructures, à construire l’usine de transformation et à acheter les équipements nécessaires au lancement du processus de production.
Macédoine occidentale, Servia Nom du GAL: ANKO SAPopulation: 90 542 habitants Su p e r ci e : 3 401 km
L’objectif est d’écouler le plus de produits possible dans le laps de temps le plus court, à un prix compétitif et sans faire de concessions sur la qualité.
Il s’agit d’offrir un éventail de produits de qualité qui reflètent l’image de la région (mais aussi de la Grèce) en tant que producteur d’aliments de qualité.
Pour ce faire, il importe de mettre en avant la qualité et la certification biologique des produits afin qu’ils puissent rivaliser avec les autres produits alimentaires moins coûteux et les produits en masse.
Cette stratégie de marketing a été mise au point en concertation entre le GAL et des hommes d’affaires locaux, tandis que le GAL s’est chargé d’apporter une aide technique à l’entreprise afin qu’elle puisse viser les groupes cibles spécifiques évoqués ci-dessus.
Cette approche tient compte de facteurs tels que le segment de marché concerné, la densité de population, le volume des ventes au détail, les perspectives économiques (basées sur les indices du PIB, etc.) et le niveau de concurrence locale.
Coût total du projet: 430 000 EURUE: 215 000 EURAutres fonds publics: 43 000 EURFonds privés: 172 000 EURPériode d’éligibilité du projet: juin 2003-juillet 2005
L’ entreprise ne cherche pas à traiter avec les grandes chaînes de distribution alimentaire au détail, car cette démarche risquerait de nuire à la variété et à l’identité de la production.
Elle tient aussi à conserver un contrôle relatif sur la vente de ses produits, notamment sur les modalités de transport et d’entreposage, des éléments qui peuvent influer grandement sur leur qualité.
Photos fournies par l’unité nationale d’animation grecque
À l’heure actuelle, les produits sont distribués sur le marché par l’intermédiaire de négociants qui traitent directement avec les consommateurs et/ou de magasins spécialisés dans la vente de produits biologiques.
La marque des produits a été déposée, ce qui facilitera le lancement du processus de franchisage.
Ce processus commencera par les grandes localités de Macédoine
01_2006_0672_3_txt_FR.indd 23
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Une touche de musique pour agrémenter le mélange des couleurs
Hiirijärvi: le village repeint en rouge
Des habitants s’unissent pour promouvoir l’attrait touristique de leur village.
Introduction nel situé dans l’arrondissement de Harjavalta, à une trentaine de kilomètres à l’est de la ville de Pori.
Jusqu’ici, la réputation industrielle de cette région a occulté l’attrait de ses paysages campagnards et de son potentiel comme lieu de villégiature.
Dans le cadre d’un projet financé par le GAL Leader+ de Karhuseutu, les habitants de Hiirijärvi ont souhaité faire de la route qui traverse leur village un itinéraire alternatif pour les touristes qui circulent sur le territoire de Harjavalta.
Cette route de campagne typique contribuera également à améliorer l’image touristique de l’ensemble de l’arrondissement.
Comptant 165 foyers et quelque 400 habitants, Hiirijärvi est un village rural tradition-
En 2001, de nombreuses questions relatives au paysage et à l’environnement avaient été soulevées dans le cadre du plan d’aménagement du paysage qui existait à l’époque pour Hiirijärvi et du plan de développement élaboré par les habitants.
Le projet est géré par une association d’habitants, qui bénéficie du soutien d’un administrateur à temps partiel financé par Leader+.
Celuici est chargé d’organiser les diverses activités et de diffuser des informations, que ce soit dans le village proprement dit ou dans le cadre de salons et de manifestations extérieurs.
La majeure partie du travail est effectuée par des bénévoles.
La diusion d’informations à des tierces parties est un des principaux aspects du projet.
Le village possédait
01_2006_0672_3_txt_FR.indd 25
Les bâtiments retrouvent leur harmonie grâce à la couleur déjà un site internet avant le lancement de ce projet, mais il a été remodelé de façon à mettre davantage en valeur ses aspects touristiques.
La notoriété du village a également été promue dans le cadre de salons et d’événements, an de lui donner une image touristique plus dynamique.
Il y a quelques années, le Conseil avait dressé la liste des kettles et planté des panneaux indicateurs qui sont aujourd’hui complètement délabrés.
De nouveaux panneaux sont en cours de réalisation et la route sera pourvue de nouveaux indicateurs qui signaleront les sites dignes d’intérêt.
Le village fera aussi l’objet d’une carte et d’un guide touristique qui présenteront des informations relatives aux sites d’intérêt historique.
La coordination des bénévoles constitue une autre dimension importante de ce travail de communication. En eet, leur engagement a tendance à s’éroder s’ils ne sont pas tenus régulièrement informés de l’évolution des choses.
Leur noyau dur, lui, reste stable. Il se compose d’une vingtaine de villageois qui, en fonction des besoins, peuvent faire appel à d’autres volontaires.
Révéler la beauté du paysage
Plusieurs actions menées en parallèle ont permis d’améliorer le paysage. Des volontaires et des travailleurs saisonniers ont mené par exemple des actions de débroussaillage.
Les traits caractéristiques de la campagne ont été remis en valeur et les anciens pâturages réutilisés.
Des animaux provenant de trois exploitations et un troupeau de moutons acheté à cet effet côtoient à présent le bétail de montagne sur les anciens pâturages traditionnels et sur les terrains nouvellement créés.
Pendant l’été 2005, avec les conseils d’experts, les habitants du village ont préparé 600 litres de peinture rouge ocre à l’aide de laquelle ils ont repeint les bâtiments en bois traditionnels.
La première phase des travaux est terminée mais une seconde est prévue en 2006.
Les résultats obtenus sont cependant déjà impressionnants.
Lorsqu’on circule à proximité du village, on ne peut qu’avoir l’œil attiré par la couleur uniforme de ces vieux bâtiments en bois, témoins de l’histoire et de la culture architecturale traditionnelle du village.
Les agriculteurs ont également joué un rôle non négligeable dans la gestion du paysage. Ils ont été informés de la possibilité d’obtenir des subventions environnementales à cette fin.
Le travail qu’ils ont réalisé dans ce domaine en collaboration avec l’association des habitants a également permis de renforcer la coopération et les contacts sociaux.
La restauration des paysages traditionnels, la peinture des bâtiments et la remise en état des sites historiques ont contribué à renforcer l’attrait touristique du village.
Les entrepreneurs locaux ont créé une équipe spéciale qui contribuera à mettre au point et à améliorer les services fournis aux touristes et qui veillera aussi à ce que le village tire également profit des visiteurs.
Les entrepreneurs et l’association d’habitants travaillent la main dans la main, et le travail bénévole des villageois forme un capital social commun qui a aussi des retombées bénéfiques pour les entreprises locales.
Dans le cadre du projet «Mediavaunu» géré par le GAL, une vidéo consacrée au village et qui intègre d’anciennes photographies fournies par les habitants devrait contribuer à l’essor du tourisme.
Le village possède plusieurs sites intéressants hérités du passé, dont des kettles (dépressions glaciaires en forme d’entonnoir), des maisons musées, un musée du séchage du grain et une série de bâtiments traditionnels.
Les différentes strates de l’histoire forment un élément visuel de la vie et du paysage du village.
Dans le cadre du projet, le Conseil national des antiquités et des monuments historiques et le musée de Satakunta ont fourni aux vil-
01_2006_0672_3_txt_FR.indd 26
Les lacs restaurés sont aujourd’hui un atout majeur de la région dans le domaine de la pêche
Projets de développement à Castlecomer
La combinaison de plusieurs projets Leader+ dans le domaine du tourisme donne une nouvelle jeunesse au patrimoine culturel local.
Un responsable du développement commercial a été nommé afin de diriger la relance économique de Castlecomer à travers différents projets.
Parallèlement, Leader+ a financé une vaste étude de faisabilité.
Castlecomer est une petite ville de quelque 2 000 habitants.
Située dans le sud-est de l’Irlande, elle souffre depuis plusieurs années d’un déclin économique.
Depuis peu, cette situation est en train de changer grâce à la mise en place de différents projets soutenus par Leader+ et axés sur la valorisation du capital naturel et culturel.
En concertation avec la population locale, le secteur du tourisme a été identifié comme présentant un potentiel de croissance considérable.
Compte tenu de cet élément, divers projets s’inspirant de l’histoire et des ressources de la ville ont été élaborés, et BNS a joué un rôle de soutien vital dans ce cadre.
La forte tradition d’exploitation du charbon remonte à 1640, époque à laquelle les mines constituaient le principal pourvoyeur d’emplois de la région.
Les gisements et les terrains entourant Castlecomer appartenaient alors à une famille (les Wandesforde) dont le domaine se composait de châteaux, de vastes jardins et de lacs créés artificiellement à des fins de loisirs.
En 1969, les mines de charbon ont fermé leurs portes, laissant la ville orpheline de sa principale industrie.
Par la suite, le domaine des Wandesforde est tombé en ruine, et sa propriété fut en fin de compte transférée à l’État.
La fin de l’année 2002 fut marquée par un nouveau coup dur pour la ville, avec le retrait d’un de ses principaux employeurs.
En réaction, la population s’est associée à des agences locales et nationales afin de mettre au point
Élément essentiel du développement futur de la ville, la vaste étude de faisabilité couvrant la région de Castlecomer a servi de base à divers projets ultérieurs, notamment une série d’ateliers consacrés au tourisme, au cours desquels la population locale a pu discuter des atouts touristiques de la ville.
Pour les habitants, il était important de se glisser dans la peau d’un étranger pour réfléchir aux évolutions à réaliser en ville pour exploiter
01_2006_0672_3_txt_FR.indd 28
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES son potentiel de destination touristique.
Les ateliers ont été suivis d’une formation exhaustive dans le domaine du tourisme, qui a abouti à l’élaboration du «plan d’action touristique» de Castlecomer.
Un autre projet prévu par la stratégie touristique prévoyait la construction d’un centre d’accueil des visiteurs célébrant les 300 ans d’histoire commune entre la ville et l’activité minière.
La construction du centre sera largement -nancée par un programme de subventions national complémentaire à Leader+.
Il est utile de rappeler que l’idée à la base du projet émane du plan d’action touristique élaboré avec le soutien de Leader+. L’approche ascendante a permis aux habitants de dénir le potentiel de leur région.
La contribution essentielle de Leader+ a permis de lancer une série d’initiatives viables, gérées et appropriées par la population locale.
Des retombées bénéques
Ce plan d’action a joué un rôle capital dans la conception d’une stratégie de développement du potentiel touristique de la ville.
Ce document recensait divers projets basés sur l’exploitation des ressources naturelles et culturelles de la région et leur apportait cohérence et orientation.
Chaque projet était ainsi assuré de contribuer à l’objectif général: faire de Castlecomer une destination touristique.
Les projets identiés comprenaient notamment l’élaboration d’un logo touristique et d’un site internet.
Tout en améliorant la visibilité de la localité, cette activité a eu pour autre retombée d’insuer à ses habitants un sentiment de erté à propos de leur ville.
Le GAL BNS a pu bé-nécier de subventions nationales pour soutenir le projet.
Le plan d’action touristique comprenait également d’autres projets axés sur l’exploitation des ressources locales, notamment le réaménagement de certaines parties de l’ancien domaine de Wandesforde et la création d’un musée et d’un centre d’accueil des visiteurs consacrés au passé minier de Castlecomer et au patrimoine naturel de la région.
Le développement d’une série de petites entreprises artisanales à l’intérieur du domaine de Wandesforde forme la base d’un autre projet.
Également basé sur l’utilisation des ressources locales, ce projet est une initiative privée qui ne bénéficie pas du soutien de Leader+.
À la suite de nouveau projet, Leader+ a décidé de soutenir une initiative de marketing en déboursant 10 000 euros supplémentaires.
L’élaboration du plan d’action
Des résultats positifs
Leader+ a offert un soutien aux habitants de Castlecomer à un moment critique, alors que la ville s’efforçait de surmonter plusieurs revers de taille.
Aujourd’hui, la région accueille différents projets, dont les lacs artificiels, le futur centre d’accueil des visiteurs, l’essor d’entreprises artisanales et la création d’un parcours de golf de 18 trous.
Tous ces éléments ont grandement contribué à la réputation de Castlecomer en tant que destination touristique.
Sans le soutien de Leader+ en faveur de l’élaboration d’une stratégie touristique locale, il est peu probable que ces projets aient connu la même réussite.
Leader+ a aidé la population locale à trouver le moyen d’exploiter une ressource sous-évaluée. Ensuite, les
Dans le cadre de cette initiative, le plan d’action touristique prévoyait un projet phare portant sur la restauration de deux grands lacs situés sur le territoire de l’ancien domaine de Wandesforde pour en faire des lieux de pêche.
Ces lacs étaient asséchés et recouverts de végétation.
Un gestionnaire et quatre ouvriers ont été embauchés pour mener à bien ce projet.
Depuis leur réhabilitation et leur empoissonnement, les lacs constituent désormais une importante attraction de la région.
L’un est consacré à la pêche ordinaire et l’autre à la pêche à la mouche.
Le projet porte ses fruits et a pris la forme d’une entreprise commerciale dont les revenus hebdomadaires avoisinent 2 000 euros.
Le GAL BNS a fourni le capital nécessaire à la réhabilitation des lacs, tandis que le personnel embauché a été rémunéré grâce à une subvention nationale.
01_2006_0672_3_txt_FR.indd 29
État membre: Irlande Région, district: South East Tipperary et County Kilkenny Nom du GAL: Barrow Nore Suir Leader Population: 81 000 habitants Su p e r ci e : 3 000 km habitants ont été en mesure de déployer de nom- breux projets eux-mêmes et de solliciter des financements auprès de sources privées et publiques.
La participation du GAL BNS au forum créé pour résoudre la crise à Castlecomer était tout aussi importante.
La connaissance approfondie qu’a le GAL du contexte local et son engagement envers les principes Leader ont permis de transformer le travail mené dans le cadre du forum en résultats positifs et durables.
Vaste étude de faisabilité Coût total du projet: 8 850 EURUE: 7 080 EURFonds privés: 1 770 EURPériode d’éligibilité du projet: mai 2004-mai 2005
Entreprises artisanales — Volet marketing Coût total du projet: 19 336 EURUE: 9 668 EURFonds privés: 9 668 EURPériode d’éligibilité du projet: juin 2004-juin 2005
Lorsqu’on lui demande de citer les clés du succès de ce projet, Declan Rice (directeur du BNS Leader+) insiste sur les avantages économiques et sociaux: «Mais ce qui est plus important encore, ajoute-t-il, c’est le sentiment de bien-être et l’identité communautaire.
La population de Castlecomer a désormais quelque chose dont elle peut être ère.
Les gens ont l’impression de participer à ce succès et, sous l’angle du développement rural, je pense que cette dimension est importante.»
Centre d’accueil Coût total du projet: 22 577 EURUE: 11 288 EURFonds privés: 11 289 EURPériode d’éligibilité du projet: novembre 2002-novem- bre 2003
Personne à contacter: Declan Rice Adresse: 42 Parliament Street, Kilkenny, Irlande Tél. (353-56) 775 21 11Fax (353-56) 775 23 33E-mail: declan@bnsrd.com Internet: www.bnsrd.com
Photos fournies par l’unité nationale d’animation irlandaise
01_2006_0672_3_txt_FR.indd 30
Création d’un réseau de chaleur
Leader+ sert de catalyseur à la création d’un réseau et contribue à la transformation d’une ressource naturelle de la région en combustible pour les systèmes de chauage locaux.
Aujourd’hui, un système totalement économique et écologique fournit le chauffage et l’eau chaude à un lotissement de 23 maisons, et il est prévu de l’étendre à un second lotissement de 12 habitations.
L’exploitation et la conservation des haies
Autour de Saint-Hilaire-du-Maine [région: Pays (1) de la Loire], les coupes et les élagages des haies et des taillis des domaines agricoles sont récoltés et transformés en matière première destinée au chauage.
Avant le lancement de ce projet Leader+, les haies étaient en voie de disparition sur les terres arables, mais ces ressources naturelles sont désormais exploitées, recyclées, conservées et protégées comme il se doit.
Les paysages typiques du Pays de Haute-Mayenne sont formés de prés bordés de haies touues.
Le paysage de bocage fait partie du patrimoine local et joue un rôle essentiel dans la conservation de la faune et de la ore, mais aussi dans la lutte contre l’érosion.
Cette précieuse ressource environnementale a pourtant failli disparaître.
Les haies et les taillis nécessitent beaucoup d’entretien de la part des agriculteurs, qui les considèrent généralement comme trop coûteux et sont donc enclins à s’en débarrasser.
Désormais, le projet de Saint-Hilaire encourage les agriculteurs à vendre le bois obtenu en élaguant leurs haies.
Une fois collecté, le bois est déchiqueté, séché et transformé en matière première pour l’une des deux chaudières à bois installées par le conseil municipal.
Saint-Hilaire-du-Maine a également mis sur pied une structure publique chargée d’acheter le bois aux agriculteurs et de vendre l’énergie produite aux habitants.
À terme, tout un ensemble de constructions sera chaué grâce à cette ressource locale, ellemême préservée par sa consommation!
Un réel exemple de développement durable!
Tout a commencé en 2003, lors d’un voyage en Allemagne organisé dans le cadre du programme Leader+.
Un groupe composé d’une trentaine d’élus, de techniciens et de membres de la société civile du Pays de Haute-Mayenne s’est rendu à Augsbourg, une ville à la pointe dans le secteur des énergies renouvelables.
Là, depuis près de trente ans, le soleil, le bois et le vent sont considérés comme de précieuses ressources.
Le maire de Saint-Hilaire-du-Maine, Christian Quinton, s’est posé la question suivante: «Que pouvons-nous faire chez nous?».
C’est alors qu’a germé l’idée de collecter les tailles des haies des terres arables et de s’en servir comme combustible à des fins de chauage.
Si le projet de Saint-Hilaire revêt en soi une dimension économique et écologique, il représente également aux yeux des conseillers municipaux une aventure humaine tout à fait en phase avec les valeurs de l’initiative Leader.
En favorisant la création d’une association, le maire espère en eet rassembler les habitants et les agriculteurs derrière le «réseau de chaleur».
Les réunions de l’association permettront de sensibiliser les habitants aux dicultés que rencontrent les agriculteurs et de leur faire prendre conscience de la valeur du travail de préservation du paysage.
Les membres du conseil seront également présents pour débattre de la
) Le terme «Pays» désigne une région qui présente une certaine uniformité sur le plan des indicateurs géographiques, culturels, économiques et sociaux, dans le cadre de laquelle les municipalités élaborent une stratégie de développement commune.
01_2006_0672_3_txt_FR.indd 32
L’UTILISATION DE NOUVEAUX SAVOIRFAIRE ET DE NOUVELLES TECHNOLOGIES
Une des chaudières au bois qui fournit de la chaleur tout au long de l’année sant les contributions d’autres partenaires nanciers, notamment au niveau de l’État.
La majorité des habitants de Saint-Hilaire ont accueilli le projet avec enthousiasme, et, grâce au travail de promotion du conseil, ils se sentent désormais ers d’habiter une commune innovante.
Le Pays de Haute-Mayenne a lui aussi joué un rôle primordial.
Le contrôle du processus nancier et la prise en considération de l’impact environnemental et du développement durable n’auraient pas été possibles sans une impulsion locale forte, née de la collaboration entre les conseillers municipaux et les représentants de la société civile.
Cette approche participative est vitale pour susciter l’enthousiasme sans lequel aucun projet innovant ne pourrait voir le jour dans le milieu rural.
En adhérant au projet, les habitants de Saint-Hilaire ont démontré que le processus Leader+ est tout à fait à même de soutenir une initiative locale.
Les eorts de sensibilisation ne doivent pas être relâchés, et certains agriculteurs doivent encore être convaincus.
Toutefois, l’initiative de Saint-Hilaire fait déjà des émules.
De nombreuses délégations souhaitent visiter l’installation et des projets semblables sont en cours de préparation dans les environs.
Trois autres localités prévoient de faire appel à un système semblable pour chauer une piscine, des logements sociaux ainsi qu’une médiathèque et une école.
Le Pays de Haute-Mayenne envisage d’ores et déjà de créer une structure commune an de récolter et d’entreposer le bois déchiqueté pour répondre aux besoins locaux.
De nouveaux emplois pourraient être créés.
Entre-temps, les membres du conseil municipal de Saint-Hilaire, fervents partisans des énergies renouvelables, continuent sur leur lancée avec l’installation de panneaux solaires sur le toit de la mairie et envisagent de doter l’école d’un système de chauage alimenté à l’huile végétale.
Leader+, bien plus qu’un soutien nancier
Personne à contacter: Laurent Souchet, responsable du GALAdresse: GIP-DL Pays de Haute-Mayenne Ancienne mairie, place de Hercé F-53100 Mayenne Tél.
Photos fournies par l’unité nationale d’animation française
Une grande partie des 360 000 euros investis dans le système de chaleur à copeaux de bois a servi à l’acquisition des deux chaudières.
Au départ, une seule grande chaudière devait être installée, mais, pour des raisons d’eca-cité, les promoteurs du projet ont changé leur fusil d’épaule.
Le fonctionnement à bas régime d’une grande chaudière pendant les mois d’été aurait en eet été synonyme de gaspillage, et il a donc été décidé d’installer deux chaudières de plus petite taille.
Le reste de l’argent a servi à la construction des locaux, à l’installation d’un réseau souterrain de tuyaux isolés et à l’achat de sousstations pour les chaudières individuelles qui alimentent les résidences.
La contribution du programme Leader+ représente environ 22 % du budget total.
Toutefois, la contribution de Leader+ va bien au-delà de l’aspect -nancier.
Avant tout, le programme a agi comme un catalyseur en organisant la visite en Allemagne et en mettant sur pied une formation locale abordant tous les aspects relatifs à l’énergie.
Ensuite, Leader a participé à l’évaluation de la faisabilité du projet.
Cependant, la principale contribution demeure le soutien ociel du programme Leader+, qui a eu un eet de levier manifeste en favori-
01_2006_0672_3_txt_FR.indd 33
Les visiteurs passent d’une exposition à l’autre…
Le «t-guide»: la création de liens culturels
La téléphonie mobile au service d’une région: un outil culturel innovant pour concrétiser le potentiel touristique, et bien plus encore…
Mis au point par le GAL autrichien Natur- und Kulturerbe Vorarlberg (patrimoine naturel et culturel du Vorarlberg), le «tguide» utilise l’internet et la téléphonie mobile pour diuser aux touristes les informations régionales dont ils ont besoin.
le visiteur peut obtenir des informations sur l’alpinisme, notamment la première ascension du Piz Buin, haut de 3 312 m, et l’évolution de la région montagneuse, avec ses nombreux refuges dans les environs de la Silvretta et de Rätikon.
Ces informations concernent aussi l’histoire du ski, l’histoire de la mode vestimentaire d’hiver et les personnalités qui ont visité Montafon, comme le célèbre écrivain Ernest Hemingway qui ne s’est pas contenté d’y séjourner mais qui y a aussi écrit une partie de son œuvre.
Ce projet Leader+ met en valeur des récits ou des anecdotes du passé et du présent de la région (passé culturel, bâtiments d’intérêt architectural, paysages naturels et décors culturels uniques, et autres projets innovants).
Le projet s’étend aux régions de Montafon et de Klostertal, dans le Vorarlberg.
De l’alpinisme à Hemingway, en passant par l’activité minière et l’architecture moderne
D’autres récits relatifs au paysage culturel et naturel et de nouvelles promenades sont en cours de préparation, comme les lieux de découverte archéologiques, les mines du Silbertal, l’art gothique à Montafon, les mythes et légendes ou encore l’architecture moderne.
La région regorge d’informations, et l’équipe en charge du projet se devait donc de trouver un moyen de communication adapté, susceptible de transmettre ces informations aux habitants, mais aussi aux gens de passage.
Plusieurs histoires ont été recueillies pour jalonner un itinéraire de promenade dans la ville historique de Gaschurn.
Cet itinéraire commence dans l’ancienne Tanz-laube, la seule originale que compte encore le pays.
Ces sortes de tonnelles destinées à la danse remplissaient une fonction importante dans la vie des villages du XIIIeau XIXe siècle: c’est là que se tenaient les discours offi-
Une façon innovante de transmettre l’information ciels, les procès, les réunions et les spectacles de théâtre… et de danse. À quelques minutes de là, le circuit longe de vieilles auberges du XVIIe siècle, qui donnent une idée de ce qu’était le tourisme à ses débuts, et une ancienne chapelle construite dans le style Walser (1
À la suite de plusieurs réunions, le choix du moyen de communication s’est porté sur la téléphonie mobile.
Le guide touristique conteur d’histoires (qui, au moment d’écrire ces lignes, est uniquement disponible en langue allemande) a donc tout naturellement été baptisé «tguide».
Son utilisation est des plus simples: il suffit aux touristes qui observent un bâtiment historique ou tout
) Les maisons Walser sont des fortins de bois dotés d’un bardage extérieur contre les intempéries et d’un toit en bardeaux.
Les premières maisons Walser datent du XVe siècle.
01_2006_0672_3_txt_FR.indd 34
L’UTILISATION DE NOUVEAUX SAVOIRFAIRE ET DE NOUVELLES TECHNOLOGIES
... et bénécient d’explications sur quelques exemples d’architecture moderne
Il sert aussi à transmettre des informations concernant d’autres projets et fait également of-ce de guide pour trois circuits thématiques: architecture, forêt et énergie.
Une solution technologique innovante
Architecture: le Vorarlberg est réputé pour son architecture en bois.
Le «tguide» emmène le visiteur à la découverte des constructions en bois de la ville de Hittisau.
Il fournit des informations détaillées sur les bâtiments remarquables de cette ville et ore même la possibilité d’écouter une interview de l’architecte [numéro «t-guide»: (435574) 90 83 03 50].
La mise au point du «tguide» faisait partie intégrante du projet «histoires».
La simplicité d’utilisation du téléphone portable repose sur une solution technologique innovante basée sur les trois modules suivants:• module 1: système de gestion du contenu (SGC);• module 2: service de téléphonie mobile en association avec la téléphonie par l’internet;• module 3: réponse vocale interactive via l’internet.
Circuits forestiers: tout au long de ces circuits, le «t- guide» présente les diérentes essences d’arbres, les activités et la faune de la forêt [numéro «t-guide»: (43- 5574) 90 83 03 60].
Maison passive: Ludesch, une petite ville régionale, abrite le plus grand bâtiment répondant aux normes de construction passive (1) et aux critères écologiques. Grâce au «t-
Les diverses anecdotes culturelles sont enregistrées dans des chiers audio, et le système de gestion du contenu met ces chiers (au format MP3) à la disposition de l’appelant via le serveur audio.
De nouvelles informations et d’autres enregistrements peuvent être transmis et sauvegardés dans la base de données (pour autant que l’accès y soit autorisé) sous la forme de chiers audio via l’internet http://montafon.telesis.at/tourismus_montafon/dor- frundweg).
guide», le visiteur peut obtenir des informations précises concernant les matériaux utilisés, la technique de construction passive, l’architecture et le concept de développement local [numéro «t-guide»: (435574) 90 83 03 30].
Le GAL Vorarlberg devrait également recourir au «tguide» pour les projets suivants:• sapinière: architecture en bois dans le Vorarlberg, essences de bois, sapin argenté;• excursion professionnelle: visite d’exemples de bonnes pratiques en matière de développement régional;
Le «tguide» comprend également un système de téléphonie par l’internet (VoIP) capable de traiter de nombreux appels simultanément.
Conguré exclusivement pour le «tguide», le serveur audio internet est relié en permanence au système de gestion du contenu.
faible consommation énergétique qui répond à la norme allemande Passivhaus en matière de rendement thermique.
01_2006_0672_3_txt_FR.indd 35
L’itinéraire forestier emprunte un pont
Les constructions en bois traditionnelles témoignent de l’architecture de la région
• sentier campagnard: sentier nature/aventure à Parte-nen-Galtür;GSUND (santé): un programme de mise en condition physique en extérieur, dont les instructions sont données par le «tguide».
État membre: Autriche Région: Vorarlberg Nom du GAL: Natur- und Kulturerbe Vorarlberg Population: 64 500 habitants Su p e r ci e : 1 716 km Coût total du projet: 99 000 EURUE: 49 500 EURAutres fonds publics: 15 000 EURFonds privés: 34 500 EURPériode d’éligibilité du projet: janvier 2002-décem- bre 2004
Leader+ a joué un rôle prépondérant dans la mise au point du «tguide», dont le potentiel va bien au-delà de sa fonction actuelle de guide touristique.
Par exemple, les visiteurs extérieurs à la région pourraient recevoir de précieuses informations dans leur propre langue en vue de compléter divers formulaires ou bénéficier de conseils sur les interlocuteurs à rencontrer en cas de problèmes ou de questions.
Autre application potentielle: les hôtels et pensions pourraient se servir de cette technologie pour informer leurs clients des activités en cours dans la région.
Dans le cadre du projet «tguide», Leader a soutenu financièrement:• la création du concept sur les histoires et récits;• la collecte et le montage des informations sur les spéci-cités régionales;• le développement technique du prototype du «t- guide»;• la compilation des textes et des chiers audio;• l’application pilote dans la ville de Gaschurn.
Personne à contacter: Franz Rüf Adresse: Hof 4, A-6861 Alberschwende Tél. (43-5579) 71 71Fax (43-5579) 71 71 71E-mail: franz.ruef@telesis.at Internet: www.leader-vlbg.at
Au-delà de Leader+, le produit a été intégré et amélioré dans le cadre d’un projet national de recherche et de mise en réseau (protec-netplus) qui regroupe de nombreuses entreprises (http://zielleitung.pvl.at).
Un système d’identification linguistique est également en cours d’élaboration pour la navigation dans les menus du «tguide».
De plus, les concepteurs du «tguide» ont été invités à collaborer à un projet européen, qui pourrait aboutir à la création d’une application dans le domaine des services basés sur la localisation.
01_2006_0672_3_txt_FR.indd 36
Avec un peu d’aide, même les moutons sont du voyage
SUÈDE, FINLANDE ET ROYAUME-UNI
Une stratégie de mise en réseau pour garantir l’avenir des habitants d’archipels isolés.
Comme l’entreprise repose pour l’essentiel sur le volontariat, les insulaires consacrent au projet SISU une part considérable de leur temps libre, voire, parfois, quelques heures de leur temps de travail. Au total, on estime que l’investissement des bénévoles dans ce projet devrait représenter plus de 7 000 heures de travail.
«Comment peut-on survivre sur une petite île?»: voilà une question que se sont posée les promoteurs de ce projet, et à laquelle ils ont apporté quelques réponses!
Le projet SISU (small islands for survival and understan-ding) a été lancé afin de créer un réseau international destiné aux habitants de petites îles.
En se regroupant, ces derniers devraient être mieux armés pour élaborer des solutions nouvelles à toute une série de problèmes, en particulier lorsqu’il n’existe aucune liaison terrestre permanente avec le continent.
Pour qu’une candidature soit éligible, il fallait impérativement que la population permanente de l’île concernée soit trop réduite pour assurer le maintien de services tels qu’une épicerie, une école, une consultation médicale, etc. En outre, en dépit de son faible peuplement, l’île candidate devait prouver sinon sa capacité à fournir et à garantir les services de base indispensables pour stopper l’exode des insulaires, du moins la possibilité d’y parvenir.
Au début de l’année 2006, ce réseau regroupait 13 îles au total: Klädesholmen, Dyrön, Marstrand, Kalvsund, Asperö et Köpstadsö (Suède), Salavainen, Högsåra, Hiitis et Vartsala (Finlande), Jura, Colonsay et Tiree (Écosse).
Parallèlement, ils ont souligné les succès obtenus par d’autres projets en cours ou en phase de lancement.
En avril 2005, 13 analyses AFOM avaient ainsi été réalisées.
Publiées directement sur le site internet du projet SISU (www.sisunet.info), elles ont permis de préparer la réunion organisée en Suède en juin 2005.
Régulièrement mis à jour à l’aide des informations reçues directement des participants, le site du SISU ore la possibilité aux diérents partenaires de communiquer leurs idées de projets, de publier des articles, etc.
Le projet devait aussi réunir les secteurs public et privé ainsi que le monde associatif, ce qui explique que, pour
01_2006_0672_3_txt_FR.indd 38
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
Des hommes politiques et des décideurs de tous les pays participants, ainsi que d’autres pays intéressés, seront invités et pourront prendre connaissance d’un rapport exposant les conclusions et les résultats du SISU, alimenté par l’ensemble des participants du projet.
La coordination des informations, une dimension vitale
La réunion très fructueuse de juin 2005 fut l’occasion de nombreux débats autour de divers aspects de la vie insulaire.
Les participants se sont rendus compte que si leurs 13 îles d’origine se diérenciaient eectivement par de multiples aspects, elles n’en présentaient pas moins quantité de traits communs, qui ouvraient quelques sérieuses pistes de collaboration pour le réseau d’îles.
L’utilisation des ressources naturelles, l’aide aux personnes âgées, les communications et les transports, le développement futur de l’île, ce sont là quelques-unes des 17 thématiques soulevées dans le cadre des groupes de discussion.
Une deuxième réunion a été organisée en septembre 2005 en Écosse, an de rétrécir le champ d’action aux aspects les plus prioritaires. Elle a aussi permis de mettre en exergue les éléments qui diérencient les îles écossaises de leurs homologues nlandaises et suédoises.
La coordination du projet est essentielle.
Le coordinateur, qui bénécie du soutien nancier de Leader+, joue un rôle primordial dans le transfert des informations aux diérents groupes d’îles.
Outre la création d’un site internet, mis à jour par ce coordinateur et par les participants, une partie du budget a également permis aux régions Leader+ d’étudier dié-rents moyens de communication.
Quelques mois ont su à la vidéoconférence pour s’imposer. En complément du site internet, les insulaires ont commencé à en tenir régulièrement.
Les discussions en réseau se poursuivent et sont désormais facilitées par le recours à la vidéoconférence, aux technologies internet, etc. Les insulaires ont déjà décidé de mener une campagne en faveur des politiques d’égalité au sein de l’Union européenne, en particulier en ce qui concerne les frais de transport de marchandises et de personnes vers les îles.
Cela permettrait d’impliquer directement un plus grand nombre de participants du SISU dans le débat.
Ces vidéoconférences se sont avérées particulièrement utiles et stimulantes et ont permis aux insulaires d’avancer plus facilement certaines idées et d’échanger des connaissances.
Le travail en réseau (l’objectif premier du SISU) a déjà enregistré certaines améliorations, et de nouveaux projets communs et individuels devraient prendre forme.
Les thèmes que les insulaires considèrent comme importants sont les suivants: le développement de centres multifonctionnels orant un bouquet de services, les énergies renouvelables et l’ecacité énergétique, le maintien d’une
Une évaluation du projet à mi-parcours a montré que la plupart des participants sont très satisfaits de l’initiative, qui a incité de nombreux insulaires à travailler à d’autres projets, jusque-là négligés.
Les activités en réseau devraient se poursuivre, en partie à travers une utilisation plus active du site internet du SISU, mais aussi en recourant à des vidéoconférences.
La première vidéoconférence population permanente et la gestion des déchets.
01_2006_0672_3_txt_FR.indd 39
Les transbordeurs sont un lien vital pour les îles
États membres: Suède, Finlande, Royaume-Uni Régions: Västra Götaland (Suède), Pargas (Finlande),
Écosse (Royaume-Uni)Nom du GAL principal: Suède «Carpe Mare»Population: 37 000 habitants Su p e r ci e : n.d.
(*) Les fractions nationales sont calculées selon un pourcentage du coût total du projet.
Des erreurs peuvent donc apparaître en raison des arrondis.
L’ île écossaise de Tiree est très attachée au développement des énergies renouvelables, tandis que ses voisines de Jura et de Colonsay se préoccupent davantage de l’évolution de leurs centres multifonctionnels et prévoient d’étendre leurs services.
Par exemple, l’ île de Jura entend annexer à son centre un foyer pour personnes âgées et un local de soins.
Malgré sa centaine de résidents permanents, l’île suédoise de Köpstadsö est parvenue à obtenir un nancement en vue de la construction d’un centre multifonctionnel modeste.
Kalvsund a transformé son foyer sportif en un centre multifonctionnel, tandis qu’Asperö prévoit également de construire un bâtiment multifonctionnel, après avoir vu ce qui se faisait sur l’île voisine de Köpstadsö, mais aussi dans les îles écossaises de Jura et de Colonsay. Tous les centres de ce genre, existants ou en préparation, témoignent des besoins des îles et de leur population.
Période d’éligibilité du projet: octobre 2004-décembre 2006
Coût du projet en Suède: 163 492 EURUE: 61 310 EURAutres fonds publics: 70 301 EURFonds privés: 31 881 EUR
Dyrön a déployé des eorts considérables en vue d’attirer des touristes en développant son port, un sentier nature, un sauna avec vue sur mer, etc., ce qui a incité les habitants d’îles écossaises et nlandaises à étudier des idées similaires.
En Suède, les habitants de l’île de Marstrand se sont réunis pour mettre au point un système à large bande très moderne que personne d’autre n’était en mesure de réaliser.
De nombreuses autres îles du SISU ont fait part de leur vif intérêt à ce sujet.
Personne à contacter: Frida Barrett Adresse: SDF Styrsö, Bratten, S-430 84 Styrsö Tél. (46-31) 366 56 12 ou (46-705) 69 35 57Fax (46-31) 366 56 13E-mail: frida.barrett@styrso.goteborg.se Internet: www.sisunet.info
L’ île suédoise de Klädesholmen a elle aussi consenti des eorts non négligeables an de convaincre ses habitants occasionnels de devenir des résidents permanents, ou du moins de passer plus de temps dans leur seconde résidence.
Les diverses sociétés de pêche au hareng ont également accepté de collaborer an de survivre dans un marché compétitif.
En Finlande, dans l’archipel d’Åboland, l’île de Salavainen peut compter sur son propre centre multifonctionnel (le centre Kummeli), qui ore un évent- ail de services malgré le faible nombre de résidents permanents.
Photos fournies par l’unité nationale d’animation suédoise
01_2006_0672_3_txt_FR.indd 40
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
Une des représentations animales les plus impressionnantes
La période aurignacienne: les origines de l’art en Europe
Deux régions au passé archéologique commun participent à un projet de coopération transnationale pour promouvoir leur patrimoine historique.
D’après un article de Birgit Beyrle et de Josene Bauer, GAL Brenzregion, Allemagne
Il y a quelque 35 000 ans, des chasseurs ont créé les premières œuvres d’art connues à ce jour en Europe en dessinant des animaux (des chevaux, des lions, des mammouths) sur les murs de certaines grottes.
Aujourd’hui, le GAL allemand Brenzregion a lancé un projet de coopération franco-allemande Leader+ pour permettre à chaque région concernée de tirer profit de ces trésors anciens.
Le 20 septembre 2004, des représentants des régions concernées s’y sont réunis pour la première fois. L’objectif de cette réunion était d’étudier les possibilités de mener un projet commun et de cerner les éventuels obstacles linguistiques et culturels.
Après cette réunion positive, le vrai travail a commencé.
Outre la barrière de la langue, de nombreuses différences dans la manière de mettre en œuvre des projets Leader+ en France et en Allemagne ont dû être aplanies.
Il a aussi fallu familiariser les autorités locales d’Aurignac aux spécificités de la méthode Leader.
Les différents partenaires ont été en mesure de surmonter ces obstacles parce qu’ils poursuivaient avec enthousiasme des objectifs communs et clairs.
En janvier 2005, les promoteurs du projet en ont entamé la planification détaillée
La culture qui a annoncé l’arrivée du néolithique en Europe il y a environ 35 000 ans remonte à la période dite «aurignacienne».
Deux des principaux sites aurignaciens d’Europe se trouvent dans les Alpes de la Souabe orientale, en Allemagne, et dans les Pyrénées françaises.
Les grottes de Vogelherd, de Hohlenstein-Stadel et de Geissenklösterle se situent dans le sud de la zone Leader+ de la région de Brenz (Bade-Wurtemberg) et sont célèbres dans le monde entier pour leurs vestiges archéologiques de grande valeur.
La culture aurignacienne est également très présente dans le sud-ouest de la France, où ses traces ne manquent pas.
Afin d’exploiter l’immense richesse de ce patrimoine historique, les GAL concernés des deux pays se sont réunis à l’automne 2004.
Harald Floss, professeur d’histoire ancienne à l’université de Tübingen, était chargé de mettre en place cette coopération transnationale.
1) Le Pays de Comminges représente la commune d’Aurignac et est
01_2006_0672_3_txt_FR.indd 41
Les partenaires se rencontrent pour la première fois lors d’une réunion à Heidenheim et, au cours de l’été de cette même année, l’Allemagne et la France ont donné leur feu vert au projet transnational «La période aurignacienne et les origines de l’art en Europe».
Les gestionnaires français avaient posé comme condition préalable au lancement du projet l’octroi du statut de GAL principal au Pays Basque Intérieur.
La valorisation commune des trésors archéologiques
De plus, le recours à des méthodes de pointe devrait permettre à un public plus vaste de proter des trésors archéologiques.
Cette ûte taillée dans l’ivoire d’un mammouth est un des plus anciens instruments de musique au monde clés des conditions de vie naturelles et de la culture des habitants de cette période.
Les débats ont notamment porté sur les plus anciennes pièces découvertes et sur leurs méthodes de fabrication.
La conférence, qui a suscité un vaste engouement, a été suivie d’une visite de la grotte d’Isturitz, dans le Pays basque français.
Dans la pénombre de la grotte, bercés par le son d’une ûte de l’âge de la pierre reconstituée à l’authentique, les participants ont fait un voyage dans le temps de 35 000 ans.
Un œil rivé sur l’avenir
Un réseau européen de sites archéologiques doit voir le jour, et leur potentiel touristique doit être développé.
Célèbres dans le monde entier, les sites archéologiques de la vallée de la Brenz comprennent notamment la «grotte Vogelherd» dans le district d’Heidenheim, le «HohlensteinStadel» et le «Geissenklösterle» dans la région d’Alpen- Donau.
Les archéologues y ont mis au jour de nombreuses sculptures animales taillées dans l’ivoire de mammouth, qui comptent parmi les plus anciens exemples d’art guratif découverts à ce jour.
Parmi les autres découver- tes remarquables, citons «l’homme-lion», une gurine mi-humaine, mi-animale de près de 30 cm de haut, qui constitue un témoignage unique du monde spirituel et reli-gieux tel que le concevait l’homme à cette époque, ou encore une ûte en ivoire de mammouth, un des plus anciens instruments de musique au monde.
Les régions partenaires que sont l’Ariège, Aurignac et le Pays basque français sont célèbres pour leurs sites de l’âge de la pierre, riches en peintures, gravures, instruments de musique et bijoux.
Les grottes du Mas d’Azil, où des traces de vie sous la période aurignacienne ont été trouvées, et l’Isturitz, où une ûte de la même époque a été découverte, revêtent une importance particulière.
Un colloque international, coup d’envoi du projet
D’autres manifestations sont prévues dans la foulée de ce colloque international.
Ses résultats seront publiés dans un rapport illustré et bilingue, et une brochure touristique trilingue présentera les spécicités archéologiques des régions participant au projet.
Un portail internet commun présentant des informations sur les régions participantes est en cours de préparation, de même qu’un portail archéologique destiné à un vaste échange d’informations.
En collaboration avec les partenaires français, le GAL Brenzregion devrait, à l’occasion de l’édition 2006 des oralies régionales d’Heidenheim, présenter une exposition itinérante consacrée aux découvertes aurignaciennes de l’âge de la pierre.
En prélude au projet de coopération, le petit village d’Aurignac est devenu le centre d’intérêt du monde de l’archéologie en septembre 2005.
Les eets positifs du projet de coopération se font déjà sentir dans les régions concernées.
Les projets archéologiques existants et en devenir, tels que le musée d’Aurignac et la «grotte de Charlotte» de Giengen-Hürben, ont béné-cié de ce projet, qui permet d’exploiter au mieux les connaissances acquises et les technologies médiatiques les plus récentes.
01_2006_0672_3_txt_FR.indd 42
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
États membres: France et Allemagne Régions: Aquitaine (France) et Bade-Wurtemberg
Nom du GAL principal: France, Pays Basque Intérieur Population: 69 049 habitants Su p e r ci e : 2 507 km
Allemagne Coût total: 48 847 EURUE: 24 429 EURAutres fonds publics: 24 418 EUR
France Coût total: 135 894 EURUE: 67 942 EURAutres fonds publics: 64 160 EURFonds privés: 3 792 EUR
Photos fournies par l’unité nationale d’animation française
01_2006_0672_3_txt_FR.indd 43
LES FEMMES ET LESJEUNES DANS LEADER+
Diplômée en langues étrangères en 1998, Mme Ciliberti a commencé à travailler avec le GAL Le Macine dans le cadre de Leader II.
Elle était alors chargée des activités de coopération transnationale du GAL.
Nommée directrice du GAL en mars 2003, elle a entamé une collaboration avec une équipe chargée de dénir le plan d’action local pour l’initiative Leader+.
Du point de vue économique, 14 % de la population travaille en entreprise, contre une moyenne régionale de 25 %.
Les très petites entreprises, c’est-à-dire celles qui ne comptent qu’une seule personne, représentent 70 % des sociétés existantes, contre une moyenne régionale de 62 %.
Deux tiers des entreprises actives dans le secteur de l’agriculture produisent des céréales.
La culture de l’olivier est également très répandue, et l’élevage de moutons et de chèvres connaît un engouement depuis quelques années.
La région produit également des aliments traditionnels et typiques, comme des charcuteries, du fromage et du miel.
Quelques mots sur le GAL Le Macine
Le groupe d’action locale Le Macine est actif dans la majeure partie du territoire intérieur de la Basilicate, appelé région de Montagna Materana, dans le sud de l’Italie.
Sur le plan des ressources, deux grandes structures de développement coexistent: la zone protégée du parc régional de Gallipoli Cognato, avec ses forêts luxuriantes et ses sites «Natura 2000», et la région montagneuse, caractérisée par d’importants éléments culturels de la vie rurale.
Sur le plan socio-économique, il s’agit de la région la plus marginale de la Basilicate, peuplée de 33 867 habitants répartis sur 13 municipalités, soit une densité de 28 habitants au km.
01_2006_0672_3_txt_FR.indd 45
L’interview tourisme qui, de par leurs liens avec les ressources culturelles locales, peuvent contribuer à renforcer le potentiel de ces ressources et, par voie de conséquence, à stimuler la croissance économique de la région.
Contact Point: Qu’est-ce qui vous a incité à vous orienter vers le développement rural?
Sinon, pourquoi?
CP: Votre GAL accorde-t-il une attention particulière à la coopération, qu’elle soit interterritoriale ou transnationale?
Pour quelles raisons?
Pouvez-vous nous parler de votre expérience en la matière?
Angela Ciliberti: Ma carrière dans le développement rural a commencé dans le domaine de la coopération transnationale, ce qui me paraissait particulièrement attrayant de par la possibilité de rester en contact avec d’autres régions et d’autres cultures.
AC: Le plan nancier de notre GAL prévoit de consacrer 20 % de son budget global à la coopération, tant interterritoriale que transnationale.
Cette enveloppe considérable illustre le choix stratégique de notre GAL en faveur de la collaboration avec d’autres régions et sa volonté de tout mettre en œuvre pour inverser la tendance à la marginalisation de la région.
En optant pour la coopération, nous espérons aussi donner corps à l’esprit de Leader, à savoir un programme de coopération et d’association qui non seulement est mis en œuvre dans les régions rurales, mais qui jette également des ponts entre ces diérentes régions.
La création d’un réseau de ressources issues de ces dié-rentes activités est un dé quotidien.
Mes attentes se concrétisent donc au jour le jour, même si chaque jour apporte son lot de dés ou d’espoirs.
CP: Dans votre travail au quotidien, quels sont les sujets que vous traitez le plus couramment, et quel genre de travail cela nécessite-t-il?
AC: Le travail d’un directeur de GAL varie d’un jour à l’autre.
Cela va de la planication des activités au contrôle, en passant par l’évaluation.
À l’heure actuelle, le GAL Le Macine participe à deux projets de coopération interterritoriale: le premier, avec le nord de l’Italie, a pour objectif de créer de nouveaux produits touristiques dans les régions de collines et de montagnes; le second, en collaboration avec trois autres GAL de la Basilicate et deux GAL des Pouilles, soutient la création d’un «centre de services» dont le but est d’élargir les débouchés commerciaux pour les régions impliquées dans le projet.
Sur le plan transnational, nous collaborons avec la Finlande et l’Espagne, dans le cadre d’un projet intitulé «MAP — Moving around the Provinces» (circuler dans les provinces) en vue d’élaborer une ore touristique commune capable d’emmener les touristes hors des sentiers battus et de les orienter vers des régions rurales moins connues dans l’intérieur du pays.
CP: Pouvez-vous qualier de «bonne pratique» l’un des projets auxquels vous avez collaborés?
Selon vous, de quoi un projet a-t-il besoin pour obtenir ce statut?
Les actions Leader+ doivent faire l’objet d’un suivi de la base au sommet. Le directeur doit être à l’écoute des demandes de la région et de sa population.
Il doit traduire ces demandes en mesures nancières, telles que des appels de propositions ou des appels de fonds.
Après la mise en œuvre des actions convenues dans le plan d’action local, nous devons transposer les idées en projets. Ceux-ci doivent être suivis et, en bout de course, évalués an de déterminer ce qui a correctement été mis en œuvre et ce qui n’a pas fonctionné par rapport aux attentes.
Cette somme de travail implique de nouer des liens avec les entrepreneurs locaux, les organes publics, les associations culturelles et les jeunes.
Ces diérentes composantes du développement rural enrichissent mon expérience dans ce domaine.
AC: Dans le cadre de Leader+, notre GAL a mis en œuvre diérentes activités portant sur l’innovation et la certi-cation des produits agroalimentaires de qualité.
Le projet est axé sur «l’innovation de qualité».
CP: Dans le cadre du programme régional Leader+, sur quels types de projets travaillez-vous? Des thèmes ou des groupes cibles spéciques ont-ils la priorité, et pour quelles raisons?
AC: Dans la région du GAL Le Macine, le programme Leader+ s’eorce de mettre en place un système intégré de ressources qui puisse servir de trait d’union entre les éléments naturels et environnementaux et le patrimoine culturel de la région.
Nous avons commencé par mener une étude de marché an d’obtenir un aperçu des produits de qualité de la région.
Ensuite, de nombreuses réunions et le dialogue «ascendant» avec les entreprises locales ont permis de cerner leurs besoins an d’améliorer la qualité de leurs produits.
01_2006_0672_3_txt_FR.indd 46
LES FEMMES ET LESJEUNES DANS LEADER+
À la suite de la publication d’un appel d’ores, les entreprises ont présenté des projets destinés à améliorer le cycle de production par l’intégration de nouvelles machines et de nouveaux équipements, sans pour autant renier les méthodes de production traditionnelles.
AC: Toutes les initiatives européennes, parmi lesquelles Leader+, doivent être prises au sérieux. Elles adressent un message clair aux régions, et elles sont porteuses d’un potentiel de développement régional concret.
Dans ce cadre, le rôle de la population locale est de déterminer, en termes de perspectives, ce que les instruments européens peuvent leur apporter et en quoi ceux-ci présentent un potentiel de croissance pour les diérents pans de l’économie rurale.
Dans ce processus d’innovation, ces entreprises ont agi en concertation dans le cadre d’un réseau de PME an non pas de vendre un seul produit, mais bien un «panier» de produits locaux.
Là où ces bonnes politiques européennes montrent des signes de faiblesses, plus particulièrement en Italie, c’est lorsqu’elles se heurtent à la bureaucratie (un passage obligé pour les instruments de ce type) avant même de toucher la population locale.
La lenteur excessive des niveaux de bureaucratie intermédiaires (au niveau des États membres, puis des gouvernements régionaux) est source de confusion et explique parfois à elle seule le manque de conance envers les institutions européennes et leurs activités.
Il serait peut-être utile d’instaurer un contact direct entre ces institutions et la population locale, avec pour seul intermédiaire le groupe d’action locale.
CP: Le partenariat public-privé a-t-il bien fonctionné dans votre GAL?
Le projet «L’innovation de qualité» montre que, pour devenir une bonne pratique, un projet doit:• être fermement ancré dans un territoire;• respecter et épouser les traditions et la culture de la ré-gion;• renforcer l’économie locale;• être en mesure de créer de nouveaux réseaux.
CP: Dans le contexte national, qu’est-ce qui doit encore être fait pour améliorer la compétitivité de votre région, et pourquoi? À cet égard, quelle importance revêt l’identité régionale à vos yeux?
AC: La présence du secteur privé au sein du partenariat qui forme le GAL, ainsi qu’au sein de son conseil d’administration, constitue une innovation de taille.
La rapidité d’exécution et les méthodes de travail du secteur privé, combinées à l’échange d’expériences, ont donné un élan aux activités et accéléré les temps de réaction des organes publics concernés par Leader+.
Le temps et la méthode, deux éléments qui, par le passé, se caractérisaient par la lenteur et la complexité.
AC: Sur le plan économique, la compétitivité repose sur les infrastructures, les investissements et la satisfaction sociale.
La politique nationale devrait accorder une plus grande priorité aux investissements structurels importants, comme la construction d’un aéroport ou d’autoroutes (autoroutes pour véhicules ou autoroutes de l’information), même dans une petite région faiblement peuplée comme la nôtre.
Cette approche nécessite un ux d’investissement massif qui, associé à des mesures mises en œuvre à l’échelon local, contribue à la mobilité des travailleurs, augmente les perspectives d’emploi et donne un sérieux coup de fouet à la compétitivité régionale.
L’identité régionale joue un rôle prépondérant car, en développant des aspects culturels et économiques spéci-ques, on permet à des régions, même modestes et isolées, d’accéder à l’économie de marché au sens plus large.
Cela revient à faire du principe «Penser globalement — Agir localement» une réalité concrète.
CP: Pensez-vous que la population locale ait saisi tous les tenants et aboutissants d’initiatives telles que Leader+?
Dans le cas contraire, que faut-il faire, selon vous, pour sensibiliser et impliquer la population?
01_2006_0672_3_txt_FR.indd 47
ROYAUME-UNI
Leader+ ne se contente pas de soutenir nancièrement l’émancipation des talents créateurs locaux: il fournit aussi les compétences commerciales nécessaires.
Avec l’aide de Leader+, une jeune styliste dynamique du district rural de Peak, dans le Derbyshire, impose sa grie dans le monde de la mode.
Dans son studio situé à proximité de la ville commerçante de Bakewell, du haut de ses 30 ans, Georgie Harris s’est spécialisée dans la confection de taies d’oreiller, de sacs, d’écharpes et de foulards de haute qualité.
Toutes ses pièces sont fabriquées de manière artisanale et faites de soie ou de velours teint à la main.
Leader+, «College of the Peak», qui propose à la population locale des possibilités d’apprentissage et de perfectionnement dans le domaine des traditions artisanales et culturelles du district de Peak.
Sous la direction de spécialistes de l’industrie, les cours évitent délibérément de recourir au jargon professionnel et s’eorcent de trouver un équilibre entre la gestion des compétences créatives et artistiques et les aspects commerciaux plus pratiques du métier.
Cette formation a permis à Georgie de se familiariser avec des éléments aussi utiles que les tableurs ou la comptabilité, et elle n’a pas caché sa joie de voir accepté son travail de comptabilité, qui sanctionnait sa réussite.
Ensuite, Georgie a pu peauner ses compétences avec l’assistance de Business Link Derbyshire, qui a organisé une formation spécialisée consacrée à la création de sites internet et au commerce électronique.
Georgie a fréquenté le Central Saint Martins College de Londres avant de décrocher un diplôme en stylisme textile. Sa collection a été achetée par une boutique renommée de Londres.
Elle a par la suite acquis une expérience précieuse en créant des tissus d’ameublement pour un grand producteur textile avant de poser ses valises dans le district de Peak en 2004, pour s’établir à son compte.
Perfectionner ses compétences commerciales grâce à Leader+
«Je voulais diriger ma propre entreprise textile, explique Georgie, mais il me fallait de l’aide pour créer une structure commerciale.
Dans un premier temps, Georgie est entrée en contact avec Youth Enterprise, qui dépend du Prince’s Trust (1) et
Au-delà de l’apprentissage de compétences commerciales de base, Georgie voulait apporter quelque chose à la population locale en partageant son savoir professionnel et son expérience.
Elle a donc accepté de contribuer à un autre projet local Leader+, intitulé «Gateway», un programme artistique ciblé sur des groupes isolés en zones rurales, comme précisément le district de Peak, et parfois diciles à atteindre.
C’est ainsi que Georgie a dirigé un atelier de sérigraphie destiné aux femmes d’un village voisin qui souhaitaient collecter des fonds pour l’école locale.
Elle ne s’est pas contentée d’expliquer la voie à suivre pour créer des imprimés originaux et de qualité, mais elle leur a expliqué l’ensemble du processus, depuis les idées et les dessins de départ jusqu’à l’impression.
L’ objectif était d’inciter ces femmes non seulement à acquérir de nouvelles compétences et techniques, mais aussi à les utiliser dans le cadre de nouveaux projets et à développer leur talent.
Rester au contact du marché local qui compte parmi les six projets gérés par le GAL Leader+ Peak, Dales and Moorlands.
Grâce au nancement obtenu dans ce cadre, elle a acquis les colorants, les imprimés et les tissus dont elle avait besoin pour se lancer.
Avec l’aide de Youth Enterprise, elle a également élaboré un plan d’entreprise et suivi une formation à la création d’entreprise, qui l’a incitée à se focaliser sur ce qu’elle souhaitait obtenir et sur la direction qu’elle désirait prendre.
Georgie espère étendre sa collection actuelle. L’année dernière, son activité a connu une croissance constante et a suscité l’intérêt d’une entreprise londonienne réputée.
Plusieurs publications spécialisées dans la décoration d’intérieur, mais aussi la presse nationale, ont consacré des articles à son travail.
En 2006, elle participera au salon «Pulse» à Londres, son premier grand salon commercial.
Puis, Georgie a consolidé ses compétences en matière de nance et de commerce en participant à une formation intitulée «Focusing Creativity» et gérée par un autre projet
Grâce aux divers projets Leader+ auxquels elle participe, Georgie sait quelle importance peut avoir le marché local.
Elle met actuellement au point un nouvel atelier dans une grange à l’arrière de sa maison de campagne, qui devrait également comprendre un coin «exposition» destiné aux visiteurs.
Le travail de Georgie a été exposé à Chatsworth, un
) Fondé en 1976 par le prince de Galles, le Prince’s Trust est devenu la principale œuvre de bienfaisance destinée aux jeunes du Royaume-Uni.
Il fournit des services de formation, de développement personnel, de soutien à la création d’entreprises, de tutorat et de conseil (http://www.princes-trust.org.uk/).
01_2006_0672_3_txt_FR.indd 48
NOUVEAUX ÉTATS MEMBRES
La mise en œuvre de Leader+ en Estonie
Par Ave Bremse, responsable des mesures de type Leader+, ministère estonien de l’agriculture, bureau de la politique rurale
Introduction initiatives locales).
Cet objectif sera atteint à travers les activités suivantes:• le développement du cadre institutionnel et de la base de compétences nécessaires à la mise en œuvre de projets présentant un potentiel de développement pour les zones rurales et axés sur le développement de la po-pulation;• la création d’un modèle de développement local sous la forme de groupes d’action locale opérationnels qui, à leur tour, seront des partenaires au niveau local;• le nancement de projets pilotes conçus par les groupes d’action locale, axés sur l’intérêt de la population et démontrant les possibilités de mettre en œuvre des initiatives locales telles que Leader, ainsi que l’impact de celles-ci;• la promotion de la coopération et de l’échange d’informations et d’expériences.
Cette procédure a été lancée au cours du second semestre 2005.
Le socle de Leader: des partenariats et des associations villageoises actifs
Les activités de type Leader doivent pouvoir s’appuyer sur un secteur rural solide, réunissant des bénévoles et des organisations locales désireuses de contribuer au développement de la vie rurale en Estonie.
Avec sa supercie de 45 000 km2, l’Estonie gure parmi les plus petits des nouveaux États membres de l’Union européenne.
Son territoire couvre 350 km d’est en ouest et 240 km du nord au sud.
Ses archipels représentent un dixième de son territoire, et ses lacs couvrent environ un vingtième de sa supercie.
Sa population atteint à peine 1,36 million d’habitants, dont près de 70 % vivent en milieu urbain.
Entre 1989 et 2004, le nombre de personnes travaillant en région rurale a diminué de moitié.
Malgré cette tendance, la population rurale recherche activement de nouveaux emplois et d’éventuels revenus alternatifs; en outre, le secteur tertiaire est particulièrement bien développé en dehors des villes.
Les habitants béné-cient d’une hausse générale du niveau de l’activité rurale et d’un réseau croissant d’organisations non gouvernementales.
La mise en œuvre de Leader+ en Estonie repose donc sur une assise solide.
Leader, un élément du plan de développement national 2004-2006
L’Estonie peut compter sur de nombreux volontaires et organisations locales actives dans le secteur du développement rural, réunies sous l’organisation faîtière Kodukant, un mouvement qui regroupe des villages estoniens qui agissent en concertation, au même titre qu’une association d’organisations non gouvernementales.
La mission du Kodukant est de promouvoir la survie, la dynamisation et le développement harmonieux des villages et de la vie rurale en Estonie.
Il s’agit notamment de soutenir l’économie rurale, la culture nationale et le regroupement des divers mouvements villageois.
Le Kodukant est un des principaux interlocuteurs sociaux du ministère de l’agriculture, et ses
En Estonie, comme dans d’autres nouveaux États membres de l’UE, Leader sera mis en œuvre dans un premier temps comme mesure du plan de développement national (mesure 3.6: projets de développement basés sur des
01_2006_0672_3_txt_FR.indd 50
NOUVEAUX ÉTATS MEMBRES représentants ont pris part au dialogue constructif sur les grands programmes de développement rural, dont Leader fait partie.
Dans le sud-est de l’Estonie, plusieurs régions jouissent déjà d’une certaine expérience des stratégies intégrées ascendantes et du concept de partenariat. Dans le cadre du programme de partenariats ruraux (RPP), trois provinces ont créé des partenariats: Põlva, Valga et Võru.
Option 2: adoption de stratégies intégrées de développement rural territorial
Certains groupes candidats devraient déjà disposer d’une expérience du programme Leader et de ses méthodes de travail.
Ces groupes doivent déjà avoir mis au point une stratégie locale et devraient être en mesure de lancer des projets et des investissements sur leur territoire.
Financé par le ministère britannique du développement international et étalé sur une période de trois ans, le programme de partenariats ruraux (pour la viabilité des moyens de subsistance en milieu rural) concernait l’Estonie, la Lettonie et la Lituanie.
Il a commencé en septembre 2000 pour prendre fin en décembre 2003.
Grâce à ce programme et aux partenariats créés dans ce cadre, la région du sud-est de l’Estonie a pu acquérir une expérience considérable en matière de stratégies de développement et d’inclusion sociale à l’échelon local.
Les thèmes de la stratégie locale intégrée doivent s’inspirer des thèmes stratégiques spéciques suivants:
• • • nouvelles technologies et nouveaux savoir-faire pour la compétitivité des produits et des régions;qualité de vie dans les régions rurales;valorisation des produits locaux;valorisation des ressources naturelles et culturelles.
L’élaboration et la mise en œuvre d’une stratégie locale sont au cœur de ce programme.
Chaque partenariat bénéficiait d’une petite subvention destinée à démontrer l’impact d’actions modestes, mais stratégiques.
Les habitants des régions cibles ont été invités à soumettre des propositions, qui ont ensuite été évaluées afin de déterminer si elles méritaient d’obtenir un soutien financier.
De nombreux projets et de nombreuses activités ont vu le jour et ont porté leurs fruits. Surtout, ils ont donné vie au concept de «coopération» entre tous les secteurs concernés par le développement local.
Mise en œuvre des mesures de type Leader
Le ministère estonien de l’agriculture a l’intention de recourir aux options 1 et 2 des mesures de type Leader.
La contribution gouvernementale sera répartie comme suit: 70 % pour la première option et 30 % pour la seconde.
Option 1: acquisition de compétences Cette option a pour but:
Les candidats et les candidatures doivent respecter les principaux critères du programme Leader:• le territoire doit abriter une population de 10 000 à 100 000 habitants, sauf exception dûment motivée;• le territoire couvert par le GAL doit être homogène, tant sur le plan physique (géographique) que sur les plans économique et social;• les groupes d’action locale doivent être constitués d’un panel équilibré et représentatif de partenaires issus des diérents secteurs socio-économiques de la région; par exemple, une municipalité ne peut faire partie que d’un seul GAL, etc.;
01_2006_0672_3_txt_FR.indd 51
Les GAL en Estonie
La première association estonienne de type GAL, le partenariat du golfe de Pärnu, a vu le jour en décembre 2003 et se composait de huit unités administratives locales.
Depuis mars 2006, plusieurs régions, municipalités, chefs d’entreprise et associations ont entamé des discussions et des négociations intensives an de déterminer qui, et sur quel territoire, s’associera avec qui pour créer les futurs GAL.
En outre, des critères nationaux s’appliquent:• le GAL doit être une personne morale dotée du statut d’organisation non gouvernementale;• le territoire couvert par le GAL doit englober au moins deux municipalités locales;• chaque municipalité doit amener avec elle au moins deux partenaires du secteur socio-économique. En d’autres termes, chaque municipalité doit être représentée par la municipalité elle-même, par une ONG et par une entreprise;• les activités du GAL doivent être ouvertes à d’éventuels nouveaux membres;• en ce qui concerne la stratégie locale, les principaux aspects sont: une approche intégrée, la viabilité économique, la viabilité à long terme, la cohérence interne et l’innovation, et la coopération internationale et interrégionale.
Le 5 juin 2006, Mme Ester Tuiksoo, ministre estonien de l’agriculture, a signé la mesure de type Leader+, et un appel d’ores était attendu pour août 2006.
Plus de 20 GAL devraient soumettre leur candidature tant pour la première que pour la seconde option.
Les responsables espèrent que les GAL Leader+ couvriront 70 à 80 % du territoire estonien. Ces GAL prépareront les stratégies de développement local pour la prochaine période de programmation, et trois d’entre eux seront chargés de mettre en œuvre les stratégies existantes.
Ministère de l’agriculture, bureau
En 2004-2005, l’accent était essentiellement placé sur les campagnes de formation et d’information an de faire connaître la philosophie et les principes du programme Leader.
Le ministère de l’agriculture a organisé diérents séminaires, et plusieurs de ses représentants ont participé à d’autres manifestations, dont des journées d’information et des rencontres avec les municipalités et les habitants des régions rurales.
Le principal séminaire du genre s’est tenu le 30 novembre 2005 à Saue.
de la politique rurale M. Riin Saluveer, responsable39/41 Lai St; 15 056 Tallinn Estonie E-mail: Riin.Saluveer@agri.ee Tél. (372) 625 61 28Internet: www.agri.ee
En 2004, en collaboration avec le ministère, le Kodukant a organisé dix séminaires dans diérentes régions du pays.
Leur objectif était de promouvoir les approches du développement rural intégrées, localisées et basées sur le partenariat, avec l’assistance d’experts, venus en particulier de Finlande et de Suède, qui connaissent bien Leader+ et ont pu partager leur expérience avec les directeurs de GAL potentiels en Estonie.
Centre d’information Leader Mme Kairi Kelli, secrétaire à l’information Tuglase 13; 51 014 Tartu Estonie E-mail: leader@mai.ee Tél. (372) 742 17 71Internet: http://www.leader.agri.ee/
Un point d’information Leader existe depuis août 2005 à Tartu, à la suite d’un appel d’ores remporté par l’institut du développement rural de Tartu.
Ce centre fournit des informations de base concernant les principes du programme Leader, organise des formations et des séminaires et ore des services de conseil.
Il sera également chargé de la mise en réseau nationale et transnationale.
Selon un sondage consacré au «développement de l’initiative locale — la mesure de type Leader», 75,6 % des associations sans but lucratif, 77,5 % des administrations d’Estonie M. Mikk Sarv, responsable des relations étrangères Tallinna 14; 79 513 Rapla Estonie E-mail: mikk@sarv.ee; kodukant@kodukant.ee Internet: www.kodukant.ee
01_2006_0672_3_txt_FR.indd 52
SÉMINAIRE DE L’OBSERVATOIRE LEADER+
«La valorisation des ressources naturelles et culturelles», du 25 au 29 avril 2006, à Schruns (Vorarlberg), Autriche
La ville de Schruns, dans le Vorarlberg autrichien, a accueilli le séminaire de Leader+ consacré au thème de «la valorisation des ressources naturelles et culturelles».
À l’instar des précédents séminaires de l’Observatoire, cette manifestation fut l’occasion pour plus d’une centaine de GAL de mieux comprendre l’importance du thème stratégique choisi, grâce à une série de présentations, d’ateliers et de discussions en table ronde.
Les représentants des 19 États membres présents ont également proté de l’occasion pour rechercher de nouveaux partenaires en vue de leurs projets de coopération transnationale ou encore des projets auxquels ils pourraient éventuellement s’associer.
La deuxième journée a permis de découvrir de près plusieurs projets nancés par Leader+, mais aussi d’apprécier la manière dont Leader+ «valorise» concrètement les innombrables ressources culturelles et naturelles des diérentes régions.
La région du Vorarlberg occupe une place spécique en Autriche et partage de nombreux éléments, notamment son dialecte, avec la Suisse voisine.
«Impliquer la population locale», le thème choisi par Marie Langhendries, du GAL Culturalité en Hesbaye brabançonne, Belgique
Jean-Baptiste Lanaspeze, APARE, France, donne son point de vue sur la valorisation des ressources culturelles
Divers responsables politiques se sont succédé à la tribune pour un mot d’introduction. Parmi eux, Erich Schwärzler, membre du gouvernement provincial, et Peter Hauk, ministre de l’agriculture du Bade-Wurtemberg, en Allemagne.
Tous deux ont mis en évidence l’importance de la participation de la population locale et des éléments qui donnent à une région son identité propre.
Rudolf Lerch et Andreas Neuhauser, respectivement président et directeur du GAL, ont ensuite esquissé un bref historique de leur GAL et de sa place au sein du programme Leader+ avant de donner un aperçu de l’évolution de quelques- uns de ses projets (voir ci-après).
Tous les intervenants ont été unanimes pour saluer la réussite et la contribution du
01_2006_0672_3_txt_FR.indd 53
Quelques messages clés de Jean-Michel Courades, Commission européenne, Observatoire Leader+
Le professeur Kaj Mickos fait preuve d’innovation dans son exposé programme Leader+ à la création d’emplois et à la consolidation de l’avenir de la région hôte.
Tous ont considéré que l’approche ascendante jouait un rôle particulièrement important, en permettant à la population d’avoir son mot à dire sur l’avenir de la région.
C’est aussi ce que permet la exibilité de ce programme régional spécique. Jean-Michel Courades, de la Commission européenne, a introduit le thème de la conférence et sa mise en œuvre sous Leader+.
2000» sur le plan de la conservation de leur biodiversité, plus particulièrement sur les plans du développement durable et de l’ouverture de nouvelles régions, parallèlement à la préservation de leur environnement naturel.
Cette approche nécessite de parvenir à un équilibre entre les dimensions écologique, économique et sociale.
En Allemagne, six régions ont été choisies pour illustrer les possibilités qu’ore Leader+ en matière de préservation de la nature.
Le tourisme respectueux de l’environnement est le thème le plus souvent accepté en vue d’un nancement Leader+.
Les résultats disponibles montrent que ce type de projets contribue à sensibiliser l’opinion publique aux aspects environnementaux, à l’importance des ressources locales et à la valeur d’une stratégie localisée destinée à tirer des revenus de la nature, à faire de l’environnement une base de développement de l’identité régionale et à créer des emplois dans de nouveaux secteurs.
Compte tenu de ces facteurs, l’approche Leader est tout à fait adaptée à la préservation de la nature dans le cadre de la prochaine période de programmation.
Les activités de coopération transnationale, entamées sous Leader II et approfondies sous Leader+, sont considérées comme un élément incontournable des plans du GAL autrichien Entwicklungsverein Natur- und Kulturerbe Vorarlberg pour la période à venir.
Grâce aux fonds Leader+, utilisés pour développer les infrastructures et les petites entreprises, de nombreux emplois ont été créés et sont désormais permanents.
Le GAL a soutenu une cinquantaine de projets, dont plusieurs jouent un rôle essentiel, en exploitant les ressources forestières et aquatiques de la région, tandis que d’autres sont axés sur la mise en place d’autres activités, telles que les «sentiers gastronomiques» destinés aux touristes.
Un de ces projets mettait en valeur le bois des montagnes de la région dans le cadre d’une initiative transnationale de marketing, ce qui a permis de mieux faire connaître les ressources de cette région.
Le GAL a également accordé la priorité aux technologies de l’internet, qui facilitent la exibilité et la rapidité de la stratégie de communication et le transfert de connaissances en vue de la prochaine période de programmation.
Trois approches thématiques
Wolfgang Pfeerkorn, de Rosinak & Partner (Autriche), a présenté une approche diérente des relations entre le développement local et le paysage culturel. Il a pris l’exemple du projet de recherche Regalp (développement régional et paysage: l’exemple des Alpes, évaluation et adaptation des politiques européennes et nationales et recommandations pour un développement équilibré — www.regalp.at), qui étudie diérents scénarios d’analyse des tendances de l’aménagement du territoire dans la région des Alpes. Ces recherches peuvent être transposées dans d’autres régions montagneuses et analysent les diérences dans les «performances» régionales, notamment entre les vallées plus «urbanisées» et les régions de plus haute altitude, les changements bisaisonniers, l’exode de la population et les répercussions futures des changements climatiques. Trois experts ayant chacun une approche originale des «ressources naturelles et culturelles» étaient invités à exposer leur point de vue.
Le premier, M. Jean-Baptiste Lanaspeze, de l’APARE (France), s’est attardé sur l’interaction entre les ressources culturelles d’une région et le développement local dans un contexte rural, en particulier sur les aspects architecturaux et paysagers.
Il a souligné la nécessité d’éduquer la population aux enjeux environnementaux, d’impliquer les jeunes (en particulier dans le cadre du volontariat) et de les sensibiliser, la nécessité d’«exporter» la région en nouant des liens avec d’autres régions et pays en vue de mettre au point des projets communs, et l’importance de la dimension commerciale et de tous les canaux disponibles, tels que les distributeurs, à cet eet.
Diverses mesures, inspirées des conclusions de ces recherches, ont ensuite fait l’objet de recommandations de mise en œuvre an de sensibiliser la population aux enjeux relatifs au paysage et de renforcer les possibilités de participation du public au processus décisionnel régional en matière de planication et de recherche.
Les résultats montrent que les conclusions du Regalp ne sont pas très éloignées des critères appliqués par Leader+: l’approche localisée (prendre en considération les aspects locaux); l’approche ascendante (prendre en considération l’opinion des acteurs locaux); l’innovation (associer les connaissances locales en matière de culture et de tradition au
Collaboratrice du WWF Allemagne, Mme Martina Fleckenstein a évoqué les dés qui se posent aux sites «Natura
01_2006_0672_3_txt_FR.indd 54
Le centre communautaire du village de Ludesch, première halte de la visite culturelle savoir-faire extérieur); le groupe d’action locale (disposer d’une personne sur le terrain an de transposer les idées dans un plan d’action local); l’approche intégrée des projets; le travail en réseau et la coopération transnationale (échange et transfert d’expériences et d’idées).
Appropriation des ressources locales
Le centre d’exposition «Holzkultur Hittisau» utilise du bois de sapin argenté
Les participants ont également eu l’occasion de se familiariser avec deux approches divergentes de la valorisation des ressources naturelles et culturelles, en Belgique et aux Pays-Bas.
Pour le GAL belge Culturalité en Hesbaye brabançonne, Marie Langhendries a présenté le projet théâtral intitulé «La noce du ls», un projet qui valorise l’environnement rural et un projet consacré au patrimoine et au paysage local («terroir et patrimoine»).
Ces trois projets avaient pour objectif de rendre la région plus attrayante en développant un tourisme de qualité parallèlement à diverses initiatives économiques, mais aussi de mieux faire connaître le patrimoine régional et culturel auprès de la population.
En ce qui concerne Leader+, les projets ont mis en évidence la nécessité d’impliquer les secteurs public et privé et de réunir ensuite les diérents acteurs concernés.
La stratégie de communication mise en œuvre permettait d’informer les diérentes communautés des actions menées par les autres, ce qui a contribué à l’uni-cation de la région.
Aly Wisse, de la Societeit Noord Beveland, a présenté une approche innovante dans le cadre d’un projet financé par Leader+ via le GAL néerlandais Noord en Midden Zeeland.
En faisant appel à un consultant extérieur, le Countryside Exchange, le comité organisateur local s’est doté des moyens d’élaborer un outil de planication régionale.
Cette approche illustre la manière dont un conseiller extérieur qui ne connaît rien à la région peut aider la population locale à envisager leur région sous un angle nouveau et leur donner l’impulsion nécessaire pour développer des ressources existantes (terroir et paysage naturel).
01_2006_0672_3_txt_FR.indd 55
L’artisanat régional, produit par une centaine d’entreprises, s’expose au «Werkraumdepot» à Schwarzenberg
L’importance de l’innovation pour les ressources naturelles et culturelles
Les participants ont ensuite entendu les conclusions et les synthèses des sessions matinales et la conférence a repris son cours l’aprèsmidi.
Plusieurs ateliers parallèles couvraient des thèmes horizontaux liés aux ressources naturelles et culturelles et à l’innovation.
Les participants ont pu découvrir des études de cas et échanger leurs idées et leurs expériences avec d’autres GAL.
Les délégués ont également saisi l’occasion pour trouver des partenaires via des tables rondes thématiques, des réunions informelles, l’outil de recherche de partenaires ainsi que l’exposition de projets.
Les principales conclusions ont ensuite fait l’objet d’une présentation lors de la séance plénière de l’aprèsmidi.
La première allocution de cette partie de séance plénière était celle de Kaj Mickos, professeur de l’université de Mälardalen, institut de l’innovation et du design, en Suède.
Elle était axée sur les méthodes suscepti- bles d’être utilisées pour encourager l’innovation et inciter les gens à innover, en s’appuyant sur l’exemple d’une région pauvre en ressources naturelles mais libre d’importer, d’innover et d’exporter ensuite son produit «à valeur ajoutée» vers la région d’importation et ailleurs.
Il a également insisté sur le fait que les régions doivent s’adapter aux changements et que l’impulsion doit émaner de leurs habitants.
Les conclusions de l’ensemble des séances de travail (première et troisième journées), ainsi que d’autres documents utiles, discours et présentations de projets, sont disponibles sur le site internet Leader+ (http://ec.europa.eu/leaderplus).
Visites sur le terrain
La deuxième journée était consacrée à des visites sur le terrain. Les participants ont ainsi pu découvrir diérents projets nancés par Leader+ sur le territoire du GAL hôte.
Ces visites étaient facilitées par la présence d’un «tguide», un lecteur MP3 qui donnait aux visiteurs une description
Dans son exposé, Christian Husak, de l’unité nationale d’animation autrichienne, s’est penché sur l’importance de certains processus (structures socioculturelles, ouverture d’esprit, diversité économique et conance en soi) dans le cadre de l’innovation en faveur du développement régional.
Ces éléments jouent un rôle important pour surmonter les facteurs susceptibles d’entraver le développement d’une région, comme l’absence de mesures d’encouragement, le manque de soutien aux «esprits clairvoyants», la dépendance vis-à-vis du nancement public ou les malentendus concernant le sens de l’innovation.
01_2006_0672_3_txt_FR.indd 56
Le GAL Adriminho, Portugal: «les ressources humaines en tant que ressource culturelle» personnalisée des projets.
À la première halte, et en complément de ce qui était préenregistré dans le «tguide», deux autres projets Leader+ ont été présentés: «Holzbau Kunst» (l’art dans la construction en bois), qui ore des formations à de jeunes charpentiers, et «Bergholz», un projet qui a permis de développer le potentiel d’une marque régionale reposant sur des essences de bois locales, également présenté dans le troisième numéro de Leader+ Magazine (voir le site internet ci-dessus).
Les autres visites comprenaient notamment un aperçu du travail des entrepreneurs du style baroque («Barockbaumeister»), d’un atelier d’artisans régionaux («Werkraumdepot»), du projet «Weiβtanne» (sapin argenté), où trois GAL coopèrent avec le secteur du bois local, et du projet «Holzkultur Hittisau», qui expose diérents aspects de la valorisation du bois de la région.
• ticulier de s’eorcer de mobiliser ses forces les plus vives, comme les jeunes, les entreprises, etc.;innovation: la nature pilote de Leader+ doit être exploitée.
Il ne faut pas craindre la critique ni l’échec;avantages commerciaux: faire en sorte de pouvoir transposer les résultats des projets en avantages commerciaux tangibles.
Dans ce cadre, le recours à des experts, à des fins de formation, de marketing ou de développement d’entreprise, est une option à ne pas négliger;avenir: envisager la viabilité du projet et les résultats escomptés, comme le nombre de personnes embauchées; établir un lien entre le développement du projet et les ressources disponibles et ne pas nourrir trop d’ambitions;approche Leader: il s’agit d’une approche d’écoute de nature ascendante, qui nécessite une attention et un suivi constants.
Cette approche implique de mettre en place les forums appropriés an de favoriser l’interaction et la coopération;ressources humaines: il s’agit bien souvent de la «ressource naturelle et culturelle» la plus abondante sur laquelle une région peut compter.
Dernières réexions et conclusions
De plus amples informations concernant les exposés, les visites et les ateliers sont disponibles à l’adresse suivante: http://ec.europa.eu/agriculture/rur/leaderplus/ events/29042006_en.htm
Le matin de la troisième journée, d’autres ateliers thématiques, tables rondes et possibilités de coopération s’offraient aux participants.
Ceux-ci ont également pu entendre Jean-Michel Courades, de la Commission européenne, s’exprimer sur les possibilités de nancement du thème choisi pour la conférence, dans le cadre de l’axe Leader 20072013.
Ensuite, les résultats des ateliers et des tables rondes de coopération ont été présentés, parallèlement à un résumé des ateliers de la conférence, dont ceux de la première journée, sous la forme des messages clés sui-vants:• sensibilisation: il est primordial d’impliquer la population locale dans le processus de consultation, et en par-
01_2006_0672_3_txt_FR.indd 57
EN BREF…
La mise en réseau es atouts de l’approche Leader dans la résolution des problèmes qui se posent aux zones rurales d’Europe sont bien connus: la recherche de solutions au niveau
Par M. Uwe Lerbs, Commission européenne, DG Agriculture et développement rural, unité F.3 local, mais aussi l’organisation d’un échange d’idées aux niveaux national et européen en sont quelques exemples.
Concrètement, il s’agit, d’une part, de mobiliser les acteurs locaux pour qu’ils se sentent partie prenante de l’évolution de leur région et, d’autre part, d’ouvrir les zones rurales à d’autres territoires en échangeant et transférant les expériences par la création de réseaux.
Tels sont les points forts de cette approche.
C’est la raison pour laquelle il a été prévu, sous le troisième volet de l’initiative Leader+, de rendre la mise en réseau obligatoire dans chaque État membre et non plus facultative comme ce fut le cas sous Leader II.
vous pourrez le lire un peu plus loin dans ce magazine, cet événement, qui s’est déroulé en Hongrie, a attiré près de 300 participants venus, eux aussi, en majorité des autres nouveaux États membres, et pour qui le fait de pouvoir se réunir «en tête-à-tête», de participer à des ateliers ciblés et de tenir leurs propres réunions «seul à seul» s’est révélé être une expérience d’une valeur inestimable qui, j’en suis convaincu, portera ses fruits lors de leurs activités futures.
Ceci ne doit cependant pas nous faire oublier l’excellent travail qui continue à être accompli au niveau national.
Les réseaux ruraux nationaux, et en particulier les unités nationales d’animation Leader+ orent aux GAL et aux autres parties intéressées une profusion d’informations et de possibilités concernant le travail en réseau, l’échange de meilleures pratiques et les projets innovants (par le biais d’événements, de publications et de sites internet). Il importe que cette dynamique se poursuive au cours de la prochaine période de programmation.
Indéniablement, Leader+ a souhaité continuer à promouvoir l’échange de réalisations, d’expériences et de savoirfaire au sein des collectivités territoriales rurales.
Cette politique se poursuivra au cours de la nouvelle période de programmation par l’intégration de la mise en réseau Leader dans le travail en réseau du développement rural.
Par ailleurs, la mise en réseau a également un rôle à jouer aux niveaux européen et national et, comme le montre le présent numéro spécial, la diversité et le rôle des diéren-tes organisations ocielles et informelles méritent d’être appréciées à leur juste valeur, qu’il s’agisse d’«Europe Direct», des réseaux d’unités d’animation nationales, de l’Observatoire européen, des associations de groupes d’action locale ou des groupes d’action locale eux-mêmes qui peuvent représenter un réseau au niveau local.
Au niveau européen, l’Observatoire ore à tous les acteurs ruraux européens la possibilité de disposer d’un bon niveau d’échange d’informations sur les activités en cours au titre de l’initiative Leader+.
À l’instar de plusieurs des structures nationales existantes, l’Observatoire Leader+ a organisé diverses manifestations et édité plusieurs publications (dont Leader+ Magazine).
Des événements comme la «Foire européenne de la coopération», qui s’est tenue en juin 2005, orent aux acteurs ruraux, et en particulier aux GAL Leader+ des États membres, la possibilité de constituer des réseaux, d’échanger des expériences, de rechercher des partenaires de coopération transnationale, sans oublier de venir en aide à d’autres partenariats locaux pour qu’ils puissent préparer leurs futures stratégies de développement rural.
J’aimerais enn proter de cette occasion pour souligner l’importance de la mise en réseau et pour inviter chacun d’entre vous à tirer pleinement parti de toutes les possibilités oertes par cette démarche et à prendre conscience de l’importance du travail en réseau pour la réussite des projets.
De nombreux exemples montrent que le succès d’un projet dépend fortement des réseaux qui ont été créés, que ce soit pour sa conception ou pour son exécution, ce qu’attestent plusieurs exemples d’études de cas exposés dans la présente édition, en particulier les projets autrichien, italien et suédois, de même que le projet de coopération entre la Belgique et l’Italie.
Des projets similaires et complémentaires devraient être mis en réseau sous la forme de projets de coopération, ainsi que dans le cadre d’une stratégie de capitalisation et de dissémination des expériences acquises au niveau national et européen.
Je suis, en eet, convaincu que nous n’insisterons jamais assez sur le rôle des réseaux ruraux européens en matière de développement rural durable.
01_2006_3887_txt_FR.indd 3
térieurs, et notamment avec les décideurs politiques (en premier lieu avec la Commission et les autorités de gestion).
Un bon niveau de communication et de coopération entre les diérentes autorités (autorité de gestion et unité d’animation) s’imposent également, de même qu’une planication à long terme.
Les principaux points faibles déclarés ont été le démarrage très tardif au niveau national parfois, mais surtout au niveau européen, ladépendance du réseau de la participation totale des GAL pour qui les avantages du réseau sont parfois obscurs, les «équipes» qui sont parfois trop limitées, la diculté réelle et cruciale de s’ouvrir au monde extérieur à Leader, l’espace limité d’évolution ou d’innovation pour une unité d’animation désignée par le biais d’une procédure rigide d’appel d’ores public couvrant toute une période de programmation, etc.Certaines suggestions initiales qui peuvent apporter un début de solution à certains des principaux dés auxquels le futur réseau de développement rural est confronté peuvent se résumer en quelques mots:• démarrer à temps;• procéder «pas à pas»;• allouer des ressources susantes (à la fois aux unités d’animation et pour permettre la bonne participation des acteurs du développement rural);• répondre parfaitement aux attentes des acteurs ruraux;• dénir au préalable les diérents rôles et tâches attribués à chaque niveau et prévoir une très bonne coordination avec une collaboration étroite horizontale et verticale.
Le document qui a servi de base à cet article peut être consulté sur la bibliothèque du site internet Leader+ à l’adresse suivante: http://ec.europa.eu/agriculture/rur/ leaderplus/library/methodology/lpdocuments en.htm D’autres travaux sont en cours et seront mis à disposition à travers la bibliothèque du site internet Leader+.
quelque raison que ce soit, sont certainement les meilleurs ambassadeurs du réseau.
Ce sont les représentants du public cible qui ont la capacité de convaincre leurs homologues de la valeur ajoutée de la mise en réseau, qui peuvent leur faire comprendre que le temps consacré à la mise en réseau n’est pas du temps perdu, mais qu’il constitue un investissement pour le plus long terme.
Pourquoi ne pas imaginer un système où certains représentants des GAL actuels (ou représentants d’autres structures de mise en réseau liées au développement rural) travaillent dans les nouvelles unités d’animation?D’autres questions clés sont essentielles pour dénir et mettre en œuvre un réseau de développement rural ecace:1.
La communication préalable: la Commission européenne, notamment, doit bien expliquer ce que l’on attend ociellement d’une unité d’animation pour que les États membres puissent clairement comprendre ces tâches et voir comment les mener à bien dans le but de répondre aux besoins nationaux spéciques.
Cette explication préalable permettrait également à tous les partenaires du futur réseau d’exposer leurs exigences et leur vision du «réseau idéal» an de couvrir les tâches mentionnées.
Les candidats intéressés à faire partie de l’unité d’animation peuvent également commencer par établir au préalable les partenariats et équipes les plus adéquats pour répondre aux besoins, que ceux-ci soient ociels ou provenant de la base.2.
L’ecacité: les unités d’animation doivent prouver aux structures Leader et aux acteurs du développement rural que le temps et l’argent consacrés aux activités de réseau ne sont pas inutiles.
Elles devraient se concentrer sur des thèmes jugés centraux par le public cible et par les partenaires du réseau.
Il est également indispensable de disposer d’un personnel en nombre susant qui dispose des compétences et de l’expérience adéquates pour coordonner et gérer l’unité d’animation et ses tâches.Des contacts fréquents et directs doivent exister entre l’unité d’animation et les acteurs du développement rural: l’unité d’animation doit être facilement «accessible».
Bien que ceci soit relativement aisé au niveau régional et dans les petits pays, un tel contact relève du dé pour les réseaux nationaux et, plus encore, pour les réseaux européens qui ont tendance à rester très éloignés du terrain.
Ce contact direct permet également de concevoir des outils plus adaptés au public cible et d’être plus à l’écoute de leurs besoins.3.
Une bonne animation: l’animation avant et en cours d’action est importante pour le public cible et permet aussi de maintenir durablement la participation des réseaux nationaux et européens (représentants des structures de prise de décision, professionnels, GAL, structures de développement local...).
Tous les partenaires devraient être activement impliqués et participer de manière tangible à leur niveau (par exemple, en mettant en œuvre des actions locales ou en contribuant à des idées constructives au sein des comités de gestion).
Tout devrait être mis en œuvre pour éviter des partenaires ou des participants passifs. 4.
La coordination: une bonne coordination est essentielle tant à l’intérieur du réseau qu’avec les partenaires ex-
01_2006_3887_txt_FR.indd 10
Ce projet Leader+ fait participer des enfants de la localité à l’évaluation de nouvelles méthodes visant à stimuler le changement au niveau local et constitue une approche innovante susceptible d’être la clé de l’avenir.
Extrait d’un article rédigé par Karsten Jensen, le directeur du GAL Jutland du Sud, Danemark
Alors que nul ne met en doute le fait que l’avenir appartient aux enfants, pourquoi ne pas admettre aussi plus souvent que les enfants peuvent en détenir la clé?Telle était la question que s’est posée ce GAL danois lorsqu’il a envisagé un projet visant à impliquer les enfants de la localité dans le développement rural.
Les enfants ont de nombreuses ressources qui peuvent être exploitées de manière nouvelle et stimulante et qui peuvent insuer un nouvel élan aux zones rurales dans lesquels ils vivent.
Le déconsiste à utiliser cette «ressource naturelle» dans le contexte du programme Leader+ d’une manière qui traite de nouveaux moyens de développement susceptibles d’induire un changement local.La méthode Leader constitue une façon originale d’induire le changement au niveau local.
Si nous examinons des méthodes concrètes utilisées dans le cadre du programme Leader+, il apparaît qu’il existe de nombreuses initiatives intéressantes.
Le présent article présentera «l’approche positive» et son utilisation en liaison avec un Une idée intéressanteprojet de développement local où un tel processus a été lancé par l’école primaire locale.
«L’approche positive» n’est sans doute qu’une des nombreuses méthodes pouvant être utilisées pour créer de tels changements locaux.
La première expérience modeste de cette méthode, réalisée par Leader dans le Jutland du Sud, s’est révélée très positive dans le cadre de plusieurs projets menés à bien dans les écoles primaires.
L’«approche positive» est une façon d’imprimer un nouvel élan aux zones rurales en les examinant sous un éclairage diérent.
Trop souvent l’accent est mis sur les facteurs qui rendent la vie à la campagne dicile et qui gênent le développement rural.
On a donc tendance à se concentrer sur les moyens d’éviter les problèmes plutôt que sur la façon d’induire les changements que nous souhaitons voir apportés dans nos zones rurales.
Si cette constatation paraît simple, elle est pourtant révolutionnaire dans une société où le développement et le changement sont généralement considérés comme des problèmes à résoudre.L’«approche positive» a pour but de montrer que nous pouvons réellement changer le cours des choses en posant les bonnes questions.
Elle part du principe que tout fonctionne mieux lorsque les membres de la société, à savoir les particuliers, les parties prenantes et les entreprises locales, sont appréciés et respectés pour ce qu’ils font.
La méthode se concentre donc sur les ressources et sur la participation au niveau local.Si plusieurs des ressources locales sont déjà connues avant la mise en œuvre de la méthode, il en est d’autres qui peuvent apparaître par la suite.
Ceci est dû notamment à la méthode proprement dite, qui se fonde sur une large participation des individus, des associations locales, des autorités,
01_2006_3887_txt_FR.indd 12
L’AMÉLIORATION DE LA QUALITÉ DE VIE DANS LES RÉGIONS RURALES
L’aire de jeux de La Casita compose un espace coloré très stimulant
ESPAGNE
Centre de développement de l’enfant: une ludothèque
Leader+ met des fonds à disposition pour équiper un centre de la petite enfance spécialisé, améliorant ainsi la qualité de vie de ses bénéciaires.
Extrait d’un article de Patricia San Segundo, unité nationale d’animation espagnole, Leader+ Espagne
Elle explique l’origine du nom du centre: «Je me trouvais à Barcelone pour y suivre un cours sur la “méthode Cedemete”, consacrée au diagnostic et au traitement d’enfants à problèmes. Lorsque j’ai fait part de mon projet, quelqu’un m’a dit: “Ici à Barcelone, nous en avons un centre de ce type: il s’appelle ‘La Casita’”.
À partir de ce moment-là, j’étais convaincue du nom.»
Venir en aide à une partie de la communauté locale
«Je me destinais au métier d’inrmière», admet Irene Oró Vallés, la jeune femme d’aaires grâce à laquelle le centre «La Casita» pour le développement harmonieux des enfants est devenu réalité dans la municipalité de Caspe (province de Saragosse).Mais l’expérience qu’elle a acquise avec les personnes handicapées de la localité d’Alcañiz dans le cadre d’une activité de volontariat a changé son orientation professionnelle.
Elle a donc entrepris des études dans le domaine de l’enseignement spécial pour handicapés mentaux, qu’elle a complété par divers cours de formation sur les traitements à dispenser aux handicapés et par des cours de massage pour enfants.
Sise dans une région baptisée «Mar de Aragón», la commune de Caspe abrite une population d’environ 8 000 habitants. L’activité économique de la région est un mélange bien équilibré d’agriculture, d’élevage, de PME et de services, avec un secteur du tourisme naissant.
Cette commune a également le taux de natalité le plus élevé, essentiellement imputable à la présence d’une forte population d’im-migrants.Lorsqu’Irene Oró Vallés eut l’idée d’ouvrir un centre de la petite enfance à Caspe, la commune comptait déjà un centre communautaire exclusivement réservé aux adultes, une crèche municipale et une ludothèque.
Son projet à elle a cependant conduit à la création d’un centre spécialisé pour enfants en diculté, bien qu’il ore également d’autres services pour les enfants ne présentant aucun besoin particulier.En 2002, Irene Oró Vallés et son mari achetèrent une parcelle de terrain à Caspe où ils rent construire une maison à deux étages.
L’étage supérieur est une habitation familiale ordinaire, tandis que le rez-de-chaussée héberge le Centre de développement de l’enfant, qui a ouvert ses portes le 15 mars 2003.
01_2006_3887_txt_FR.indd 15
Promotion dans un supermarché local…
SUÈDE
Gotland, l’«île nourricière»: se mettre en réseau pour vendre
Là où la création d’une marque régionale à succès dépend non seulement du bon produit, mais aussi d’un réseau d’aide à la commercialisation adéquat.
L’approche de la vente au détail par le réseau
«Matön Gotland» est un projet de coopération entre sept producteurs alimentaires locaux.
Le réseau participe à plusieurs activités conçues dans le but d’améliorer la connaissance du marché, ainsi que la qualité et les ventes de produits alimentaires locaux.
Il bénécie du soutien de divers organismes locaux et régionaux, dont Leader+ Gotland.
L’un des projets de développement menés par le réseau Matön Gotland a été le lancement de cette entreprise de vente conjointe et plus particulièrement de ses activités de commercialisation qui sont dirigées vers le marché de Stockholm et les touristes du Gotland.
Ce projet a bénécié du nancement de Leader+ Gotland.
50 % des fonds sont alloués à la rémunération d’un vendeur chargé d’écouler tous les produits du réseau dans la région de Stockholm.
Les 50 % restants ont été consacrés à la vente au détail (salons de l’alimentation) au port principal de Visby (Gotland)
01_2006_3887_txt_FR.indd 18
LA VALORISATION DES PRODUITS LOCAUX ment dans l’épicerie et nous pouvons ainsi vendre tous nos produits “emballés dans une histoire”.
C’est si important de parler vous-même de votre histoire et de votre produit. Il s’agit pour le client d’une garantie de transparence, de traçabilité et de sécurité qu’il apprécie réellement», explique Odd Norman.Matön Gotland se compose d’entreprises et de producteurs alimentaires orant les produits de l’île: la ferme Ejmund et sa viande, Eskelund et ses articles de boulangerie, Widegren et ses produits de ferme, Katthammarsvik et ses fumaisons, Gute et sa boucherie, Stafva et son fromage de ferme et Swegro Gotland.
«Notre ambition, poursuit Odd, est la vente de produits de très grande qualité.
Nous choisissons les meilleures matières premières provenant des meilleures exploitations de Gotland.
Chaque semaine ou presque, la radio locale et les médias nationaux parlent des trues, des produits carnés, des légumes et des autres aliments transformés du Gotland.
Matön Gotland propose également aux médias des récits qui content la vie de ses membres expliquant, par exemple, leur façon de travailler, leurs activités de développement, etc., ce qui constitue une bonne publicité non seulement pour les producteurs et leurs produits, mais aussi pour l’île dans son ensemble.
Une production à petite échelle, proche du consommateur
«Je pense que nous avons doublé notre chire d’aaires pendant la durée de vie du projet et nous avons même occupé une personne supplémentaire.
C’est la même chose pour les six autres entreprises participantes», déclare un Odd Norman heureux et très satisfait.
Le projet initial, prévu pour deux ans, est entré dans sa deuxième année (2006).
Étant donné que de nombreux Suédois associent le Gotland avec le tourisme estival, la commercialisation des produits locaux d’origine connue fabriqués à petite échelle aide certainement à consolider la base d’une clientèle potentielle, qui est décuplée en été.
Les conditions climatiques du Gotland sont généralement les meilleures du pays et l’île jouit de plus d’heures d’ensoleillement par an que Majorque!La nature et la culture du Gotland jouent un grand rôle dans la stratégie des régions.
Il est fréquent de dire que l’on «se sent à Gotland comme à l’étranger alors qu’on est en Suède!»
Voilà pourquoi le nom de Gotland est associé en tant que marque ombrelle aux propres marques de l’entreprise.
«Matön Gotland» est un label de qualité qui est apposé à côté des marques des chaînes alimentaires et des leaders du marché pour diérents produits.
L’industrie alimentaire, une part importante du tourisme insulaire
Une grande partie de la réussite du projet réside dans la capacité de chacun des sept partenaires à travailler en réseau et dans la capacité du GAL à aider les petits producteurs à atteindre de plus gros marchés tels que Stockholm.
Les sept producteurs alimentaires qui sont spécialisés chacun dans des produits diérents ont constitué une coopérative, une organisation de vente au détail et un canal de distribution commun.
L’entreprise de vente au détail fait de la publicité an de coopérer avec les magasins et chaînes d’épicerie de la région de Stockholm et du lac de Mälaren.
Des démonstrations et activités de marketing sont organisées dans les magasins et par les producteurs eux-mêmes.
Ceci favorise les contacts personnels entre les consommateurs et les producteurs, ce qui a déjà eu pour résultat qu’une trentaine de nouveaux magasins ont commencé à vendre la gamme d’aliments Gotland.
Promouvoir la marque en vendant sa propre histoire
An d’accroître encore son impact, Matön Gotland coopère avec les organisations de tourisme, étant donné que l’industrie alimentaire constitue une part importante de la visite de l’île.
La combinaison «produits du terroir et expériences» est un concept en vogue que les autorités suédoises ont repris, conscientes que «la coopération étroite entre l’industrie alimentaire locale et régionale et le tourisme renferme un potentiel de développement».Les produits du terroir de Gotland se composent de nombreux mets délicats et garantissent au touriste une expérience culinaire basée sur la qualité, la connaissance et l’attention.
Le cas de la Toscane en Italie est cité comme exemple de «tourisme culinaire».
«Nous orons au client la possibilité de rencontrer réellement le boulanger, le poissonnier et l’agriculteur directe-
01_2006_3887_txt_FR.indd 19
LA VALORISATION DES PRODUITS LOCAUX
Glenbarrow Farms: la valorisation par la création d’une marque
Un projet qui souligne le rôle de ce GAL Leader+ dans le développement d’un produit de qualité à forte identité régionale
Introduction produits.
Le système a suscité un vif intérêt chez les exploitants agricoles qui ont signé en grande nombre.À ce stade, le GAL envisageait la mise en place de structures permettant à la marque régionale de se développer.
Il a contacté l’Irish Co-operative Organisation Society en vue d’obtenir son soutien pour le développement d’une structure de coopérative dont les agriculteurs locaux seraient propriétaires et qu’ils géreraient et exploiteraient: les «Glenbarrow Farms».
Laois LEADER a ensuite pris contact avec Teagasc (un organisme national spécialisé dans les services de recherche, de formation et de conseil au prot du secteur agroalimentaire) et a obtenu de son président- directeur général (PDG) l’engagement qu’il siégerait au conseil de Glenbarrow Farms.Étant donné que pour les exploitants agricoles impliqués, la gestion d’une coopérative était une nouvelle expérience, le personnel Leader s’est oert de travailler en étroite collaboration avec eux pour leur fournir la formation nécessaire, faciliter le développement de la structure coopérative et renforcer la capacité du groupe pour le rendre capable de gérer cette structure de manière autonome.
Situé dans les Midlands, en Irlande, le comté de Laois couvre une supercie d’environ 172 000 hectares.
70 % de sa population vit dans les zones rurales et l’agriculture représente plus de 20 % des revenus.
La supercie moyenne des 3 000 exploitations agricoles du pays est de 30 hectares.Dans le cadre de l’initiative Leader+, le GAL Laois LEA-DER Rural Development Company (Laois LEADER) a sélectionné le thème de la «valorisation des produits locaux».
Sous Leader II, l’entreprise a déjà beaucoup travaillé avec les exploitants à faibles revenus en vue de développer leurs aaires et leurs compétences an d’améliorer leurs revenus agricoles et d’examiner des stratégies susceptibles d’assurer la pérennité de leurs moyens d’existence.
Elle a également exécuté une grande étude de faisabilité concernant le développement d’une marque régionale.
À la suite d’entretiens qu’elle a menés avec les fournisseurs, les détaillants et les consommateurs, Laois LEADER a conclu qu’il était possible de renforcer la délité de la population de Laois à sa région grâce au développement d’un créneau commercial pour des produits agricoles de haute qualité obtenus et transformés localement.
Créer la marque régionale
La création d’une marque régionale présentait un certain nombre de dés, notamment le développement d’une structure organisationnelle qui superviserait le développement de la marque.
Étant donné que la marque se concentrait sur des produits de grande qualité, l’assurance qualité, la sécurité et la traçabilité, les normes et procédures avaient un important rôle à jouer.
Les transformateurs alimentaires locaux ont également été invités à participer à l’opération et à renforcer leurs liens avec les producteurs, ainsi qu’à développer des initiatives de commercialisation.Dans un premier temps, Laois LEADER s’est adressé à un transformateur de viande local en lui proposant le développement d’une marque régionale qui intégrerait un produit de première qualité.
Le transformateur avait la garantie d’obtenir des matières premières de première qualité en échange de conventions de prix avec les fournisseurs.
Le produit local devait, à son tour, garantir un niveau de prix élevé à Laois.
Aux termes des négociations, le transformateur de viande a donné son accord de principe sur un contrat avec les agriculteurs locaux garantissant à la fois la qualité et le prix.
Animation et renforcement des capacités…
Après la signature d’un contrat de principe et la mise en place d’une structure organisationnelle, il restait à se concentrer sur l’assurance de la qualité.
Des normes devaient être dénies et des systèmes de formation et d’inspection élaborés an de garantir le respect de ces normes. En collaboration avec Teagasc, Glenbarrow Farms a donc mis au point un programme de formation à l’assurance qualité au prot des exploitants.
Des systèmes d’inspection comportant des visites sur place par Teagasc et le transformateur alimentaire ont également été mis sur pied.
Grâce à toutes ces initiatives, tant l’entreprise de transformation que le consommateur, ont l’assurance de disposer d’un produit Glenbarrow Farms de grande qualité.L’amélioration continue de la qualité du produit devait également être garantie.
Glenbarrow Farms a donc organisé des visites d’usine pour les exploitants.
Des «promenades à la ferme» sont une autre initiative qui permet de présenter des exemples de meilleures pratiques et orir une enceinte où discuter des questions de qualité.
An de garantir une amélioration continue du produit, Glenbarrow Farms a travaillé avec des marchés aux bestiaux locaux an d’organiser la vente de races particulières convenant aux produits de qualité Glenbarrow Farms.
Armé de cette convention, Laois LEADER a pu se consacrer ensuite à la tâche d’animation et de renforcement des capacités auprès des fournisseurs.
Plusieurs réunions publiques ont été organisées an d’expliquer aux agriculteurs locaux de quelle manière le système allait «valoriser» leurs
01_2006_3887_txt_FR.indd 21
Promouvoir une région par la certification territoriale
Comment un GAL peut se servir ecacement d’un réseau et de la certication pour développer et sauvegarder le patrimoine naturel et culturel de son territoire.
Introduction des activités économiques, sociales et environnementales durables. Pour ce dernier aspect, le PDL souligne l’importance du patrimoine environnemental dans le développement socio-économique durable et insiste sur sa contribution à la qualité de vie des communautés locales.Dans le contexte du territoire et du programme, le projet de certication territoriale EMAS (action 9 du PDL) s’applique tant aux secteurs commerciaux qu’à la gouvernance locale.
Il vise à réaliser un changement «en amont» dans la façon dont les autorités locales et les entreprises s’interagissent.
Le GAL estime qu’il s’agit de l’unique façon pour promouvoir activement un nouveau modèle de développement territorial qui soit véritablement partagé par les diérentes parties.
Développer l’initiative dans le cadre de Leader
Le GAL Montagna Vicentina SCARL exécute un projet complexe baptisé «Certication territoriale au titre du système communautaire de management environnemental et d’audit (EMAS)» (1) dans le but de sauvegarder le patrimoine environnemental, d’améliorer la gestion territoriale et de promouvoir le modèle de développement durable d’activités agroalimentaires et touristiques.Du point de vue géographique, le territoire est une zone préalpine typique, qui présente les caractéristiques socioéconomiques propres aux territoires de l’intérieur du pays.
Une population vieillissante et un taux de natalité faible se conjuguant avec des caractéristiques géomorphologiques défavorables ont limité le développement socio-économi-que du territoire.
La région n’a qu’une activité industrielle marginale (en raison principalement des coûts d’implantation élevés et des dicultés logistiques) et le secteur agricole est un peu défavorisé.
Certains sites, en particulier les zones d’Asiago, de RecoaroTerme et du plateau deTonezza, orent un environnement naturel de grande valeur qui a permis au secteur du tourisme de se développer régulièrement.
Bien que l’ore touristique se concentre surtout en été, le territoire ore également des possibilités de tourisme hivernal (ski de fond), d’excursion historiques et culturelles (sites de la première guerre mondiale, par exemple, Ortigara et Cima Dodici) et des stations thermales.
Répondre aux dés
An de répondre aux besoins de la région, tout en sensibilisant la population locale à la préservation de l’intégrité naturelle et historico-culturelle de ces régions, le GAL Montagna Vicentina a élaboré un plan de développement local (PDL).
Le PDL est un partenariat qui se compose de dixhuit entités: neuf entités publiques et neuf entités privées.
L’objectif principal du plan est le développement basé sur
(1) Le système communautaire de management environnemental et d’audit (EMAS) est un système volontaire pour les entreprises désireuses d’évaluer et d’améliorer leur performance environnementale.
La participation est ouverte à toutes les organisations publiques ou privées opérant dans les nouveaux États membres de l’Union européenne et dans l’Espace économique européen.
Les actions pla-niées sont les suivantes:• développement accru et amélioration de la gestion de la qualité et de l’environnement de la production locale typique;• mise en œuvre d’un système de management environnemental (SME) pour les entreprises agroalimentaires locales an d’obtenir la certication ISO 14001;• obtention de l’écolabel de la CE pour les services d’hébergement touristique;• utilisation du SME EMAS dans certaines municipalités de la région.
01_2006_3887_txt_FR.indd 24
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Écolabel:• identication des installations touristiques potentielles susceptibles de pouvoir porter l’écolabel (hôtels, campements, etc.);• information et promotion de l’écolabel parmi les organisations identiées;• conseils pour la mise en œuvre de certaines certica-tions d’écolabel pilotes.
Gestion environnementale du territoire:• analyse de l’organisation des communes;• collecte de données pour l’«analyse environnementale initiale» (comme l’exige le règlement EMAS) pour les communes;• activités de promotion/information;• conseils pour la mise en œuvre du SME au niveau des communes;• mise en œuvre d’indicateurs permettant de mesurer la performance du système;• formation technique du personnel aecté à la mise en œuvre du SME dans les communes.
En plus du rôle de supervision du GAL, les actions de cer-tication sont exécutées en grande partie par la «régence de la Communauté montagnarde des sept communes», le consortium universitaire de recherche appliquée (CURA), le département de génie chimique de l’université de Padoue, et l’agence régionale pour la protection et la prévention de l’environnement de Vénétie (ARPA Veneto).
La Communauté montagnarde est le bénéciaire direct du projet (elle reçoit et gère les fonds) et assume le rôle technique et politique de coordination des diverses phases du plan.
CURA est responsable de la planication et de l’expertise nécessaires à la mise en œuvre.L’initiative s’étend ensuite à un réseau de bénéciaires indirects plus large comme les municipalités et les entreprises qui ont été identiées (ou sont en phase de l’être) pour participer au système de certication.
Ces bénéciai-res indirects sont sélectionnés par la Communauté montagnarde qui exécute un contrôle préalable auprès des parties locales intéressées et qui intègre ensuite celles-ci dans le projet de certication.
Phases et coûts du projet
Selon ce qui a été convenu dans le document de planica-tion, l’initiative est subdivisée en trois volets parallèles:• la marque «Qualité/Environnement»;• l’écolabel;• la gestion environnementale du territoire.
Les actions nancées pour les trois volets sont les suivantes:
Les coûts spéciques pour l’achèvement des trois phases sont les suivants: 83 500 euros, 67 500 euros et 473 464 euros respectivement.
12 800 euros supplémentaires sont alloués à la coordination et la comptabilité du projet, soit un total de 637 264 euros.Bien que chaque volet de projet progresse à un rythme diérent, il est déjà possible de détecter certains indicateurs de performance.An d’appliquer les lignes directrices de la production élaborées pour la marque «Qualité/Environnement», une di-zaine d’entreprises sont associées au projet dans les secteurs des produits laitiers et de la viande bien que des contacts aient été établis avec plusieurs autres rmes an d’atteindre un seuil de trente organisations.
Certaines de celles-ci seront choisies en tant qu’organisations pilotes pour la cer-
Marque «Qualité/Environnement»:• identication des participants potentiels;• audit sur l’application des spécications du produit lorsque celles-ci sont déjà appliquées;• conseils pour la mise en œuvre de certications ISO 14001 pilotes pour les entreprises qui adoptent les spécications de produit.
Même en hiver, la région garde son attrait
01_2006_3887_txt_FR.indd 25
LA VALORISATION DES RESSOURCES NATURELLES ET CULTURELLES
Les jardins sont les gardiens des secrets du passé
Un regard sur le passé
Creuser profondément pour découvrir le patrimoine naturel et culturel d’une région permet de se familiariser à l’archéologie et de prendre conscience des atouts régionaux.
Introduction ter pour le maintien de sa qualité de vie.
An d’orir aux entreprises un environnement économique stable, la région doit attirer de nouveaux habitants et s’eorcer de garder les anciens.
Une façon d’y parvenir consiste à améliorer l’image de la région et à renforcer l’identité territoriale.Les ressources naturelles et culturelles ont un rôle important à jouer dans le développement de cette stratégie.
Le paysage ore un cadre de vie agréable et reposant susceptible d’être exploité, tandis que la connaissance du riche passé régional peut aider à acquérir une meilleure compréhension de l’évolution du paysage et à sensibiliser les habitants aux partages des responsabilités pour sa pré- servation.
Le projet «Regard sur le passé» ore une base
Située à l’est de la province de Groningue dans le nord des Pays-Bas, la région de Westerwolde est dotée d’un riche patrimoine naturel et culturel.
Les vallées de ses deux principaux cours d’eau, le Westerwoldse Aa et le Ruiten Aa, constituent aujourd’hui d’importantes réserves naturelles et font partie du réseau écologique des Pays-Bas.
La région est habitée depuis l’âge de pierre comme l’attestent les vestiges archéologiques.Compte tenu de la disparition des emplois agricoles, les jeunes et les diplômés ont tendance à quitter la région, ce qui engendre un déclin économique et un faible niveau d’équipements, obligeant la région de Westerwolde à lut-
01_2006_3887_txt_FR.indd 27
Une approche technique innovatrice des ressources historiques et naturelles naux locaux.
Les opérateurs ont creusé les puits destinés à recevoir les SEI au moyen d’une pelle mécanique.
Préalablement à l’exécution de ces travaux, un archéologue a toutefois donné à ces opérateurs des instructions sur la participation à l’étude archéologique et à l’étude pédologique et leur a appris à reconnaître rapidement des sites d’intérêt archéologique.
Dès que l’existence d’un tel site était suspectée, les travaux étaient immédiatement interrompus et un archéologue appelé.
Ces travailleurs ont également appris à élaborer des coupes stratigraphiques au-dessus de la première «couche de sable».
Au cours de la dernière ère glaciaire, il y a environ 11 500 ans, les Pays-Bas ont été entièrement recouverts de sable réparti par le vent.
À Westerwolde, cette couche de sable a une épaisseur d’environ trois mètres et devait être inspectée an d’y rechercher des vestiges archéologiques de l’âge de pierre.
Les diérentes couches de terre surmontant la couche de sable renferment plus de dix mille ans d’histoire de l’évolution du sol et donc du paysage sur un site particulier.
Le nancement de Leader+ a permis aux habitants d’avoir une photographie de leur propre coupe stratigraphique.
An d’exécuter des photos «interprétables» de ladite coupe, un côté de la fosse devait être creusé de la façon la plus verticale possible et nettoyé à la bêche.
Les grutiers ont reçu à cet eet une formation spéciale, de même qu’une formation à la prise de clichés photographiques des échantillons de sol pour les soixante ménages qui l’avaient demandé.
Présentation des résultats
Le fait de disposer d’une eau de bonne qualité est un élément essentiel pour la conservation et le développement des habitats naturels.
Or, dans les réserves naturelles de Westerwolde, 1 700 ménages polluent l’eau par leurs rejets d’eaux usées.
An de remédier à cette situation, les communautés de Stadskanaal, Vlagtwedde et Bellingwoude ont décidé de coopérer avec la wateringue locale, Hunze & Aa. Pour améliorer la qualité de l’eau, le projet a contribué au raccordement d’un nombre de ménages au système communal d’assainissement. Mais pour 900 ménages environ, ce raccordement était trop complexe ou trop coûteux. Une station d’épuration individuelle (SEI) a donc dû être installée en sous-sol dans l’arrière-cour de ces maisons. Ce système purie les eaux usées sur place et rejette l’eau assainie dans les cours d’eaux et lacs à l’intérieur des réserves naturelles.L’installation d’une SEI exige le creusement d’un trou de 4 mètres sur 3, d’une profondeur d’environ 3 mètres. Une étude archéologique professionnelle ne fait généralement pas partie des travaux préparatoires en pareil cas. Or, sur un site d’intérêt archéologique, le creusement de 900 trous peut révéler une grande richesse d’informations. C’est pourquoi les organisateurs du projet ont décidé d’entreprendre de tels travaux. Ces activités éveillent, en outre, un intérêt potentiel chez les habitants de cette région et les sensibilisent à l’histoire culturelle de leur région du Westerwolde. Des travaux archéologiques n’ayant jamais été associés avec la construction de ce type d’infrastructure, une nouvelle méthode a dû être développée. Une grande attention devait, en outre, être portée à la communication des activités. Leader+ a permis de nan-cer les travaux des archéologues et d’assurer la participation des habitants par l’organisation d’une exposition, la publication d’une brochure, la tenue d’une réunion d’information et la réalisation de coupes stratigraphiques (voir ci-dessous). La sensibilisation au projet
Avant l’installation eective des SEI dans les jardins et les cours, les organisateurs du projet ont tenu des soirées d’information sur les études pédologiques et archéologiques au prot des trois communautés participantes.
Tous les ménages chez qui une SEI devait être installée ont été personnellement invités, tandis que les autres habitants de ces communautés ont été informés par la voie des jour-
L’évolution du paysage et la reconstitution historique de la vie des peuples, de l’âge de pierre jusqu’au Moyen Âge, étaient présentées dans le cadre d’une exposition et illustrées clairement par des photographies du prol géologique et des informations sur les découvertes archéologiques.
Une attention spéciale a été accordée aux diérents rituels d’enterrement au l du temps et aux différentes reliques associées qui ont été trouvées dans le sol.
Plusieurs découvertes uniques remontant à la préhistoire ont également été exposées. Au cours de la période de mai
01_2006_3887_txt_FR.indd 28
L’UTILISATION DE NOUVEAUX SAVOIR-FAIRE ET DE NOUVELLES TECHNOLOGIES
ROYAUME-UNI
Des montagnes de pneus recyclés dans les montagnes de Mourne
Le recyclage d’un déchet au service de l’économie locale et de l’assainissement de son environnement.
Une région d’une beauté naturelle exceptionnelle
Surmonter le premier obstacle de la conformité à la législation européenne
Déjà propriétaire d’une entreprise, fournissant des box en bois aux centres équestres, le promoteur de projet, Patrick McCartan, a pris conscience, par le biais de cette entreprise, de l’existence d’une demande croissante en «granulés de caoutchouc» permettant de créer des surfaces résistantes pour les manèges équestres.
Après avoir eectué une étude de marché, il a découvert que les «granulés de caoutchouc» devaient être importés en Irlande du Nord à partir du continent britannique ou en provenance de la République d’Irlande et que les coûts de transport importants rendaient le coût d’achat d’une surface résistante peu rentable.En juillet 2001, la directive de l’Union européenne (UE) concernant la mise en décharge des déchets (1) est entrée en vigueur.
Jusque dans les années 60, le caoutchouc récupéré
( mise en décharge des déchets, entrée en vigueur le 16 juillet 1999.
Le délai de mise en œuvre de la législation dans les États membres était xé au 16 juillet 2001.
La région des montagnes de Mourne dans le comté de Down (Irlande du Nord), immortalisée par la chanson «The Mountains of Mourne» de Percy French, compte aujourd’hui une nouvelle chaîne de montagnes.
Mais ces nouveaux pics n’ont rien en commun avec les imposants sommets granitiques recouverts de bruyères, puisqu’ils sont composés de milliers de pneus de voiture et de camion hors d’usage.
Ces montagnes de pneus ont vu le jour lorsqu’un homme de la localité, Patrick McCartan, décida de créer une entreprise de recyclage dans la petite ville de Castlewellan, située en plein cœur de la zone d’une beauté naturelle particulière.Le groupe local Leader+ actif dans cette zone, Rural Down Partnership, a décidé de consacrer son budget de -nancement de 2 millions d’euros (1,45 million de livres sterling) au développement de l’économie rurale du comté de Down en y exploitant les possibilités de développement industriel et commercial, en stimulant et soutenant des projets innovateurs et en ciblant les besoins.
Castlewellan, le site d’implantation du projet, est classé parmi les régions à handicaps multiples d’Irlande du Nord et même si le taux de chômage n’y est pas élevé, 40 % environ des demandeurs d’emploi sont des chômeurs de longue durée.
01_2006_3887_txt_FR.indd 31
des pneus usés était systématiquement recyclé, mais cela a commencé à changer lorsque des importations de pétrole bon marché (la matière première qui sert à la fabrication du caoutchouc synthétique) rendaient la valorisation du caoutchouc recyclé moins intéressante.
Vint s’ajouter à cela la multiplication des pneus équipés d’une ceinture d’acier qui rendait le recyclage du pneu plus coûteux, plus dicile et plus long.
Bien qu’économiquement parlant, il était plus intéressant à court terme de jeter ses pneus usés, les conséquences négatives à long terme commençaient à se faire sentir.
Le groupe a fait beaucoup de publicité pour le projet tant dans la presse locale que dans la presse nationale an de stimuler de nouvelles applications pour le nancement de Leader+ au titre de la mesure de gestion des déchets/recyclage du groupe.
Grâce à cette publicité, Patrick McCartan reçut plusieurs ores d’entreprises de pneus désireuses de lui fournir des pneus usagés, de sorte qu’il disposait ainsi d’une source illimitée de matières premières.
Le projet a également inspiré BBC Newsline, le programme d’information du soir de l’Irlande du Nord, qui a réalisé un reportage sur l’entreprise dans le cadre d’un dossier spécial consacré à l’innovation dans l’économie rurale.
Un autre obstacle à surmonter …
Les pneus usés non seulement occupent beaucoup de place dans les décharges, mais peuvent aussi endommager les revêtements mis en place pour éviter tout risque de contamination des eaux souterraines et des eaux de surface par les lixiviats.
Les pneus illégalement mis en décharge (que ce soit individuellement en tant qu’ordures ou collectivement dans des décharges de pneus clandestines) dé-gurent le paysage et constituent une menace pour la santé et la sécurité publiques.Au Royaume-Uni, l’élimination des pneus usés pose un grave problème. Chaque jour, plus de cent mille pneus usés sont retirés des voitures, des camionnettes et des camions, ce qui représente un total d’environ 46 millions de pneus (soit 440 000 tonnes) par an.Patrick McCartan avait conscience que la nouvelle législation engendrerait un approvisionnement illimité de matière première qui pourrait être broyée, puis vendue sous forme de lamelles ou de granulés de caoutchouc.
Il savait également, par son entreprise existante, qu’il existait en Irlande du Nord une demande importante pour le produit à utiliser comme revêtement dans les manèges équestres et que ce matériau pourrait aussi être utilisé pour le mobilier urbain, les surfaces sportives, les doublures, les lignes de chemin de fer et de tramways et l’incorporation dans les nouveaux pneus.
Sur la bonne voie avec Leader+
L’entreprise en plein essor se trouvait dans la position fort avantageuse pour une nouvelle entreprise d’être dans l’incapacité de satisfaire à toutes les demandes. Elle devait refuser des clients, qu’ils soient producteurs de déchets ou utilisateurs de produits nis.
Il est donc apparu clairement que la nouvelle entreprise devait augmenter sa capacité pour répondre à la forte demande.
Se tournant à nouveau vers Rural Down Partnership pour obtenir de l’aide, elle acheta une seconde broyeuse qui devait lui permettre de broyer des pneus de 4X4 et de camions, doublant ainsi le volume quotidien de pneus à traiter.Avant l’introduction d’une seconde demande, Rural Down Partnership devait s’assurer que le projet avait répondu aux objectifs dénis dans les orientations xées dans la première demande.
Le contrôle a révélé que 2,5 emplois équivalents temps plein avaient été créés, de sorte que les objectifs de création d’emplois du projet étaient remplis, ce qui a permis d’introduire une deuxième demande de nancement Leader+.Cette nouvelle demande a reçu un accueil favorable et une subvention de 28 000 euros (20 000 livres sterling) pour l’achat d’une broyeuse a été octroyée en décembre 2005.
L’introduction de cette machine a permis d’accroître considérablement la capacité et de recycler de 5 000 à 6 000 pneus par semaine.
L’entreprise occupe actuellement 3,75 travailleurs équivalents temps plein, récupère les pneus usagés auprès d’entreprises situées dans un rayon de 40 km et fournit le produit ni aux centres équestres et aux plaines de jeux pour enfants.
… pour connaître le succès!
Après deux années complètes d’étude du secteur, de visites d’entreprises de recyclage de déchets en Angleterre et de cours de gestion d’entreprise, un plan d’aaires détaillé a été élaboré.
En avril 2005, une demande a été introduite auprès du Rural Down Partnership dans le cadre de la mesure «Promouvoir les nouvelles entreprises rurales — Soutien pour l’établissement de nouvelles entreprises de recyclage/gestion des déchets» an d’obtenir l’aide de Leader+, ce qui a permis d’acheter une broyeuse.Une subvention de 14 000 euros (10 000 livres sterling) nancée par Leader+ a été octroyée, représentant 50 % du coût total du projet et a permis d’acheter une broyeuse de pneus de seconde main.
En juin 2005, lorsque la machine fut achetée, l’entreprise de recyclage de pneus a pu démarrer ses travaux.
Le GAL Rural Down Partnership réserva un très bon accueil au projet, car il concrétisait plusieurs des objectifs du programme Leader+ d’Irlande du Nord.
Il était très innovateur, créait de nouveaux emplois dans une région ru-
Leader+ a permis l’établissement d’une nouvelle entreprise de gestion de déchets, le doublement de sa capacité de production et une extension de l’éventail des pneus à recycler.
De nouveaux emplois ont également été créés dans une zone rurale et le projet illustrait parfaitement les objectifs de Leader+ en Irlande du Nord, notamment celui de «Soutenir le développement de projets ruraux innovants et durables et soutenir la survie et le développement des entreprises rurales existantes», souligne Patrick McCartan.
01_2006_3887_txt_FR.indd 32
Se chauffer à la biomasse: utiliser le bois pour la production d’énergie en Lusace
Assurer l’approvisionnement en énergie alternative aide à exploiter la biomasse européenne et illustre le rôle des diérents réseaux dans la réalisation de cette initiative commune.
Il fallut donc attendre l’adoption de la loi sur les énergies renouvelables (EEG: Erneuerbare-Energien-Gesetz) en 2004 pour que le changement introduit dans le cadre politique et économique permette la concrétisation des idées du projet.
Le soutien du gouvernement régional (Land) de Brandebourg et une évaluation initiale positive par un groupe constitué par l’Initiative sur la technologie énergétique de la région, ont permis la poursuite du projet.
Les premières mesures
Grâce à l’impulsion donnée par le soutien nancier, l’initiative a pris forme en tant que projet Interreg IIIA dans lequel des groupes polonais et des opérateurs brandebourgeois ont abordé ensemble la question de l’exploitation de la biomasse.
Leader a également fourni un soutien sous la forme d’investissements destinés à fournir du bois de sou-
La fourniture d’énergie et la disponibilité en matières premières sont des conditions essentielles à la prospérité économique.
Aujourd’hui, bien que les combustibles fossiles soient les principales sources d’énergie dans le monde, les réserves se raréent et deviennent de plus en plus coûteuses, en particulier dans le cas du pétrole.
Les aspects environnementaux associés à la combustion des combustibles fossiles sont aussi très préoccupants.Le développement de sources d’énergie et de matières premières durables et respectueuses de l’environnement représente par conséquent un enjeu essentiel en termes politiques et économiques.
Cela se traduit par une très forte augmentation de la demande en bois en tant que matière première énergétique au sein de l’Union européenne, un développement qui ne manquera pas d’entraîner l’établissement de grandes plantations à cycle de culture court.
En Allemagne, le potentiel énergétique de la biomasse est estimé à 10 % de la consommation énergétique primaire actuelle.
Une part substantielle de cette biomasse pourrait être cultivée sous forme de plantes énergétiques et d’arbres à croissance rapide cultivés sur des terres agricoles en jachère.
Pour les secteurs agricole et sylvicole, il en résultera de nouvelles activités dans un domaine de forte demande sociale et un moindre recours aux subventions.
À l’avenir, les fournisseurs de matières premières deviendront des fournisseurs de services intégrés.
Le projet «La sylviculture au service de la production énergétique» s’inspire d’idées et d’initiatives que Klaus Schwarz, le président de l’association de l’aménagement du territoire de Spree-Neiße, a ramenées de la plus grande foire commerciale forestière d’Europe «Elmia Wood», à laquelle il a participé en Suède.
Avec le soutien du comité de l’association de l’aménagement du territoire, diverses parties se sont réunies pour former un groupe de travail
01_2006_3887_txt_FR.indd 34
Les sponsors du projet ont fourni des ressources de conancement.
Des informations sur les besoins en main-d’œuvre ont déjà été recueillies.
Ceci représente environ cinquante jours de travail pour une plantation de cent hectares.
La récolte d’hiver a lieu quatre à six ans plus tard et exige un peu moins de main-d’œuvre.
Comme l’hiver et le début du printemps tombent normalement en dehors de la période d’exploitation agricole intensive usuelle, cette activité ore des possibilités supplémentaires d’emplois et de moyens de subsistance.
Projets futurs
Pour la récolte, le groupe de travail de la technologie du GAL a développé, en collaboration avec l’université technique du Brandebourg, une nouvelle technologie complémentaire à utiliser sur des machines existantes, de façon à traiter des troncs d’arbre d’un diamètre de trente centimètres maximum.
Les coûts d’investissement (70 000 euros) seront supportés par les parties intéressées elles-mêmes.
Ce projet devrait aussi être envisagé pour la gestion privée des forêts dont les propriétaires ne disposent ni des moyens ni des ressources pour cultiver ou exploiter la plantation existante, alors que celle-ci atteint souvent pas moins de trente à quarante hectares.
Les eets indirects multiples de la culture du bois à des ns énergétiques
L’objectif est de développer des échanges commerciaux à petite échelle dans la région de Lusace et d’orir aux agriculteurs un complément de revenus lors de la transition de l’agriculture vers la production d’énergie.
La cogénération, production combinée de chaleur et d’électricité, en est le concept clé.
La chaleur sera essentiellement générée à des ns de consommation interne, tandis que l’électricité pourra être injectée (à un prix d’achat intéressant) dans le réseau de distribution électrique aux conditions reprises dans la loi sur les énergies renouvelables (EEG).
La chaleur peut également être utilisée dans la propre entreprise du producteur d’énergie.
Pour bénécier d’un nancement de l’UE comme Leader+ ou Interreg, la quantité d’énergie à consommer et le prix à payer pour celle-ci doivent toutefois être préalablement convenus avec les utilisateurs.Ces utilisateurs sont principalement des coopératives industrielles et d’autres grandes entreprises qui ont besoin de chaleur pour leurs activités, notamment la vente directe, la stabulation, la transformation de la viande, les opérations d’atelier et le pressage du raisin, etc. Les copeaux de bois peuvent être brûlés en remplacement des combustibles fossiles, ce qui permet d’économiser de l’argent tout en générant des revenus de la vente de l’énergie produite.
Les copeaux de bois sont aujourd’hui la principale source de combustible, étant donné que les produits transformés, en particulier les pellets, sont toujours trop coûteux.
Il est prévu à l’avenir d’établir une agence de l’énergie pour la gestion combinée de l’ore et de la demande, car à ce jour «il y avait un produit, mais pas de marché».
Il n’est toutefois pas toujours facile de savoir quels sont les produits requis et quand et comment ils peuvent être livrés au juste prix.
Mesures déjà réalisées
Outre la fourniture d’énergie et les aspects techniques, l’aménagement du territoire et le tourisme sont également des éléments importants du projet, ces aspects ayant été essentiellement conés aux membres du GAL Strittmatter Land.
La culture du bois pour la production d’énergie sur des terres en friche est également un aspect de l’aménagement du territoire, ces terres étant reliées par une route pittoresque de onze kilomètres de long pour véhicule attelé.
Un groupement de producteurs, se composant d’agriculteurs, de représentants du secteur sylvicole et de fournisseurs de services en gestion des espaces boisés (ou agences de fourniture de services forestiers) existe déjà.
Un manuel du producteur, rédigé en collaboration avec le
01_2006_3887_txt_FR.indd 35
AUTRICHE ET ALLEMAGNE
Tirer profit de l’Europe: comment familiariser les jeunes à l’innovation agricole
Des futurs agriculteurs se voient orir la possibilité d’apprendre de nouvelles techniques agricoles hors de leur région d’origine avec l’aide d’un réseau de GAL implantés dans deux États membres.
Par Barbara Loferer, directrice de GAL, ARGE Nationalparkregion Hohe Tauern, et Luis Fidlschuster, unité nationale d’animation autrichienne
Introduction son tour, créer une base pour l’innovation future dans différents domaines d’agriculture et une coopération plus poussée avec les exploitations innovantes qui ont des emplois à orir.
L’aspect transnational du projet repose sur le principe que les stagiaires autrichiens se familiarisent avec des approches innovantes en développement agricole en Allemagne et vice versa.
Trois modules de formation diérents
Le projet de coopération est axé principalement sur l’ore de stages dans des exploitations spécialisées en production énergétique, transformation de produits ou tourisme.
Les trois modules, décrits ci-dessous, contiennent un voyage d’études sous la conduite de l’un des agriculteurs et un séminaire au cours duquel des hommes de terrain et des spécialistes viennent présenter des informations en rapport avec le stage.
En octobre 2004, huit territoires Leader autrichiens et un territoire allemand (Bavière) ont conclu un projet de coopération transnationale visant à donner la possibilité à des étudiants en agronomie d’améliorer leurs connaissances dans le domaine de l’innovation agricole.
Le projet a permis à ces étudiants de faire des stages auprès d’exploitations agricoles innovantes, ainsi que de participer à des séminaires et à des voyages d’études consacrés à l’innovation en 2005 et 2006.
Au cours de deux étés successifs, chacune des quarante exploitations agricoles novatrices de la région de Salzbourg (Autriche) et de Bavière (Allemagne) a proposé des stages de deux à trois mois pour un stagiaire.
Au total, quinze écoles agricoles ont participé au projet de coopération.Les initiateurs de cette action de coopération sont Barbara Loferer (GAL Nationalpark-Region Hohe Tauern, Autriche) et Reinhard Walk (GAL Auerbergland, Allemagne).
Ces deux GAL sont les partenaires nationaux chefs de le et, à ce titre, les deux forces motrices du projet «Tirer prot de l’Europe», également responsables des aspects nanciers du projet.
Producteurs d’énergie Les «producteurs d’énergie» présentent aux jeunes participants les diérentes manières de produire de l’énergie renouvelable et donc d’obtenir des revenus complémentaires.
Les élèves apprennent auprès de gens du métier à créer, par exemple, une coopérative agricole spécialisée dans la production de copeaux de bois pour la production de chaleur ou une usine de biogaz pour la production d’électricité.
01_2006_3887_txt_FR.indd 38
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
L’énergie renouvelable est aussi une source supplémentaire de revenus module propose également un voyage d’études dans la région Leader de Vulkanland (Styrie) où des agriculteurs innovants ont développé naguère des marques connaissant un succès similaire.
Agrotourisme En Autriche, les vacances à la ferme sont une formule touristique très appréciée.
L’association autrichienne des vacances à la ferme a développé de nouvelles normes de qualité concernant le produit lui-même, ainsi que la commercialisation.
Le stage dans de telles exploitations agricoles permet aux étudiants de se familiariser particulièrement avec le développement et la mise en œuvre de formules et programmes innovateurs de vacances à la ferme.
Ceci inclut la publicité, la commercialisation et la distribution et couvre aussi les aspects nanciers.
Les exploitations agricoles participantes sont spécialisées dans une diversité de domaines tels que les vacances pour les enfants nécessitant un encadrement, l’équitation, les vacances santé, l’agriculture biologique, les randonnées, la connaissance du bois et l’«école à la ferme».
Préparation et mise en œuvre
Un exemple d’agriculteur participant, producteur d’énergie, est la coopérative «Wood Chips and Heating» qui alimente 415 maisons dans deux municipalités avec du chauage longue distance et fournit de l’électricité «verte» au réseau d’approvisionnement énergétique public.Outre leur stage, les étudiants ont participé à un voyage d’études dans la fameuse «région énergétique de Weiz» en Styrie, en Autriche.
Cette région est bien connue pour son approche innovatrice de la politique énergétique et pour ses projets d’énergie renouvelable (par exemple, copeaux de bois, énergie solaire et énergie éolienne).
Les participants ont également rendu visite à des opérateurs énergétiques et ont suivi des présentations sur les nouvelles technologies en matière d’énergie.
Transformateurs Dans les exploitations qui se spécialisent dans la transformation et la commercialisation de nouveaux produits, les étudiants des écoles agricoles participantes acquièrent des connaissances dans les domaines suivants:
• • • • • développement de nouveaux produits;vente et distribution de produits;conditions de vente;investissements et revenus;technologie de production.
Le projet a été élaboré en étroite coopération par les GAL participants, les écoles agricoles et les agriculteurs.
Il était essentiel de travailler en symbiose avec l’ensemble des partenaires depuis le début an de créer un niveau élevé d’engagement envers le projet.
Tous les partenaires ont, par conséquent, déjà été invités à fournir des idées sur la façon de développer le projet.
Une tâche très importante dans le cadre du projet était la sélection des exploitations innovatrices.
Tous les agriculteurs participant au projet avaient été contrôlés par les GAL an de s’assurer que les normes appliquées en matière d’innovation dans leurs domaines respectifs sont conformes aux attentes du projet.
Les agriculteurs sélectionnés pour les stages ont également reçu une formation didactique dans le but d’améliorer leur connaissance de la formation des jeunes et de les aider à devenir des mentors professionnels pour les étudiants.
Les transformateurs sont actifs dans diérents domaines: vente de viande ovine et bovine et de gibier, coopération avec les restaurants et les hôtels, production et commercialisation de crème glacée et de boissons à base de spiritueux et exploitation d’un magasin d’alimentation générale (fromage, nouilles, épices, thés, vinaigre), etc. Ce
01_2006_3887_txt_FR.indd 39
… inclut diverses possibilités d’hébergement
• maintenir de bonnes relations avec tous les partenaires.C’est le vacancier qui certie et reconnaît la qualité et attire en dénitive d’autres clients potentiels.
Il est, dès lors, important de développer l’activité de façon à reéter les besoins, les points de vue et les attentes du client.
Les vacanciers au centre de l’approche
Une charte de qualité
L’échange d’idées entre les partenaires a débouché sur l’élaboration d’une charte de qualité pour les organisations
Lors du séminaire organisé par le GAL belge en avril 2006, un représentant du ministère wallon du tourisme a donné quelques conseils sur l’approche qualitative et sur l’accueil touristique en milieu rural.
01_2006_3887_txt_FR.indd 42
LA COOPÉRATION DANS LE DOMAINE DU DÉVELOPPEMENT RURAL
RuralQNet: un accueil de qualité
État membre: Italie Région: Lombardie Nom du principal GAL: GAL dei Due Laghi Population: 68 108Supercie: 815 km spécialisées dans l’accueil.
État membre: Belgique Région: Wallonie Nom du GAL: GAL pays d’Anlier, de la Sûre et de l’Attert Population: 35 620Supercie: 760 km
Coût du projet pour l’Italie: 115 200 EURUE: 50 500 EURAutres fonds publics: 64 700 EUR
Coût du projet pour la Belgique: 110 000 EURUE: 49 500 EURAutres fonds publics: 60 500 EUR
Période d’éligibilité du projet:1.2005-6.2006 (extension prévue)
Un noyau dur de dix organisations constitue actuellement le réseau.
Ce noyau initial permet également de sensibiliser les autres promoteurs de projet et de les inviter à rejoindre le groupe.Les organisations qui adhèrent à la charte de qualité recevront un logo à acher dans leur entreprise.
Leur sélection et leur évaluation seront basées sur les indicateurs établis par le réseau.
Celui-ci est ouvert à toute entreprise venant des deux GAL partenaires, ainsi que d’autres régions, pour autant qu’elles remplissent les critères dénis et soient prêtes à suivre une stratégie de qualité.
Les membres attendent également de RuralQNet qu’il génère une rentabilité nancière, car ils espèrent une valorisation grâce à la publicité conjointe et à l’introduction d’itinéraires.
RuralQNet est enn aussi synonyme d’ambiance chaleureuse et d’esprit convivial.
Les partenaires du projet ont plaisir à travailler ensemble et à interagir.
Chaque réunion internationale est l’occasion de mieux se connaître et d’apprendre des idées culturelles, sociales et même politiques des autres.
Les gestionnaires de projet et promoteurs du développement local des régions ont, en eet, tout à gagner de la réussite de ce projet.
Photos fournies par les unités d’animation nationales belges et italiennes
01_2006_3887_txt_FR.indd 43
LES FEMMES ET LESJEUNES DANS LEADER+
Un entretien avec Françoise Bonert, ancienne directrice du GAL Müllerthal, Luxembourg, actuellement en fonction auprès de l’autorité de gestion luxembourgeoise
Après avoir décroché un diplôme de géographie auprès de l’université de Trèves, en juin 2002, Françoise Bonert a été chargée de concevoir les stratégies de développement régional Leader+ des régions du Müllerthal et de la Moselle luxembourgeoise.
En octobre 2003, elle fut ensuite nommée directrice Leader du GAL nouvellement constitué du Müllerthal, sa région natale.
Depuis septembre 2006, elle est responsable de la coordination nationale Leader au sein du ministère de l’agriculture luxembourgeois.
La région du Müllerthal
Le territoire du GAL Müllerthal se situe à l’est du Grand-Duché de Luxembourg, à 30 km environ au nord-est de la capitale de Luxembourg.
Il est bordé au nord et à l’est par la rivière Sauer qui constitue également la frontière nationale naturelle avec la République fédérale d’Allemagne.
Les principales ressources de la région sont en étroite corrélation avec sa beauté naturelle préservée et son patrimoine culturel.
01_2006_3887_txt_FR.indd 45
fois nécessaire de tenir compte tant de la dimension écologique que de la dimension socioculturelle.
L’utilisation des nouvelles technologies ore à cet égard des possibilités intéressantes, en particulier dans le domaine de la publicité ou dans le développement de nouveaux produits.
Contact Point: Qu’appréciez-vous particulièrement dans votre travail de directrice de GAL?
En outre, un échange a lieu avec un groupe français, ainsi qu’avec des groupes allemands.
Un projet de collaboration avec le GAL allemand de Moselfranken sur le thème «Deutsch-luxemburgischer Jakobsweg» (chemin de Saint Jacques germano-luxembourgeois) est actuellement en cours d’exécution.
L’objectif de cette initiative est de permettre l’établissement de contacts et le développement d’idées et de devenir plus actifs dans la coopération transnationale au cours de la période de -nancement à venir.
CP: Dans quelle mesure la mise en réseau a-t-elle été importante pour vous et pour votre GAL?
Dans quels types de réseau avez-vous été impliquée?
Françoise Bonert: Ce que j’apprécie le plus, c’est la grande diversité des tâches et le contact direct permanent avec un grand nombre de personnes.
Mon poste comprend aussi bien des tâches purement administratives que le travail de conception, mise en œuvre et gestion de projets dans divers domaines thématiques.
Chaque jour apporte son lot de découvertes.
L’un dans l’autre, il s’agit d’un emploi très enrichissant mais qui requiert également un engagement total.
FB: Le concept de mise en réseau revêt pour moi et pour le GAL que je dirige une importance cruciale, puisqu’il est un des principes du programme Leader.
En plus du réseau régional qui a vu le jour grâce à Leader, notre GAL en particulier est en contact permanent avec les autres régions Leader du Luxembourg.
Dans un petit pays qui ne compte que quatre groupes Leader et où tous les acteurs Leader se connaissent personnellement, le «réseau national» est une réalité quotidienne pour les directeurs de GAL.
CP: Dans quelle mesure les personnes de votre région connaissent-elles les projets Leader+?
Quelle a été pour vous la «valeur ajoutée» de Leader+?
FB: Le projet le plus important dans notre région est le «Müllerthal et ses sentiers pédestres» qui, à l’instar de notre projet de moulin, a été sélectionné comme projet de bonne pratique au niveau de l’UE.
L’objectif est de promouvoir le tourisme pédestre par la création d’un ensemble de sentiers de randonnée, signalisé de manière uniforme.
Toutes les municipalités partenaires du GAL participent au projet, lequel concrétise l’approche ascendante par la forte participation aux groupes de travail.J’avais pour mission de coordonner les diverses étapes du projet conjointement avec les représentants du projet an de réunir les principaux acteurs et de persuader l’équipe de travailler ensemble.
En tant que directrice Leader, vous êtes généralement impliquée dans tous les projets GAL en cours dans une mesure plus ou moins grande, en fonction du directeur de projet et du personnel disponible.
CP: On pourrait croire que le fait de travailler dans un petit pays multilingue ore des avantages dans le cadre de Leader+, notamment pour les projets de coopération.
Cela a-t-il été le cas pour vous et pouvez-vous nous en donner des exemples?
Dans le cas contraire, pourquoi estimez-vous qu’il en est ainsi?
FB: Nos connaissances linguistiques (luxembourgeois, allemand, français et anglais) nous orent certainement un avantage lorsqu’il s’agit de coopération transnationale.
FB: Aujourd’hui, tout le monde ne connaît pas encore Leader dans notre région, tant s’en faut.
Mais depuis le lancement de notre GAL, en juin 2003, la sensibilisation au projet a augmenté.
Ceci est dû principalement à la réalisation des projets, aux eorts cohérents et constants pour entraîner et impliquer le plus d’acteurs possible et pour garantir une certaine présence médiatique, sans oublier la distribution régulière de nos revues Leader régionales.
Une attention nettement plus grande doit toutefois être accordée aux relations publiques à l’avenir.La valeur ajoutée de Leader+ dans notre région réside essentiellement dans le fait qu’il nous a permis de réunir les décideurs politiques régionaux an de travailler ensemble pour façonner l’avenir de notre région et mettre des idées innovatrices en pratique.
Grâce au concept de la mise en réseau Leader, des secteurs qui étaient naguère indépendants tels que l’agriculture, la restauration et le tourisme sont aujourd’hui réunis.
De nouveaux groupes d’intérêt à caractère régional se sont constitués et jouent un rôle important dans la direction et la mise en œuvre de projet.
Cette nouvelle «structure» régionale représente aujourd’hui la
01_2006_3887_txt_FR.indd 46
LES FEMMES ET LESJEUNES DANS LEADER+ meilleure base pour concrétiser l’idée du parc naturel qui existe dans la région du Müllerthal depuis plusieurs années.
CP: Concernant la mise en œuvre de Leader+, quelles sont les expériences de votre GAL?
Y a-t-il des changements que vous aimeriez apporter et comment ceux-ci pourraient-ils faire une diérence?
quent, un sentiment de réussite et un enthousiasme auprès de toutes les personnes impliquées.
D’un autre côté, les projets à long terme et de plus grande envergure qui auront un impact positif et durable sur le développement régional devraient être lancés en même temps.
En tant que directeur Leader, vous ne devez pas vous laissez influencer dans votre travail par le poids des attentes des décideurs politiques, qui peut être parfois très lourd.Je conseillerais à tous les GAL des nouveaux États membres de proter de l’expérience des groupes Leader existants et de rechercher des possibilités d’échange avec des régions similaires et intéressantes.
FB: La mise en œuvre de Leader+ dans notre région a entraîné de nombreux changements positifs et durables pour la région.
Les deux premières années au sein du GAL ont été fortement marquées par le renforcement du concept de Leader, d’une manière générale, et par la mise sur pied et l’exécution des premiers projets.
Plus de vingt-cinq projets ont été lancés à ce jour.Il importe de comprendre que Leader n’est pas un simple programme de développement conventionnel avec une aide nancière à la clé. Celui-ci ore beaucoup plus à la région dans son ensemble.
Cet objectif peut être atteint en suscitant l’optimisme et en plaçant le développement régional durable au centre des préoccupations des collectives locales.
Il est clair aussi que les actions qui dépendent de la participation de nombreux acteurs représentent un processus de longue haleine qu’il faut stimuler sans cesse sans négliger la vision d’ensemble.Bien qu’il existe une volonté générale de coopérer, nous aimerions voir une participation encore plus active du public à l’avenir.
Le dévouement des jeunes doit être encouragé d’une manière ciblée.
L’économie régionale doit également être intégrée au projet.
Ces mesures permettront sans nul doute d’atteindre un degré d’innovation encore plus élevé.
CP: Comme vous le savez, la méthode Leader sera intégrée dans le nouveau règlement sur le développement rural.
Quels sont, selon vous, les principaux dés pour votre région au cours de la prochaine période de programmation et comment Leader pourrait-il contribuer à relever ces dés?
La nature et le paysage uniques du Müllerthal… (Photo fournie par M. Raymond Clément)
FB: Le plus grand dé pour notre région est celui de l’établissement du parc naturel du Müllerthal an de consolider à long terme la structure régionale qui a vu le jour grâce à Leader+.
Les activités Leader continueront néanmoins à jouer un rôle important, étant donné que la méthode Leader permet la mise en pratique concrète de nouvelles idées.
La synergie qui découle des opérations Leader et du parc naturel fournira l’impulsion positive nécessaire pour le développement régional futur du Müllerthal.
CP: Pour les lecteurs de ce magazine dans les nouveaux États membres, quels conseils donneriez-vous aux GAL qui viennent de commencer leurs projets locaux ou envisagent de le faire?
FB: Il est important pour moi que les nouveaux GAL s’efforcent d’exécuter dans un premier temps des projets de petite envergure dont les résultats concrets peuvent être perçus rapidement et qui éveilleront, par consé-
01_2006_3887_txt_FR.indd 47
Leader+ aide à nancer un centre pour femmes qui ore une chance de partager les problèmes et des moments plus agréables.
Introduction tes le désir de sortir de chez elles et d’évoluer, voulaient un lieu d’action.
Une mission d’écoute et d’action qui prendrait racine au cœur urbain du GAL et qui s’étendrait sur tout le territoire rural.
Quand diversité rime avec solidarité
L’«Espace Femmes» du Pays de Dinan existe depuis 2004. Structure d’accueil et d’écoute, de prise en charge de drames parfois lourds, c’est aussi un lieu d’activités, de divertissements et de rencontres.
Il ore un point de contact, un endroit où trouver une oreille attentive et, de temps à autre, un lieu où apprendre à gérer certaines crises sérieuses de la vie.
Il s’agit aussi d’un lieu où sont organisés diverses activités, divers loisirs et des réunions.
Toutes ensemble pour créer un lieu d’écoute et d’action
Dans le cadre de ce projet Leader+, ce sont ces mêmes femmes qui se sont rassemblées, organisées, battues pour qu’un lieu d’accueil tel que l’Espace Femmes existe: une initiative qui vient du cœur même de la population.
Après consultations des diérents acteurs sociaux, après de nombreuses demandes de soutien, de longues réunions pour consolider les fondements de ce projet, l’Espace Femmes s’est enn ouvert sur 400 m, dans l’ancienne caserne Duguesclin, au cœur de la ville.
Son champ d’action concerne l’ensemble du territoire, y compris les communes plus rurales autour de Dinan.
Si l’on devait décrire l’ambiance qui règne à l’Espace Femmes, on parlerait plutôt de «foyer» avec tout ce que ce terme comporte de chaleur.
Les fondatrices tiennent également au mot «diversité».
Celles qui poussent la porte du local viennent de tous horizons: qu’elles soient pauvres, aisées, retraitées, artistes, célibataires, divorcées ou lesbiennes… Le rayonnement de l’Espace Femmes s’étend sur tout le territoire: sur 345 adhé- rents, 40 % viennent de 58 communes dispersées aux quatre coins du GAL.
Les activités sont, elles aussi, très diverses.
On vient au centre pour prendre des cours de yoga, de sophrologie, participer à des ateliers cuisine, se coner au personnel d’accueil, chercher des solutions juridiques, connaître ses droits quand on subit la violence conjugale ou simplement discuter entre femmes.
Grâce à toutes ces personnalités et possibilités, la solidarité s’installe, des moments de rire et de joie s’immiscent au cœur des vies les plus diciles.
Exactement ce dont rêvaient Annie Ollagnier, coordinatrice de l’Espace, et ses partenaires…
Au départ, chacun de leur côté, deux groupes de femmes dinannaises rêvaient de projets.
Le premier, l’Atelier collectif femmes, groupe de réexion sur la place de la femme dans la société, sur son rapport aux hommes.
Le deuxième, un réseau de femmes en diculté, toutes issues du quartier HLM nord-est de la ville.
Une animatrice, qui faisait alors une formation d’atelier coopératif, les a invitées à se rencontrer.
Les premières, plus centrées sur la réexion, voulaient créer un lieu d’écoute. Les deuxièmes, ayant tou-
Un bilan qui va bien au-delà des résultats chirés
) Revenu minimal d’insertion, paiement de l’allocation de bien-être de l’État français aux chômeurs et aux plus défavorisés.
«Espace Femmes» est un endroit idéal pour participer à de nombreuses activités …
… des premiers mouvements de la «danse du ventre»…
01_2006_3887_txt_FR.indd 48
La mise en œuvre de Leader en République tchèque: l’Association Rose (Sdružení Růže) adopte la «Voie à cinq principes» (Cestou 5K)
Par conséquent, en 2003, dans le sillage de changements importants intervenus dans la région, de l’adhésion prochaine de la République tchèque à l’UE et de l’émergence d’importants acteurs dans la microrégion, les membres de l’association ont décidé d’actualiser l’étude de développement stratégique et, parallèlement, d’élaborer un plan d’action pour 2004-2006.
C’était aussi l’époque où la microrégion a tiré pour la première fois des enseignements de la mesure de type Leader+.
Un nouveau GAL et une stratégie locale ont vu le jour
Réunir des communautés pour résoudre des problèmes communs et réaliser un potentiel économique conduit également à une plus grande cohésion sociale et à une meilleure qualité de vie.
À partir d’un article rédigé par Michal Jarolímek, Association Rose, République tchèque
Avant de commencer à actualiser le plan d’action locale, diverses associations sans but lucratif et entreprises ont été contactées, ce qui a conduit à la création d’un partenariat permettant d’aider à planier et à mettre en œuvre des projets de développement.
En réalité, ceci fut le coup d’envoi du futur groupe d’action locale.
Lorsque le programme Leader CR a été annoncé par le ministre de l’agriculture, en janvier 2004, il précisa qu’une demande de nancement ne pouvait être introduite que par une «entité juridique».
Comme un partenariat était déjà en place, l’ocialisation de la microrégion Association Rose n’était plus qu’une simple formalité.Le groupe d’action locale Association Rose (Místní akční skupina Sdružení Růže) a été fondé n 2004.
Fin 2006, il comptait déjà dix-sept membres représentant le secteur public, les entreprises et les associations sans but lucratif.
En 1995, plusieurs municipalités situées entre České Budějovice et la frontière austro-tchèque se sont réunies pour résoudre un problème commun de gestion des déchets.
L’expérience de l’époque a conrmé l’idée que les municipalités pouvaient résoudre plus facilement des problèmes communs lorsqu’elles travaillaient ensemble.
Cette pratique a conduit à une augmentation progressive du nombre de solutions découvertes à des problèmes communs et donc, du nombre de municipalités désireuses de coopérer.Établie en 1999 en tant qu’entité juridique, la microrégion de l’Association Rose (Sdružení Růže) a rapidement été désignée comme une association sans but lucratif et a semé la première graine d’un partenariat de développement local.
En 2000, une étude de développement stratégique de la microrégion de l’Association Rose a été eec-tuée conformément aux méthodes communes alors en vigueur.
Autrement dit, en faisant un usage minimal de la collecte d’information au niveau local et surtout sans réelle tentative de connaître les points de vue de la société civile.
Les cours de week-end sont de plus en plus demandés …
01_2006_3887_txt_FR.indd 50
L’atelier de poterie est surveillé de près par l’équipe chargée du projet
Projets intégrant cinq principes
Le programme qui a ainsi vu le jour a été baptisé Cestou 5K et reposait sur 33 projets.
Son objectif était d’intégrer cinq principes dans chacune des activités du projet: la communication, la continuité, la communauté, la culture et la beauté.
Ces principes guidaient également son mode de mise en œuvre.
D’un autre côté, le potentiel d’activités touristiques de la région a été reconnu.
Le centre communautaire Borovany La ville de Borovany (3 500 habitants) est l’une de ces localités qui a vu naître plusieurs projets.
L’introduction du programme Leader+ signiait que la ville pouvait commencer à mettre ses idées en pratique pour développer le château local.
Le processus de planication communautaire a démarré au début de 2004 lors du «Forum de Borovany» où les habitants locaux et les représentants des villes sont convenus de construire un centre communautaire pour une diversité de groupes cibles et d’activités sociales associées.
Intitulé «Faire du neuf avec du vieux», le projet qui en a résulté visait à réparer des toits et des façades, faire des transformations intérieures, refaire le câblage électrique, peindre et exécuter d’autres travaux d’aménagement mineurs.
Le résultat de tout ceci fut la rénovation de l’ancien cinéma et la reconstruction de plusieurs pièces, notamment d’une cuisine dans l’un des bâtiments édiés sur la propriété du château.
Ce dernier ore aujourd’hui un espace «poterie» qui est utilisé dans le cadre d’un autre projet connexe (voir ci-dessous), un petit local de réunion pour un club et une salle communautaire.De septembre 2005 à juin 2006, le centre communautaire (situé dans l’ancien cinéma) a accueilli diverses activités sociales.
Celles-ci incluaient des représentations théâtrales au prot des enfants des écoles maternelles et primaires, des réunions permettant d’organiser un voyage au Japon, aux États-Unis et en Tchétchénie, des concerts scolaires, la projection régulière de lms pour les écoles maternelles
… notamment certains exercices de réhabilitation professionnelle
01_2006_3887_txt_FR.indd 51
État membre: République tchèque Région, district: Bohême du Sud Nom du GAL: Association Rose Population: 22 933Supercie: 695 km
Centre communautaire de Borovany et primaires locales et des projections mensuelles organisées par des clubs cinématographiques.
Coût total du projet: 11 310 EURUE: 9 048 EURAutres fonds publics: 2 262 EURPériode d’éligibilité du projet: 9.2005-6.2006
Atelier Podzámčí
L’atelier Podzámčí L’atelier Podzámčí est un projet lié au centre communautaire Borovany, qui facilite le contact entre diérents groupes d’intérêt/groupes sociaux dans le but notamment de faciliter l’intégration des handicapés physiques dans la société et de stimuler la constitution de nouveaux groupes et l’organisation de nouvelles activités.
Il est étroitement associé au château de Borovany et fait partie de la stratégie Cestou 5K.
Nazaret (une association religieuse) qui exploite un centre de jour pour les citoyens handicapés profonds de Borovany et de ses environs se trouve derrière ce projet.
Dans le cadre du projet, un livre de cuisine reprenant des recettes de grand-mère «Recepty našich babiček» a été compilé et imprimé par le club des seniors de Borovany.
Bien que le projet ait été clôturé en juin 2006, les activités se poursuivent an de répondre à l’intérêt du public.
01_2006_3887_txt_FR.indd 52
… et se terminent par une analyse AFOM (atouts, faiblesses, occasions, menaces)
Des ateliers en groupe aident à comprendre les nouvelles méthodes de travail…
Enseignements tirés de la préparation du nouvel axe Leader
Les deux groupes d’action locale établis en Bohème centrale, le GAL Podlipansko et le GAL Vyhlídky, orent de bons exemples de travail en équipe et de mise en pratique de méthodes communes pour l’établissement d’un GAL et le renforcement des capacités.
Tiré d’un article rédigé par Jan Fiala, animateur du GAL, E-Consulting, République tchèque
Introduction loppement de la stratégie intégrée ayant été couverts par les budgets des associations municipales et des villes.Au cours de la même période, le GAL Vyhlídky, qui a été fondé en tant qu’organisation sans but lucratif à la n 2004, s’est eorcé de traiter les problèmes fondamentaux de collaboration.
Composé d’environ 30 000 habitants, le territoire se situe au nord de Prague et couvre une grande partie de la zone rurale protégée de Kokořínsko et jouxte la région vinicole de Mělník.
Plusieurs des problèmes rencontrés par les GAL, typiques de l’époque, étaient dus à un manque de conance dans leurs propres compétences, à une incapacité de communication interne et à une tendance à ne considérer Leader que comme un programme de subventions parmi d’autres.
Cette situation a conduit à la décision de reconstruire le GAL an d’y inclure de nouvelles idées et de nouvelles personnes.
Rapprocher les gens, une méthode spécique de création de GAL
Lors de la constitution du GAL Podlipansko et de la «reconstruction» du GAL Vyhlídky, c’est la méthode du travail en équipe fondée sur la participation de la population locale qui a été utilisée dans les deux régions.
C’est cette même méthode qui avait été utilisée antérieurement avec succès pour d’autres GAL, notamment le premier GAL de la région de Vysočina, le GAL Most Vysočiny et le GAL Jemnicko en 2004.
Des éléments particulièrement frappants ici, ont été le manque d’implication de la population locale et des organisations sans but lucratif de la région.
Après les premiers programmes de type Leader 2002-2003, une mesure de type Leader a été intégrée dans le programme de développement rural de la République tchèque 2004-2006 faisant suite à l’adhésion du pays à l’UE.
Dix GAL ont été sélectionnés en 2005 et 2006 et un programme couvrant l’acquisition de compétences et fonctionnant dans le cadre du programme opérationnel «Développement rural et agriculture multifonctionnelle» a démarré et est toujours en cours.
Les critères de sélection du programme permettent à un large éventail de participants d’y prendre part en vue du renforcement des capacités et du développement de leurs aptitudes professionnelles: groupements d’entreprises, organisations sans but lucratif, microrégions telles que des associations de municipalités, et GAL constitués.Le programme «Acquisition de compétences» étant arrivé à un stade (intermédiaire) intéressant pour de nombreux GAL dans les nouveaux États membres, cet exemple vise non seulement à inspirer, mais aussi à susciter de l’intérêt pour les nouvelles méthodes de travail qui permettent à la fois d’économiser de l’argent et de faciliter la réalisation des objectifs d’un partenariat fonctionnel intégré, d’une manière nettement plus ecace que les méthodes traditionnelles.Les deux GAL, à savoir le GAL Podlipansko et le GAL Vyhlídky, ont eu largement recours aux ressources Leader+, à des périodes diérentes toutefois, dans le but d’instituer leur GAL respectif.
Dans les deux cas, la somme de 630 000 couronnes tchèques (20 000 euros), soit le plafond maximal autorisé de l’aide en provenance du programme d’acquisition de compétences, a été utilisée.
La première démarche a consisté à comprendre certaines informations de base concernant Leader perçu en tant que méthode plutôt que comme programme, à saisir l’importance des aspects à long terme et à apprécier la valeur des personnes travaillant ensemble plutôt que celle des fonds disponibles.
Après des sessions de formation individuelles pour les divers maires et les diverses autres parties intéressées, beaucoup de temps a été consacré aux questions et réponses.
Se sont ajoutées à cela une campagne extensive d’information et une campagne de promotion visant à réu-
La décision d’instituer le GAL Podlipansko sur le territoire couvert par trois microrégions et la ville de Kostelec nad Cernými lesy a été prise en mai 2005 à l’initiative de l’association municipale de la région de Pecky.
Situé à proximité de Prague, ce territoire abrite une population d’environ 31 000 habitants et rencontre plusieurs problèmes typiques des régions rurales situées à proximité immédiate d’une grande ville.Le processus d’établissement d’un GAL et d’élaboration d’une stratégie a été planié et exécuté grâce à l’aide extérieure, les coûts associés à la création du GAL et au déve-
01_2006_3887_txt_FR.indd 53
Pour conclure, il apparaît utile de souligner que les deux GAL sont toujours actifs en dépit du manque de ressources. Dans le cadre du troisième programme Leader en République tchèque (aux côtés des programmes Leader+ et Leader CR), qui bénécie du soutien du ministère du Développement régional, les deux GAL gèrent avec fruit des projets Leader sur leur territoire respectif à concurrence d’une valeur de 143 000 euros (4 millions de couronnes tchèques).À Podlipansko, c’est un projet baptisé «Leader fait des leaders» qui est mis en œuvre sous le thème de la «qualité de vie», tandis qu’à Vyhlídky, le projet «Tourisme d’aventure» s’inscrit dans le cadre d’une stratégie axée sur «la valorisation des ressources naturelles et culturelles».
Tandis qu’à Podlipansko (du nom du groupe de l’époque), chaque citoyen adulte de la région recevait une invitation à coopérer, dans la région de Vyhlídky, il incombait aux maires locaux de veiller à garantir la participation d’activistes locaux.
Des points de rencontre ont ainsi été établis an de permettre la participation de toutes les personnes intéressées: cinq places dans la région de Podlipansko et quatre à Vyhlídky.
En moyenne quinze à trente personnes étaient présentes à chaque réunion, le taux de fréquentation relativement faible étant compensé par la qualité des participants et la représentation des secteurs.
Dans l’une et l’autre des régions, les participants étaient des chefs d’entreprise, des agriculteurs privés et des représentants d’organisations sans but lucratif et d’initiatives civiques.Ces ateliers citoyens poursuivaient trois grands objectifs qui devaient ensuite être réalisés par le biais de deux processus distincts.
L’un d’eux était une session de remue- méninges qui se concentrait sur les lacunes de la région et était exécutée par divers groupes en présence de facilitateurs avant la mise en commun des conclusions.
L’autre s’efforçait de «trouver des chefs de le», c’est-à-dire des personnes avec de nouvelles idées, capables d’avoir une vision de la région dans son ensemble.
Après ces sessions, l’approche Leader a été présentée aux participants an de déterminer comment elle pouvait les aider à mettre leurs idées en œuvre et comment ils pouvaient travailler ensemble.
... pour développer un partenariat de travail...
État membre: République tchèque Région, district: Bohême centrale Nom du GAL: Vyhlídky, o.s.Population: 29 575Supercie: 30 773 km Coût total du projet: 580 000 CZKUE: 17 000 EURPériode d’éligibilité du projet: 8.2005-2.2006
Personne à contacter: Galina Čermáková, Jan Fiala Adresse: Nebužely 92, CZ-277 34 Nebužely Tél. (420-315) 69 40 05, (420-602) 70 45 25Fax (420-315) 69 40 05E-mail: agconsult@seznam.czjan.ala@ecic.cz
État membre: République tchèque Région: Bohême centrale Nom du GAL: MAS Podlipansko, o.p.s.Population: 31 090Supercie: 36 563 ha
Coût total du projet: 630 000 CZKUE: 20 000 EURAutres fonds publics: 4 000 EURPériode d’éligibilité du projet: 5.2005-1.2006
Lors de l’étape suivante, les participants les plus actifs ont été invités à travailler ensemble en équipe en tenant compte de la parité des diérents secteurs à représenter (public, privé, civique) et à entamer une évaluation et une synthèse des résultats de l’atelier.
D’autres parties prenantes régionales, qui n’avaient pas encore été impliquées jusque là, ont également été invitées à adhérer.
Il s’agit notamment de grosses rmes et institutions qui, de l’avis du groupe, jouaient un certain rôle dans le développement de la région.
Le groupe de Vyhlídky, par exemple, comptait un représentant de la zone rurale protégée de Kokořínsko.
Une équipe fut ensuite composée an de formuler les règles et d’élaborer une stratégie intégrée par le biais d’une analyse SWOT(Strengths/Weaknesses/Obstacles/Threats —forces, faiblesses, obstacles, menaces).
Ceci fut fait conformément aux priorités et aux mesures considérées aptes à satisfaire les besoins locaux comme cela a été souligné dans le plan convenu.
Avant même que s’achève la stratégie, l’équipe de Podlipansko a constitué un GAL (sous la forme d’une organisation sans but lucratif), ce qui démontre clairement l’approche «ascendante».Le GAL Vyhlídky s’est servi des résultats de ses ateliers citoyens et de l’analyse SWOT comme point de départ pour développer sa propre stratégie.
Ce travail s’est poursuivi lors de l’assemblée générale de l’association suite à l’approbation de l’adhésion de dix nouveaux membres et la direction de l’association a été reconstruite en utilisant ces outils.Dans les deux cas, c’est le travail préparatoire exécuté (établissement de règles basé sur le travail d’équipe, prise de décision par consensus, respect mutuel et écoute) qui a permis aux GAL d’être créés sans qu’il y ait conit d’intérêts.
Dans le cas de Vyhlídky, les fonds Leader ont servi à la reconstruction du GAL et à la préparation d’une stratégie,
01_2006_3887_txt_FR.indd 54
Séminaire de l’Observatoire Leader+:
Leader dans les nouveaux États membres, du 13 au 17 novembre 2006, à Tihany (lac Balaton), Hongrie
José Manuel Sousa Uva, le directeur des programmes de développement rural de la DG Agriculture et développement rural (Commission européenne), prononce le discours inaugural r
Eero Uusitalo, secrétaire général du comité de la politique rurale et président de l’Association des villages de Finlande, s’adresse à son auditoire
Le séminaire «Leader dans les nouveaux États membres» s’est tenu du 13 au 17 novembre à Tihany, sur les rives du lac Balaton, dans la région transdanubienne centrale de la Hongrie.
C’était la première fois qu’un séminaire de l’Observatoire Leader+ se tenait dans un nouvel État membre et orait un premier forum de discussion aux acteurs Leader originaires essentiellement de ces États.
Les participants étaient, en fait, venus non seulement des vingt-cinq États membres de l’UE, mais aussi de Roumanie, de Bulgarie et de Croatie.
Pendant toute la durée du séminaire, un peu moins de 300 participants, incluant des groupes d’action locale, des unités d’animation nationales et des autorités de gestion et des réseaux ruraux informels, ont eu la possibilité de partager leurs expériences et de poser des questions sur la mise en œuvre de Leader.Le groupe cible principal de ce séminaire était constitué de GAL établis ou en cours d’établissement, issus des nouveaux États membres.
An de prévoir un éclairage utile et opportun à l’occasion des diérentes plénières et miniplénières, l’Observatoire Leader+ avait préalablement tenté de recueillir le point de vue des participants de façon à garantir un niveau constant d’intérêt et un niveau élevé de satisfaction.
Les principaux thèmes du séminaire ont ainsi été centrés sur la fourniture d’informations pratiques concernant la méthode Leader moyennant un transfert de connaissances et d’expériences.
Une partie de l’exposition était consacrée à Leader et au développement rural et se composait de stands tenus par les unités nationales d’animation et les autorités de gestion des vingt-cinq États membres de l’UE.
Ici, les visiteurs avaient la possibilité de se renseigner sur le caractère et l’état d’avancement des divers program-
01_2006_3887_txt_FR.indd 55
Un autre domaine d’exposition concernait la mise en réseau et l’échange par le biais d’un accès à l’outil de recherche de partenaires «Partner Search Tool», un «lieu d’échange» où les GAL pouvaient promouvoir leurs produits et services, et des points de communication avec des experts présents sur place an d’examiner des questions spéciques.
L’état d’avancement des projets et l’esprit Leader
Jean-Michel Courades de la DG Agriculture et développement rural prend le temps de rééchir à un point de discussion r
Dietrich Fürst souligne l’importance de la notion
Michael Dower, Prepare (Partenariat pour l’Europe rurale), explique l’importance de relier les diérents niveaux des programmes de la région
Les participants ont été accueillis à la session plénière par José Manuel Sousa Uva, le directeur des programmes de développement rural de la direction générale de l’agriculture et du développement rural de la Commission européenne, qui a donné un aperçu de l’expérience Leader au sein de l’Union européenne.
Adám Ficsor, le secrétaire d’État hongrois à l’agriculture et au développement rural lui a succédé et a informé les participants de la situation actuelle de Leader en Hongrie.
Une présentation plus pointue sur l’intégration de l’approche Leader dans les programmes de développement rural nancés par le Fonds européen agricole pour le développement rural (Feader) a ensuite été donnée par Jean-Michel Courades de la Commission européenne.Trois présentations qui ont permis de comprendre l’«esprit Leader» s’ensuivirent.
La réussite de l’intégration fut le thème présenté par le Pr Eero Uusitalo, le secrétaire général du comité de la politique rurale et le président de l’association «Action village», de Finlande.
Son message principal au public était que, sur la base de l’expérience nlandaise, Leader devait être considéré comme un outil permanent et non comme un instrument temporaire du développement rural.
En arrivant à cette conclusion, il insista sur l’importance de disposer d’un organisme chargé de coordonner la mise en œuvre de la politique rurale et sur la nécessité de prendre des risques, d’adopter une approche descendante pour démarrer le processus de rationalisation, d’entretenir les bons liens à tous les niveaux d’action, d’avoir des activités bien planiées et susam-ment à long terme et de veiller à ce que les GAL soient proches de leur territoire rural.Le Pr Dietrich Fürst, de l’université de Hanovre, en Allemagne, t ensuite une introduction théorique de la gouvernance locale qui se caractérise par un ensemble d’institutions, un ensemble convenu de règles et de conventions, la mise en réseau des diérents acteurs et la coordination par le biais de contacts et d’accords informels.
Son message était que les structures institutionnelles traditionnelles sont mal adaptées pour traiter de la durabilité; la
01_2006_3887_txt_FR.indd 56
S’agissant du GAL, par exemple, les participants avaient la possibilité de savoir comment un GAL pouvait concevoir une stratégie territoriale, devenir un outil de gouvernance, être un moteur du développement local, traiter des questions liées à la constitution de partenariat et des questions juridiques et appliquer une stratégie locale de développement.
Les autres sessions ont fourni des informations pratiques sur la constitution d’un réseau Leader et la compréhension des techniques d’autoévaluation, les sessions de bonnes pratiques examinant la stratégie de développement territoriale basée sur la méthodologie et les critères Leader, ainsi que les questions associées à la coopération transnationale.
Réexions nales
Dans le discours qui suivit, le Pr Michael Dower, de Prepare — Partenariat pour l’Europe rurale —, parla de la façon dont Leader se raccordait à diérents niveaux de programmes territoriaux.
Il expliqua également comment ceci permettait aux diérents groupes Leader de fournir aux communautés locales un large éventail d’actions rurales durables et innovatrices et souligna l’importance du soutien du secteur public en la matière.Tant Robert Lukesch (ÖAR, Autriche) que Bernd Schuh (ÖIR, Autriche) partagèrent leurs réexions sur les enseignements du passé et rent part de leurs premières impressions concernant la préparation de l’avenir.
Leur message principal aux nouveaux États membres était le suivant: Leader est ce que vous en faites!
Ceci a permis d’introduire les minisessions plénières sur le «renforcement des institutions».
Ils donnèrent un contexte aux diérentes caractéristiques Leader: un partenariat basé sur la région, une approche ascendante, la coopération et la mise en réseau, etc., et montrèrent l’importance de ces questions pour permettre au GAL de devenir un acteur du développement rural.
Ils soulignèrent ensuite l’importance de l’accumulation de ces aptitudes Leader au niveau du GAL tout en étant capable de les transférer et ajoutèrent que l’engagement des réseaux régionaux, nationaux et européens Leader était crucial dans ce processus.
Renforcement des institutions et des capacités
La dernière session a été clôturée par Jean-Michel Courades dont les conclusions peuvent se résumer comme suit:• Après la «Foire européenne à la coopération», qui s’est tenue en juin 2005, ce deuxième séminaire sur la méthode Leader a oert une réelle possibilité de discuter et d’échanger des expériences sur la plupart des aspects associés au fonctionnement de la méthode Leader: l’approche ascendante, le partenariat, la mise en réseau et la coopération. Vu sous cet angle, le séminaire a rempli ses objectifs.• Jusqu’à ce jour, l’approche Leader s’est avérée applicable à tous types de territoire rural, indépendamment de leurs conditions socioéconomiques ou de l’appro-
Ces sessions de plus petite envergure avaient pour objet de donner des exemples an de présenter les diérentes modalités de gestion du programme et de faciliter la discus-
01_2006_3887_txt_FR.indd 57
Les miniplénières ont été très appréciées pour le traitement en profondeur des thématiques abordées
Faciliter la coopération transnationale dans les nouveaux États membres
L’applicabilité de Leader dans le cadre de l’axe «Environnement et gestion rurale», qui est négligée dans les propositions des États membres, a également pu être discutée.Concernant la mise en œuvre administrative de l’axe Leader, un échange d’expériences sur les critères de sélection des GAL pourrait aussi se révéler utile avant la mise en œuvre des nouveaux programmes.
01_2006_3887_txt_FR.indd 58
Commission européenne
1.Évolutiondes mesuresde développementruraldel’UEà l’heureactuelle
2.Lenouveaurèglementsurle développementrural– l’approchestratégique
Miseen œuvredelapolitique
5.Aidefinancière del’Union européenne au développementrural18
Sources utiles d’information
Annexe
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
Étant donné que plus de la moitié de la population des vingt-cinq États membres de l’Union européenne (UE) vit dans les zones rurales, qui représentent 90% du territoire, le développement rural constitue un domaine politique extrêmement important.
Les secteurs agricole et forestier restent fondamentaux pour l’utilisation des terres et la gestion des ressources naturelles dans les zones rurales de l’UE, et comme plate-forme pour la diversification économique dans les communautés rurales.
Dans le droit fil des conclusions de la Conférence de Salzbourg sur le développement rural (novembre 2003) et des orientations des Conseils européens de Lisbonne et de Göteborg soulignant les éléments économiques, sociaux et environnementaux de la durabilité, les trois objectifs principaux suivants de la politique de développement rural ont été fixés pour la période 2007 2013:
• renforcer la compétitivité du secteur agricole,•améliorer l’environnement et l’espace rural par le soutien à la gestion des terres,•améliorer la qualité de la vie dans les zones rurales et promouvoir la diversification des activités économiques.
Le renforcement de la politique de développement rural de l’UE est devenu une priorité générale de l’UE.
Ce point a d’ailleurs été clarifié de la manière suivante dans les conclusions du Conseil européen de Göteborg en juin 2001: «Au cours des dernières années, la politique agricole européenne a accordé moins d’importance aux mécanismes des marchés et, par des aides ciblées, a visé davantage à satisfaire les demandes croissantes du grand public concernant la sécurité alimentaire, la qualité des denrées alimentaires, la différenciation des produits, le bien-être des animaux, la qualité de l’environnement et la conservation de la nature et de la campagne».
La réforme intègre également l’initiative communautaire Leader dans les programmes généraux de développement rural et constitue une étape importante dans le processus de simplification en prévoyant un cadre unique de financement et de programmation pour le développement rural.
À la suite de la réforme fondamentale du premier
2003 et 2004, le Conseil «Agriculture» a adopté, en septembre 2005, une réforme radicale de la politique
3 de développement rural pour la période 2007-20132 fondée sur la proposition de la Commission du 14
Régimes d’aide de la PAC liés au marché et aides directes aux agriculteurs.Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural.
JO L 277 du 21.10.2005.COM(2004)490 final: Proposition de la Commission de règlement du Conseil relatif au soutien au développement rural par le Fonds européen agricole de développement rural (FEADR): 14 juillet 2004. http://europa.eu.int/eur-lex/fr/com/pdf/2004/com2004_0490fr01.pdf juillet 20043
1.Évolutiondes mesu-resdedéveloppement ruraldel’UEàl’heure actuelle b) Agenda 2000
La politique de développement rural de l’UE a évolué dans le cadre de l’évolution de la PAC et est passée d’une politique traitant les problèmes structurels du secteur agricole à une politique s’occupant des rôles multiples de l’agriculture dans la société, et notamment des défis à relever dans un contexte rural plus large.
Au milieu des années 90, l’UE disposait d’une panoplie d’instruments pour atteindre des objectifs tels que la restructuration agricole, le développement territorial/local et l’intégration environnementale.
À la suite de l’accord sur la réforme de l’Agenda 20004, ces mesures ont été régies a) Évolution antérieure par un règlement principal sur le développement rural5.
Celui-ci offre un «menu» de 22 mesures, parmi lesquelles les États membres choisissent celles qui répondent le mieux aux besoins de leurs régions rurales.
Ces actions sont ensuite intégrées dans les programmes nationaux ou régionaux.
L’aide de l’UE au financement des mesures dépend de la mesure et de la région concernées.
Initialement, l’accent était mis sur le soutien en faveur du capital physique (investissements) dans l’exploitation agricole et les secteurs en aval.
Les aides à la transformation et à la commercialisation étaient destinées à favoriser l’intégration de la chaîne alimentaire, de la production à la commercialisation, et à contribuer à l’amélioration des structures agricoles et de la compétitivité du secteur primaire.
Progressivement, l’attention s’est également tournée vers le capital humain, dans le cadre de la préretraite et de la formation professionnelle.
vise de plus en plus à trouver le juste équilibre entre les deux piliers.
Ensemble de réformes des politiques de l’UE, y compris l’agriculture, adopté lors de la réunion au sommet des chefs d’État et de gouvernement de l’UE au Conseil européen de Berlin en mars 1999, et établissant les perspectives financières du budget de l’UE à partir de la période 2000-2006.Règlement (CE) n° 1257/1999 du 17 mai 1999 (JO L 160 du 26.6.1999).
Un premier élément territorial a été ajouté dans les années 1970 avec la désignation des zones défavorisées pouvant bénéficier de mesures spéciales.
Le but était de mettre fin à l’exode agricole et rural qui menaçait la survie de certaines zones rurales et la préservation de l’environnement et du paysage naturel.
Il a été développé ultérieurement dans une conception plus large intégrant les mesures concernant les zones défavorisées et d’autres politiques visant à aider des régions particulières
c) Réforme de la PAC – juin 2003
La complémentarité des deux piliers de la PAC a été accentuée par la réforme récente de la PAC, qui a introduit le «découplage», la «conditionnalité» et la «modulation»
Le 1er d) La Conférence de Salzbourg pilier se concentre sur la fourniture d’une aide de base au revenu des agriculteurs, qui sont libres de produire pour répondre à la demande du marché, tandis que le 2e pilier soutient l’agriculture comme fournisseur de biens publics dans ses fonctions environnementales et rurales, et les zones rurales dans leur développement.
L’accord de juin 2003 conduit à un renforcement de la politique de développement rural par l’introduction de nouvelles mesures (visant à promouvoir la qualité et le bien-être des animaux et à aider les agriculteurs à répondre aux nouvelles normes de l’UE) et l’octroi de plus de moyens de l’UE pour le développement rural par une réduction des paiements directs («modulation») aux grandes exploitations.
Les principaux domaines devant être pris en considération dans la future politique de développement rural ont été inscrits dans les conclusions de la deuxième conférence européenne sur le développement rural, qui s’est tenue à Salzbourg en novembre 2003: «Planter des semences pour l’avenir du monde rural - construire une politique qui puisse répondre à nos ambitions».
Ils comprennent les domaines suivants:
Agriculture durable et zonesrurales
Premier pilier
Politique DR
Politique de marché
Biens publics du revenu Soutien
Fonction rurale
Fonction environnementale
•Secteurs agricole et forestier: ces secteurs continuent à jouer un rôle essentiel dans le façonnage du paysage rural et dans le maintien de communautés rurales viables.
Il reste de sérieux arguments pour justifier un soutien public à la politique de développement rural de l’UE en vue de faciliter le processus en cours de restructuration agricole, le développement durable des zones rurales et des relations équilibrées entre la campagne et les zones urbaines.•Le monde rural au sens large: le développement des zones rurales ne peut plus être basé uniquement sur l’agriculture.
La diversification à la fois dans le secteur agricole et au-delà de celui-ci est indispensable pour promouvoir des communautés rurales viables et durables.•Qualité et sécurité des denrées alimentaires: les citoyens européens attachent une importance croissante à la sécurité et à la qualité de leurs denrées alimentaires, au bien-être des animaux de ferme et à la conservation et à la modernisation du milieu rural.•Accès aux services publics: dans un grand nombre de zones rurales, l’accès difficile aux services publics, le manque d’emplois de remplacement et la pyramide des âges réduisent sensiblement le potentiel de développement, en particulier les possibilités pour les femmes et les jeunes.
e) Analyse de la politique 2007-2013: proposition de règlement – analyse d’impact approfondie
•Couverture du territoire de l’UE: la politique de développement rural doit s’appliquer dans toutes les zones rurales de l’UE élargie pour que les agriculteurs et les autres acteurs du monde rural puissent relever les défis de la restructuration en cours dans le secteur agricole, faire face aux effets de la réforme de la PAC et aux nouvelles formes du commerce agricole.•Cohésion: La politique de développement rural de l’Union européenne apporte déjà une contribution importante à la cohésion économique et sociale, qui devrait encore être renforcée dans une UE élargie.•Participation des parties concernées: un large éventail de parties intéressées prenant une part active au développement économique, environnemental et social durable des zones rurales de l’Europe devraient participer à la conception des mesures de développement rural.
La future politique doit assurer l’aide communautaire en faveur des zones rurales par des partenariats locaux partant de la base en mettant à profit les enseignements tirés de la stratégie LEADER.•Partenariat: La politique devrait être mise en œuvre dans le cadre d’un partenariat entre les organisations publiques et privées et la société civile (en conformité avec le principe de subsidiarité).•Simplification: une simplification significative de la politique de développement rural de l’UE est nécessaire et urgente.
La mise en œuvre doit être basée sur un système unique de programmation, de financement et de contrôle adapté aux besoins du développement rural.
Dans le cadre des nouvelles perspectives financières pour la période de programmation 2007-2013, la Commission européenne a effectué une analyse approfondie de la politique de développement rural, y compris une analyse d’impact approfondie (AIA) de la future politique de développement rural.
L’analyse d’impact approfondie a fixé des objectifs pour la future politique de développement rural, comparé les options politiques et souligné les résultats des opérations de consultation des parties concernées.
Elle a tiré des conclusions pour la politique de développement rural de l’après 2006 et a expliqué son contenu et ses mécanismes de mise en œuvre.
Les conclusions de l’AIA sont reflétées dans le nouveau règlement relatif au développement rural qui est proposé6.
Document SEC (2004) 931 Évaluation prolongée d’impact accompagnant la proposition de règlement du Conseil relatif au soutien au développement rural par le Fonds européen agricole de développement rural et document SEC (2005) 914 Update to the Impact assessment report.
2.Lenouveaurèglement surledéveloppement rural–l’approchestra-tégique
Cette approche permet à l’UE de concentrer son cofinancement pour le développement rural sur les priorités communautaires convenues en commun pour les trois axes politiques, tout en laissant suffisamment de flexibilité à l’État membre et au niveau régional pour trouver un équilibre entre la dimension sectorielle (restructuration agricole) et la dimension territoriale (gestion des terres et développement socio-économique des zones rurales).
La nouvelle politique de développement rural de l’UE, telle qu’elle est décrite dans le règlement (CE) n° 1698/2005, est caractérisée par «le changement dans la continuité».
Elle continue à proposer un menu de mesures, à l’intérieur duquel les États membres peuvent choisir des actions pour lesquelles ils bénéficient d’un soutien financier communautaire dans le cadre de programmes de développement rural intégré.
Elle adapte la manière dont ces programmes sont élaborés en renforçant le contenu stratégique et le développement durable des zones rurales.
À cette fin, la future politique de développement rural met l’accent sur trois objectifs politiques principaux, définis d’un commun accord:
Développement rural 2007–2013
•améliorer la compétitivité des secteurs agricole et fores-tier,•fournir un soutien à la gestion des terres et améliorer l’environnement, et•améliorer la qualité de la vie et encourager la diversification des activités économiques.
Divers économique+Qualité de la vie
Ensemble unique de règles de programmation, de financement, de suivi, de contrôle
Fonds unique pour le développement rural
Un axe thématique correspondra à chacun des objectifs principaux dans les programmes de développement rural.
Les trois axes thématiques sont complétés par un axe «méthodologique», consacré à l’approche LEADER (axe LEADER).
Un financement minimum pour chaque axe est nécessaire afin de garantir un équilibre global dans le programme (10% pour l’axe 1, 25 % pour l’axe 2, 10 % pour l’axe 3 et 5 % pour l’axe Leader - qui sera de 2,5% dans les nouveaux États membres).
Il existe une série de mesures de développement rural prédéfinies, qui constituent les principaux éléments des axes thématiques (voir tableau 1), parmi lesquelles les États membres peuvent choisir celles qui, d’après eux, créeront la plus haute valeur ajoutée, compte tenu des objectifs de l’UE.
et la visibilité de la politique de développement rural.
L’existence d’un seul Fonds, le Fonds européen agricole pour le développement rural (FEADER), et d’un seul ensemble de règles de programmation, de financement, d’information et de contrôle simplifiera considérablement l’exécution de la politique.
Le nouveau règlement constitue un progrès en ce qui concerne tant le contenu de la politique que sa mise en œuvre.
Les différentes règles en matière de programmation, de financement, de notification et de contrôle de la période de programmation 2000-2006 ont alourdi la tâche administrative qui incombe aux États membres et à la Commission et a réduit la cohérence, la transparence
Orientations stratégiques communautaires
Constitution de capacités locales pour l’emploi et la diversification.
Les ressources allouées à l’axe 4 (Leader) devraient contribuer aux priorités des axes 1 et 2 et, surtout, de l’axe 3, mais également jouer un rôle important pour ce qui est de la priorité horizontale visant à améliorer la gouvernance et à mobiliser le potentiel de développement endogène des zones rurales.
Traduction des priorités en programmes.
Dans leur stratégie nationale, les États membres devraient veiller à optimiser les synergies entre les axes et à l’intérieur de ceux-ci et à éviter les contradictions éventuelles.
Ils pourront également réfléchir à la façon de prendre en considération d’autres stratégies de l’UE, en particulier dans le domaine de l’environnement.
Amélioration de l’environnement et du paysage.
Complémentarité entre les instruments communautaires.
Il y a lieu d’encourager les synergies entre les politiques structurelles, les politiques de l’emploi et les politiques de développement rural.
Dans ce contexte, les États membres devraient veiller à la complémentarité et à la cohérence des actions qui doivent être financées par le Fonds européen de développement régional, par le Fonds de cohésion, par le Fonds social européen, par le Fonds européen pour la pêche et par le Fonds européen agricole pour le développement rural sur un territoire et dans un domaine d’activité donnés.
a) Un nouveau Fonds pour le développement rural b) Orientations stratégiques de la Communauté pour le développement rural
La base de la future politique de développement rural est une approche stratégique définissant les priorités de l’UE en matière de développement rural.
En février 2006, le Conseil a adopté les orientations stratégiques de la Communauté pour le développement rural7.
Le nouveau Fonds fonctionnera avec des règles adaptées à une programmation pluriannuelle et utilisera des structures et des procédures organisationnelles telles que les organismes payeurs agréés au niveau national et un apurement annuel des comptes dont les États membres ont de nombreuses années d’expérience et qui ont fait leurs preuves.
Un système unique de financement et de programmation pour le développement rural constituera une simplification importante par rapport à la situation actuelle.
La rationalisation et la simplification des conditions applicables aux mesures de développement rural augmentent leur flexibilité de mise en œuvre, comme la programmation financière au niveau d’un axe (permettant aux États membres de passer facilement d’une mesure à l’autre dans le cadre d’un axe).
•désigner les régions dans lesquelles l’utilisation du soutien communautaire en faveur du développement rural crée le plus de valeur ajoutée au niveau de l’UE; •établir le lien avec les principales priorités de l’UE (Göteborg, Lisbonne);•assurer la cohérence avec les autres politiques communautaires, en particulier dans le domaine de la cohésion et de l’environnement; •accompagner la mise en œuvre de la nouvelle politique agricole commune orientée vers le marché et la restructuration nécessaire qu’elle entraînera dans les anciens États membres comme dans les nouveaux.
Pour assurer une stratégie équilibrée, un financement minimal pour chaque axe thématique sera requis.
Les pourcentages minimaux de financement proposés - respectivement 10%, 25 % et 10 % pour les axes 1, 2 et 3 - permettent de garantir que chaque programme reflète au moins les trois objectifs politiques principaux, mais les pourcentages sont établis à un niveau suffisamment bas pour laisser aux États membres ou aux régions une marge élevée de flexibilité (55% du financement de l’UE) qui leur permette de souligner l’axe politique qu’ils souhaitent, en fonction de leur situation et de leurs besoins.
Pour l’axe Leader, un minimum de 5 % (2,5% pour les nouveaux États membres) du financement de l’UE est réservé à chaque programme.
Les dépenses au titre de Leader comptent pour les trois axes politiques.
Décision du Conseil du 20 février 2006 relative aux orientations stratégiques de la Communauté pour le développement rural (JO L 55 du 25.2.2006, p. 20)
La future politique s’appuiera sur les trois axes thématiques.
Pour chaque axe, une série de mesures seront proposées.
Dans le nouveau règlement, les conditions dans lesquelles les mesures peuvent être mises en œuvre ont été simplifiées et rationalisées.
équilibre raisonnable soit trouvé entre la viabilité des exploitations agricoles, la protection de l’environnement et la dimension sociale du développement rural.
Afin de renforcer la compétitivité, l’aide aux investissements en faveur du capital physique restera importante.
En même temps, les investissements en capital humain et social devront être de plus en plus importants pour permettre aux secteurs agricole et forestier de rester des secteurs novateurs et dynamiques contribuant à la croissance dans les zones rurales.
Les États membres établissent, au niveau national ou régional, leurs programmes de développement rural en choisissant les mesures qui répondent le mieux aux besoins de leurs zones rurales et en tenant compte des priorités et de la stratégie retenues dans les plans stratégiques nationaux de développement rural.
3.1 Mesures de l’axe 1 (amélioration de la compétitivité du secteur agricole et forestier)
La recherche de la compétitivité suppose une amélioration de la performance économique de l’agriculture, par exemple en réduisant les coûts de production, en augmentant la dimension économique des exploitations, en favorisant l’innovation et en encourageant l’orientation vers le marché.
Une compétitivité croissante doit également tirer profit des possibilités offertes par la diversification des activités économiques, mettre l’accent sur la qualité et la sécurité des produits alimentaires, sur les produits à valeur ajoutée demandés par les consommateurs, y compris les produits non alimentaires et la production de biomasse, et sur des techniques de production plus propres et plus respectueuses de l’environnement.
Pour cet axe, les mesures sont réparties en quatre groupes:
Bien que l’activité agricole occupe une place de moins en moins importante dans un nombre croissant de zones rurales, elle compte encore beaucoup pour la gestion du territoire de l’UE, pour sa contribution aux économies rurales, et pour fournir des denrées alimentaires et des biens et des services publics.
En même temps, la concurrence dans ce secteur s’est renforcée en raison de la libéralisation accrue des échanges agricoles.
Pour y faire face, il est essentiel de continuer à rechercher l’efficacité et la compétitivité, tout en tenant compte de la diversité du potentiel agricole dans les différentes zones rurales, en particulier dans les nouveaux États membres, dont les zones rurales continueront à subir des changements structurels de grande envergure.
La compétitivité exige qu’un
•ressources humaines•capital physique•qualité de l’alimentation•mesures transitoires pour les nouveaux États membres.
•Ressources humaines: jeunes agriculteurs, préretraite, formation et information, services de conseil agricole
Les ressources humaines sont au centre d’une série de mesures liées au secteur agricole et forestier.
Les actions de formation professionnelle et d’information sont ouvertes à tout adulte opérant dans les secteurs de l’agriculture, de l’alimentation et le secteur forestier et visent à fournir un niveau approprié d’expertise technique et économique en rapport avec les objectifs liés à la compétitivité du secteur agricole et forestier, à la gestion des terres et à l’amélioration de l’environnement.
L’UE fournit une aide à la modernisation des exploitations agricoles, qui a pour objectif de moderniser les exploitations et d’améliorer le niveau global de leurs résultats par l’adoption de nouvelles technologies et par l’innovation, en privilégiant la qualité, la production biologique ainsi que la diversification à l’intérieur et/ou à l’extérieur de l’exploitation, y compris le secteur non alimentaire et les cultures énergétiques; cette aide vise également à améliorer la situation des exploitations en ce qui concerne le respect de l’environnement, la sécurité du travail, l’hygiène et le bien-être animal.
Les investissements pourraient, par exemple, viser à moderniser les machines et équipements agricoles afin de répondre à un de ces objectifs.
Un soutien est également accordé en faveur des investissements visant à l’amélioration de la valeur économique des forêts.
Un soutien est accordé aux jeunes agriculteurs (âgés de moins de 40 ans) afin de faciliter non seulement leur installation, mais également l’adaptation structurelle de leur exploitation une fois qu’ils sont établis.
Avec le nouveau règlement, l’aide à l’installation sera subordonnée à l’établissement d’un plan de développement en tant qu’instrument de nature à garantir le développement des activités de la nouvelle entreprise agricole dans le temps.
La préretraite comprend l’octroi d’incitations financières (paiements annuels) aux agriculteurs relativement âgés et aux travailleurs agricoles afin qu’ils puissent quitter l’exploitation plus tôt que prévu. Les terres libérées peuvent être transférées à un agriculteur qui est en mesure d’améliorer la viabilité économique de l’exploitation ou être affectées à un usage non agricole.
Les améliorations de la transformation et de la commercialisation des produits agricoles et forestiers primaires peuvent également être financées au titre de la mesure Accroissement de la valeur ajoutée des produits agricoles et forestiers.
Cette mesure vise à renforcer l’efficacité des secteurs de la transformation et de la commercialisation, à promouvoir la transformation de produits agricoles et sylvicoles destinés à l’énergie renouvelable, à mettre en œuvre de nouvelles technologies et à introduire des innovations, à ouvrir de nouveaux débouchés commerciaux pour les produits de l’agriculture et de la sylviculture, à mettre l’accent sur la qualité, à améliorer la protection de l’environnement, la sécurité sur le lieu de travail, l’hygiène et le bien-être animal.
Le nouveau règlement mettra l’accent sur les microentreprises, les petites et moyennes entreprises8 et autres entreprises en dessous d’une certaine taille (750 travailleurs au maximum), qui sont les mieux placées pour apporter de la valeur ajoutée aux produits locaux et améliorer le potentiel de croissance local.
Au sens de la recommandation 2003/361/CE de la Commission (JO L 124 du 20.5.2003, p. 36).
Un soutien peut également être accordé afin de permettre aux agriculteurs et aux exploitants forestiers de faire face aux dépenses résultant de l’utilisation de services de conseil pour améliorer le niveau global des résultats de leur exploitation. Enfin, un soutien sera accordé pour la mise en place de systèmes d’aide à la gestion agricole, de services de remplacement dans l’exploitation et de services de conseil agricole ainsi que de services de conseil dans le secteur forestier.
En outre, les États membres peuvent octroyer des aides en faveur d’autres régimes de qualité alimentaire communautaires ou nationaux reconnus dans leurs programmes s’ils respectent un ensemble de critères de l’UE.
Quant à la seconde mesure, elle permettra aux groupements de producteurs de mener des campagnes d’information auprès des consommateurs intéressés et de promouvoir les produits élaborés dans le cadre des régimes de qualité agréés au titre de la première mesure précitée, jusqu’à concurrence de 70% des coûts éligibles.
Enfin, un soutien sera également accordé aux infrastructures liées à l’évolution et à l’adaptation des secteurs agricole et forestier afin de couvrir des opérations liées à l’accès aux surfaces agricoles et aux superficies boisées, au remembrement et à l’amélioration des terres, à la fourniture d’énergie et à la gestion des eaux.
Une mesure relative au respect des normes prévoit l’octroi d’un soutien temporaire et dégressif aux agriculteurs pour les aider à s’adapter à l’introduction de normes communautaires rigoureuses, non encore incluses dans la législation nationale, en matière d’environnement, de santé publique, animale et végétale, de bien-être animal et de sécurité sur le lieu de travail.
En ce qui concerne la promotion de la qualité des denrées alimentaires, deux mesures sont prévues: des incitations financières pour les agriculteurs et des actions d’information et de promotion.
•Mesures transitoires pour les nouveaux États membres
Les régimes de qualité communautaires suivants peuvent bénéficier d’un soutien:
• protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées
9 Règlement (CE) n° 510/2006 du Conseil (JO L 93 du 31.3.2006, p. 12)10 Règlement (CE) n° 509/2006 du Conseil (JO L 92 du 31.3.2006, p. 1)11 Règlement (CE) n° 2092/1991 du Conseil (JO L 198 du 22.7.1991, p. 1)12 Règlement (CE) n° 1493/1999 du Conseil (JO L 179 du 1.5.2004, p. 1) alimentaires
• attestations de spécificité pour les produits agricoles et les denrées alimentaires10
• mode de production biologique de produits agricoles et indications s’y référant11,• vins de qualité produits dans des régions déterminées12
Pour l’axe 2, les mesures sont réparties dans les groupes suivants:
•Utilisation durable des terres agricoles
Les paiements relevant de l’axe 2 visent à assurer la prestation de services environnementaux par des mesures agroenvironnementales dans les zones rurales et à préserver la gestion des terres (y compris dans les zones présentant des handicaps physiques et naturels).
Ces activités contribuent au développement rural durable en encourageant les acteurs principaux (exploitants agricoles et forestiers) à poursuivre la gestion des terres afin de préserver et d’améliorer l’espace naturel et le paysage, c’est-à-dire protéger et améliorer les ressources environnementales et assurer l’utilisation durable des ressources forestières.
De telles mesures empêchent également l’abandon de l’utilisation de superficies agricoles par des paiements destinés à compenser des handicaps naturels ou des handicaps résultant des restrictions environnementales.
Les agriculteurs jouent un rôle essentiel dans la prestation de services environnementaux; c’est pourquoi des paiements peuvent être octroyés aux agriculteurs qui prennent volontairement des engagements en faveur de l’agroenvironnement pendant une période de cinq ans au moins.
Des périodes plus longues peuvent être fixées pour certains types d’engagements, en fonction des effets environnementaux.
Les paiements sont annuels et calculés sur la base des pertes de revenus et des coûts supplémentaires découlant des engagements pris, y compris les coûts liés à la réalisation de la transaction.
Les mesures agroenvironnementales sont les seules qui doivent obligatoirement être incluses dans les programmes de développement rural. Cela illustre la priorité politique accordée à ces mesures.
Un soutien peut également être accordé aux investissements non productifs liés à la réalisation de ces engagements agroenvironnementaux.
Le respect des exigences pertinentes au niveau de l’UE et au niveau national (écoconditionnalité) constituera une condition générale pour les mesures de l’axe 2 (au niveau du bénéficiaire).
Si ces exigences ne sont pas respectées, les paiements au titre de certaines mesures de l’axe 2 peuvent être réduits ou annulés.
Afin d’indemniser les agriculteurs des coûts supportés et de la perte de revenus subie en raison des désavantages, dans les zones concernées, résultant de la mise en œuvre du réseau Natura 200013 et de la mise en œuvre de la direc-tive-cadre sur l’eau14 le règlement a introduit la possibilité d’accorder des paiements annuels.
La nouvelle délimitation se fondera sur un ensemble de critères révisés, tels que la productivité des sols et les conditions climatiques, et sur l’importance que revêt l’agriculture extensive pour la gestion des terres.
Pour les zones de montagne et les zones présentant des handicaps spécifiques, les critères actuels continueront de s’appliquer.
Directive 79/409/CEE du Conseil (JO L 103 du 25.4.1979, p. 1) et directive 92/43/CEE du Conseil (JO L 206 du 22.7.1992, p. 7)Directive 2000/60/CE du Conseil (JO L 327 du 22.12.2000, p. 1)
Des paiements en faveur du bien-être des animaux pourront également être accordés aux agriculteurs qui prennent volontairement des engagements en faveur du bien-être des animaux allant au-delà des normes obligatoires correspondantes.
3.3 Mesures de l’axe 3 (qualité de la vie en milieu rural et diversification de l’économie rurale)
L’un des objectifs centraux de l’axe 3 est de conserver une «campagne vivante» et de maintenir et d’améliorer le tissu social et économique, notamment dans les régions rurales plus éloignées en proie à la dépopulation.
Les investissements dans l’économie rurale au sens large et dans les communautés rurales sont essentiels pour améliorer la qualité de la vie dans les zones rurales, par un meilleur accès aux services et à l’infrastructure de base et à un meilleur environnement.
Rendre les zones rurales plus attrayantes exige également de promouvoir une croissance durable et de produire de nouvelles possibilités d’emploi, particulièrement pour les jeunes et les femmes, ainsi que de faciliter l’accès aux technologies modernes de l’information et des communications.
La diversification dans les exploitations vers des activités non agricoles, l’aide aux activités externes à l’exploitation agricole et le renforcement des liens entre l’agriculture et les autres secteurs de l’économie rurale jouent un rôle important à cet égard.
Dans ce contexte, une aide pourra être accordée au premier boisement de terres agricoles, de même qu’une aide à la première installation de systèmes agroforestiers sur des terres agricoles, une aide au premier boisement de terres non agricoles, des paiements Natura 2000, destinés à indemniser les particuliers propriétaires de forêts des coûts qu’ils ont supportés et des pertes de revenus qu’ils ont subies en raison de la mise en œuvre du réseau Natura 2000, des paiements agroenvironnementaux, des actions de reconstitution du potentiel forestier et des mesures de prévention et des investissements non productifs liés aux paiements agroenvironnementaux.
• Diversification de l’économie rurale
À l’intérieur de ce groupe, trois mesures sont prévues: une mesure de diversification vers des activités non agricoles, dont pourra bénéficier un membre du ménage agricole, une aide à la création et au développement des entreprises, qui ne concerne que les microentreprises, et une action de promotion des activités touristiques (qui couvrira les petites infrastructures, les infrastructures récréatives et le développement et/ou la commercialisation de services touristiques liés au tourisme rural).
•Amélioration de la qualité de la vie dans les zones rurales
L’approche Leader est destinée à aider les acteurs du monde rural à améliorer le potentiel à long terme de leurs zones locales.
Elle vise à encourager la mise en œuvre de stratégies intégrées, de qualité élevée et originales pour un développement durable des zones locales, définies et mises en œuvre par de vastes partenariats locaux, appelés «groupes d’action locale» (GAL).
Des actions de formation et d’information seront organisées pour la population rurale, afin que les objectifs de diversification de l’économie et d’amélioration de la qualité de vie dans les zones rurales puissent être atteints.
Une aide est prévue pour l’acquisition de compétences et l’animation dans les zones rurales (études portant sur la région concernée, actions d’information sur la région, formation des personnes participant à l’élaboration et à la mise en œuvre d’une stratégie locale de développement, actions d’animation et formation d’animateurs) et pour la mise en œuvre par des partenariats public-privé autres que les groupes d’action locale Leader de stratégies locales de développement.
Au cours de la période 2007-2013, Leader connaîtra sa quatrième génération, après la mise en œuvre de Leader I, Leader II et les initiatives Leader+.
Actuellement, dans le cadre de Leader+, 893 GAL sont opérationnels dans l’UE15.
Dans l’UE-10, une mesure similaire a été mise en œuvre dans six des nouveaux États membres, avec plus de 100 GAL prévus.
Dans l’UE-15, les territoires sur lesquels les groupes d’action locale mettent en œuvre leurs stratégies locales de développement comptent près de 52 millions d’habitants.
Le modèle Leader doit être poursuivi et consolidé à l’échelle de l’Union européenne par l’intégration de ce qui était une «initiative communautaire» au cours de la période de programmation 2000 2006, comme élément obligatoire, dans les programmes de développement rural destinés à être mis en œuvre dans les États membres au cours de la période 2007 2013. Chaque programme contiendra un axe Leader, destiné à financer:
La coopération transnationale et interterritoriale entre GAL a bénéficié d’un soutien au cours de la période de programmation 2000-2006. Il en a résulté plus de trois cents projets de coopération transnationaux et environ trois fois plus de projets de coopération interterritoriale.
• la mise en œuvre des stratégies locales de développement des groupes d’action locale (GAL) qui reposent sur un ou plusieurs des trois axes thématiques,•les projets de coopération (transnationale et interterritoriale) entre ces groupes, et•les coûts de fonctionnement des GAL, le renforcement de la capacité nécessaire à la préparation des stratégies locales de développement et l’animation du territoire.
Tableau 1: Politique de développement rural del’Union européenne 2007-2013
Établissement des objectifs
Axe 1Compétitivité
Ressources humaines:Formation professionnelle et actions d’information Jeunes agriculteurs Préretraite Utilisation de services de conseil Mise en place de systèmes d’aide à la gestion agricole, de services de remplacement dans l’exploitation et de services de conseil agricole ainsi que de services de conseil dans le secteur forestier Capital physique:Investissements agricoles/forestiers Transformation/commercialisation/coopération en matière d’innovation Infrastructures agricoles/forestières Reconstitution du potentiel de production agricole Qualité de la production et des produits agricoles:Soutien temporaire en faveur du respect des normes Régime d’incitation en faveur des aliments de qualité Promotion de la qualité des denrées alimentaires
Au minimum 10 %Au maximum 50/75 %*Toutes les zones rurales
Utilisation durable des terres agricoles:Zones défavorisées de montagne Autres zones présentant des handicaps Zones agricole Natura 2000Agroenvironnement/bien-être animal (obligatoires)Aide aux investissements non productifs Utilisation durable des terres forestières:Boisement (terres agricoles/non agricoles) Agrosylviculture Zones forestières Natura 2000Environnement forestier Reconstitution du potentiel de production forestier Aide aux investissements non productifs
Qualité de la vie:Services de base pour l’économie et la population rurales (établissement et infrastructures)Rénovation et développement des villages Protection et conservation du patrimoine rural Diversification économique:Diversification vers des activités non agricoles Aide aux micro-entreprises Promotion des activités touristiques Formation, acquisition de compétences et animation:Formation et information Acquisition de compétences, animation et mise en œuvre
Au minimum 10 %Au maximum 50/75 %*Toutes les zones rurales Approche Leader pour les territoires sélectionnés dans le cadre des trois axes thématiques Au minimum 5 % (25% dans les nouveaux États membres)
*Le premier taux de cofinancement concerne toutes les régions, excepté les régions de convergence; le second taux de cofinancement est appli- qué aux régions de convergence.
4.1 Suivi et évaluation
• identifieront et analyseront les meilleures pratiques en matière de développement rural, fourniront des informations sur ces pratiques et organiseront des échanges d’expériences et de savoir-faire;•prépareront des programmes de formation pour les groupes d’action locale en voie de constitution et fourniront une assistance technique à la coopération interterritoriale et transnationale entre GAL.
Le réseau européen pour le développement rural regroupera des réseaux nationaux et des organisations et administrations opérant, au niveau communautaire, dans le domaine du développement rural. Le réseau européen sera chargé:
Au cours de la période de programmation 2007-2013, les objectifs de ce domaine politique de l’UE sont définis de façon plus explicite au niveau de l’UE et des États membres (dans le cadre des plans stratégiques nationaux et des programmes de développement rural).
Afin de mieux apprécier le degré de réalisation de ces objectifs et afin d’évaluer l’efficience et l’efficacité de la mise en œuvre de la politique et la partie du budget de l’UE consacrée au développement rural, le suivi et l’évaluation des programmes de développement rural seront renforcés.
Un système commun de suivi et d’évaluation a été mis au point, adopté et établi conjointement par la Commission et les États membres, afin d’appuyer cet objectif.
4.2 Les réseaux de développement rural communautaires et nationaux
Un réseau de développement rural, qui sera mis en place à l’échelle nationale et communautaire, apportera un soutien à toutes les phases de la mise en œuvre, de l’évaluation et de l’échange des bonnes pratiques.
Chaque État membre établit un réseau rural national qui regroupe les organisations et les administrations travaillant dans le domaine du développement rural.
Ces réseaux nationaux:
•de la collecte, de l’analyse et de la diffusion d’informations sur les actions communautaires en matière de développement rural;•de la collecte, de la diffusion et de la consolidation au niveau communautaire des bonnes pratiques en matière de développement rural;•de l’information sur l’évolution de la situation des zones rurales dans la Communauté et les pays tiers;•de l’organisation des réunions et des séminaires au niveau communautaire pour les acteurs du développement rural;•de la constitution et de l’animation des réseaux d’experts en vue de faciliter l’échange de connaissances et de soutenir la mise en œuvre et l’évaluation de la politique du développement rural;•du soutien aux réseaux nationaux et aux initiatives de coopération transnationale.
Le Conseil européen a également décidé qu’à leur discrétion, les États membres pouvaient transférer des montants complémentaires vers des programmes de développement rural, jusqu’à concurrence d’un maximum de 20 % des montants qui leur revenaient pour les paiements directs.
5.Aidefinancièrede l’Unioneuropéenneau développementrural
Tableau 2: Aide communautaire au développement rural par État membre 2017-2013
Prix courants
Le nouveau Fonds pour le développement rural fonctionnera avec des règles adaptées à la programmation pluriannuelle.
Le règlement relatif au financement de la politique agrico-
(PAC) prévoit la création de deux nouveaux
Fonds en 2007, chacun d’eux finançant l’un des deux piliers de la PAC:
•le Fonds européen agricole de garantie (FEAG) pour le pilier 1,•le Fonds européen agricole pour le développement rural (FEADR) pour le pilier 2.
Alors que le FEAG finance sa partie de la PAC sur la base des déclarations mensuelles, le financement par le FEADR est basé sur des «crédits dissociés»16et comprend le préfinancement, les paiements intermédiaires et les paiements finaux.
Le Conseil européen du mois de décembre 2005 a adopté les nouvelles perspectives financières pour la période 2007-2013.
Dans ce cadre, 69,75 milliards d’euros ont été attribués au développement rural.
Règlement (CE) n° 1290/2005 du Conseil du 21juin 2005 relatif au financement de la politique agricole commune.
JO L 209 du 11.8.2005.Avec un crédit d’engagement inscrit pour une année N, des paiements peuvent être effectués jusqu’à la fin de l’année N+2.
Les paiements qui n’épuisent pas l’engagement sont automatiquement désengagés à l’issue de N+2.Décision de la Commission du 12 septembre 2006 fixant, par État membre, la ventilation annuelle du montant du soutien communautaire en faveur du développement rural pour la période allant du 1er janvier 2007 au 31 décembre 2013 (JO L 261 du 22.9.2006, p. 32) fixant le budget total pour la période 2007-2013, qui s’élève à 77,66 milliards d’euros, étant donné qu’il comprend la modulation obligatoire des paiements au titre du premier pilier (4% en 2007 et 5 % par la suite) ainsi que les transferts de coton et de tabac.
La décision comprend une subdivision en dotations budgétaires par année et par État membre (voir tableau 2).
Les chefs des organismes payeurs soumettront des comptes couvrant toutes les demandes de remboursement pendant une année.
Ils seront accompagnés d’une déclaration d’assurance.
Les comptes et la déclaration d’assurance reflèteront, au niveau des États membres, la déclaration d’assurance faite par le directeur général de la direction générale de l’agriculture et du développement rural de la Commission.
Les comptes annuels seront accompagnés d’un avis de vérification et du rapport d’un service d’audit indépendant.
Ce service d’audit travaillera conformément aux normes d’audit internationales et aux règles établies par la Commission.
c) Les contrôles financiers
Ces éléments devraient simplifier la gestion financière de la PAC en rendant plus clairs et plus transparents les rôles et les responsabilités respectifs de la Commission et des États membres.
Les États membres devront veiller à ce que les systèmes appropriés de gestion et de contrôle aient été établis conformément aux différentes exigences détaillées, et notamment:
Les taux de cofinancement de l’UE se situeront au niveau des axes, avec un minimum de 20 % et un maximum de 50 % (75% dans des régions de convergence18).
Pour l’axe 2 et l’axe Leader, le taux maximal sera de 55 %(80 % dans les régions de convergence), l’UE montrant ainsi l’importance qu’elle accorde à ces axes.
Pour les régions ultrapériphériques et les îles de la mer Égée, les taux de cofinancement maximaux peuvent être portés à 85%. %.
Sources utiles d’information
•une définition précise des fonctions des organismes concernés par la gestion et le contrôle et une attribution claire des fonctions au sein de chaque organisme,•une séparation appropriée des fonctions entre les organismes concernés par la gestion et le contrôle, et au sein de chaque organisme,•des ressources suffisantes à la disposition de chaque organisme pour assumer les fonctions qui lui ont été attribuées,•des dispositions efficaces de contrôle interne,•un système efficace de rapport et de suivi,•des dispositions pour la vérification du fonctionnement des systèmes et des procédures pour assurer une piste d’audit,•une comptabilité, un suivi et des systèmes d’informations financières fiables.
Direction générale de l’agriculture de la Commission européenne:Développement rural http://ec.europa.eu/comm/agriculture/rur/index_fr.htm
États membres et régions dont le PIB par habitant est inférieur à 75 % de la moyenne de l’UE.
Annexe Règlement(CE)n° 1698/2005 du Conseil
Tableau des montants et destaux de soutien
Aide à l’installation (*)Retraite anticipée
Par cédant et par année Montant total par cédant Par travailleur et par année Montant total par travailleur
Intensité de l’aide pour la modernisation des exploitations agricoles
Du montant des investissements éligibles réalisés par de jeunes agriculteurs dans les zones visées à l’article 36, points a) i), ii) et iii)Du montant des investissements éligibles réalisés par d’autres agriculteurs dans les zones visées à l’article 36, points a) i), ii) et iii)Du montant des investissements éligibles réalisés par de jeunes agriculteurs dans les autres zones
Du montant des investissements éligibles réalisés par d’autres agriculteurs dans les autres zones Du montant des investissements éligibles dans les régions ultrapériphériques et dans les îles de la mer Égée au sens du règlement (CEE) no 2019/93Du montant des investissements dans les États membres qui ont adhéré à la Communauté le 1er mai 2004 aux fins de la mise en oeuvre de la directive 91/676/CEE (1) dans un délai maximal de quatre ans à compter de la date de l’adhésion conformément à l’article 3, paragraphe 2, et à l’article 5, paragraphe 1, de ladite directive
Intensité de l’aide pour l’amélioration de la valeur économique des forêts
Intensité de l’aide pour l’accroissement de la valeur ajoutée des produits agricoles et sylvicoles
Du montant des investissements éligibles dans les régions relevant de l’objectif «convergence»Du montant des investissements éligibles dans les autres régions Du montant des investissements éligibles dans les régions ultrapériphériques Du montant des investissements éligibles dans les îles de la mer Égée au sens du règlement (CEE) no 2019/93
Par exploitation
Montant maximal du soutien pour le respect des normes
Par exploitation
Montant maximal du soutien pour la participation à des régimes de qualité alimentaire
Intensité de l’aide pour les activités d’information et de promotion
Par exploitation agricole/an
Montant maximal pour les exploitations agricoles de semi-subsistance
EUR outaux
5%, 5%, 4%, 3%, et 2 % (***) ment, pour la production commercialisée jusqu’à 1 000 000 EUR
Groupements de producteurs: plafond exprimé en pourcentage de la production commercialisée pendant les cinq premières années qui suivent la date de la reconnaissance
, la 4e et la 5e année respective- ment, pour la production commercialisée dépassant 1 000 000 EUR
Pour la 1re année Pour la 2e année mais ne dépassant pas, en ce qui concerne chacune des cinq premières années, le montant maximal de e annéee année
Paiement minimal pour les zones à handicap Paiement maximal pour les handicaps dans les régions de montagne Paiement maximal pour les zones présentant d’autres handicaps
Paiement initial Natura 2000 pour une période ne dépassant pas cinq ans Paiement maximal Natura 2000
Par hectare Par hectare Par hectare Par unité de gros bétail
Bien-être des animaux
Par unité de gros bétail
Prime annuelle maximale visant à compenser les pertes de revenus dues au boisement– pour les agriculteurs ou les associations d’agriculteurs– pour tout autre organisme de droit privé
(1) Directive 91/676/CEE du Conseil du 12 décembre 1991 concernant la protection des eaux contre la pollution par les nitrates à partir de sources agricoles (JO L 375 du 31.12.1991, p. 1).(*) L’aide à l’installation peut être octroyée sous la forme d’une prime unique dont le montant ne dépasse pas 40 000 EUR ou sous la forme d’une bonification d’intérêts dont la valeur capitalisée ne dépasse pas 40 000 EUR.
Lorsque les deux formes d’aides sont combinées, le montant total ne dépasse pas 55 000 EUR.(**) Non applicable aux forêts tropicales et subtropicales et aux surfaces boisées appartenant à l’État et situées sur les territoires des Açores, de Madère, des îles Canaries, des départements français d’outre-mer et des îles mineures de la mer Égée au sens du règlement (CEE) no 2019/93.(***) En ce qui concerne Malte, la Commission peut fixer un montant minimal pour l’aide accordée à un secteur de production dans lequel la production totale est extrêmement faible.(****) Ces montants peuvent être augmentés dans des cas exceptionnels compte tenu de circonstances particulières à justifier dans les programmes de développement rural.
Commission européenne Direction générale de l’Agriculture et du Développement Rural
Le contenu de la présente publication est donné uniquement à titre d’information et n’est pas juridiquement contraignant.
Pour plus de renseignements Rue de la Loi 200, B-1049 Bruxelles Belgique
Téléphone Ligne directe (+32)229563 63Standard téléphonique (+32)22991111
COMMISSIONEUROPÉENNE
Fiche d’information sur l’environnement: Organismes génétiquement modifiés
Point n° 1 — La biotechnologie et les sciences du vivant sont importantes pour l’avenir de l’humanité
Les cultures génétiquement modifiées occupent un quart de l’ensemble des terres cultivées dans le monde
Notre planète abrite actuellement plus de 6,4 milliards d’êtres humains, et ce chiffre augmente chaque année de 77 millions.
Les Nations unies estiment que, d’ici à 2050, la population mondiale totale dépassera les 9,3 milliards d’habitants.
Cette croissance démographique sera majoritairement enregistrée dans les pays en développement, où plus de 1,2 milliard de personnes, essentiellement des femmes et des enfants, vivent aujourd’hui dans des conditions de pauvreté extrême.Les sciences du vivant et la biotechnologie peuvent contribuer à produire des cultures agronomiquement améliorées capables de jouer un rôle majeur dans: ฀•฀฀ ฀l฀’฀a฀l฀i฀m฀e฀n฀t฀a฀t฀i฀o฀n฀฀ ฀d฀e฀฀ ฀l฀a฀฀ ฀p฀o฀p฀u฀l฀a฀t฀i฀o฀n฀฀ ฀m฀o฀n฀d฀i฀a฀l฀e฀฀ ฀c฀r฀o฀i฀s฀s฀a฀n฀t฀e฀฀ ฀ ฀ maladies; ฀•฀฀฀l฀’฀a฀m฀é฀l฀i฀o฀r฀a฀t฀i฀o฀n฀฀฀d฀e฀฀฀l฀’฀e฀n฀v฀i฀r฀o฀n฀n฀e฀m฀e฀n฀t฀฀฀e฀t฀฀฀l฀a฀฀฀p฀r฀o฀m฀o฀t฀i฀o฀n฀฀฀d฀e฀s฀฀฀p฀r฀a฀t฀i฀q฀u฀e฀s฀฀฀a฀g฀r฀i฀c฀o฀l฀e฀s฀฀ durables dans le monde, étant donné que les cultures améliorées exigent moins de pesticides chimiques, d’engrais et de médicaments.Les progrès de la biotechnologie peuvent également générer d’importants avantages sanitaires, en permettant la production en grandes quantités de médicaments moins chers et plus sûrs.
La médecine personnalisée et préventive fondée sur la prédisposition génétique, le dépistage ciblé et les traitements médicaux novateurs en est un exemple.
Point n° 2 — La modification génétique est pratiquée depuis les années 70
À l’échelle mondiale, les terres cultivées représentent quelque 672 millions d’acres, dont 25 %, soit 167,2 millions d’acres (une superficie supérieure à deux fois celle du Royaume-Uni), étaient consacrées à des cultures génétiquement modifiées en 2003.
Depuis 1996, les États-Unis plantent régulièrement plus de cultures génétiquement modifiées que tout autre pays, avec 105,7 millions d’acres en 2003.
L’Argentine était le deuxième producteur avec 34,4 millions d’acres, suivie du Canada (10,9 millions d’acres), du Brésil (8,4 millions d’acres), de la Chine (6,9 millions d’acres) et de l’Afrique du Sud (1 million d’acres) en 2003.
Ces six pays réunis représentent à eux seuls 99 % de la superficie mondiale de cultures génétiquement modifiées.
L’Australie, le Mexique, la Roumanie, la Bulgarie, l’Espagne, l’Allemagne, l’Uruguay, l’Indonésie, les Philippines, l’Inde, la Colombie et le Honduras ont affecté en 2003 d’importantes superficies aux cultures génétiquement modifiées.
La modification génétique — également appelée «génie génétique» ou «technologie de l’ADN recombinant» — est une méthode consistant à introduire de nouvelles caractéristiques dans des micro-organismes, des plantes et des animaux.
Dans la majorité des cas, la modification génétique visait à conférer à ces variétés une résistance à certains insectes et une tolérance à des herbicides spécifiques.Certains fruits ont été génétiquement modifiés pour retarder leur mûrissement.
Certains poissons (le saumon, par exemple) ont été génétiquement modifiés pour améliorer leur résistance au froid.
Des micro-organismes, c’est-à-dire des organismes microscopiques, génétiquement modifiés sont utilisés pour la production de nombreux arômes, additifs et vitamines.
Le nombre d’agriculteurs pratiquant ce type de cultures a également augmenté au cours de ces trois dernières années.
En 2000, 3,5 millions d’agriculteurs ont planté des cultures génétiquement modifiées.
Ce chiffre a presque doublé, atteignant, d’après les estimations, 7 millions d’agriculteurs en 2003, dont plus de 85 %, comme les producteurs de co- ton Bt chinois et sud-africains, disposaient de ressources limitées.
Point n° 3 — La modification génétique suscite l’inquiétude générale du public
Au fil des années, la modification génétique a suscité l’inquiétude générale du public quant à ses effets potentiels sur la santé humaine et l’environnement.
Ainsi, les consommateurs veulent savoir si les cultures manipulées pour résister aux pesticides et aux herbicides ne risquent pas d’accroître la dépendance à l’égard de ces produits chimiques et de détériorer l’environnement, de transmettre les nouvelles tolérances aux adventices et, en fin de compte, de réduire la diversité biologique.En juin 1992, la Conférence des Nations unies sur l’environnement et le développement (le «sommet de la Terre»), qui s’est tenue à Rio de Janeiro (Brésil), a introduit dans sa déclaration le principe de précaution: «En cas de risques de dommages graves ou irréversibles, l’absence de certitude scientifique absolue ne doit pas servir de prétexte pour remettre à plus tard l’adoption de mesures effectives visant à prévenir la dégradation de l’environnement.»
L’autorisation des OGM dans l’UE: la procédure la plus rigoureuse au monde
En 1992, les Nations unies ont également signé la convention sur la diversité biologique dont les objectifs déclarés sont «la conservation de la diversité biologique, l’utilisation durable de ses éléments et le partage juste et équitable des avantages découlant de l’exploitation des ressources génétiques».
Cette convention a conduit à l’adoption du protocole de Cartagena sur la prévention des risques biotechnologiques applicable aux mouvements transfrontières, au transfert, à la manipulation et à l’utilisation de tous les organismes vivants modifiés, qui est entré en vigueur le 11 septembre 2003.
La législation communautaire relative aux OGM prévoit des procédures spécifiques d’autorisation.
Seuls les OGM qui ont fait l’objet d’une évaluation positive à l’issue de ces procédures peuvent être mis sur le marché de l’Union européenne.
Les OGM qui n’ont pas été soumis à ces procédures d’autorisation sont strictement interdits.
Point n° 4 — La modification génétique revêt également une dimension commerciale
L’Organisation mondiale du commerce, qui fixe les règles gouvernant au niveau mondial les échanges entre nations, se préoccupe également des questions de biotechnologies.L’OMC a adopté trois accords:
฀ l ฀ e ฀ s ฀ ฀ sanitaires et phytosanitaires (MSP), aux termes duquel un gouvernement désireux de réglementer un OGM doit justifier la réglementation par une évaluation des risques fondée sur des preuves scientifiques attestant que cet organisme constitue une menace (or, c’est précisément le manque de données fiables et à long terme qui a suscité des inquiétudes concernant les OGM);฀•฀฀฀l฀’฀a฀c฀c฀o฀r฀d฀฀฀s฀u฀r฀฀฀l฀e฀s฀฀obstacles techniques au commerce (OTC), en vertu duquel la réglementation des produits doit recourir aux moyens commerciaux les moins restrictifs qui permettent d’atteindre les objectifs fixés et doit respecter les normes internationales;฀•฀฀฀l฀’฀a฀c฀c฀o฀r฀d฀฀฀s฀u฀r฀฀฀l฀e฀s฀฀aspects des droits de propriété intellectuelle qui touchent au commerce (ADPIC), lequel renforce les droits commerciaux des produits OGM brevetés, ce qui peut être en contradiction avec les préoccupations relatives à la biodiversité et à la sécurité alimentaire.
Ainsi, en vertu de la directive 2001/18/CE relative à la dissémination volontaire d’OGM dans l’environnement, toute entreprise qui envisage de commercialiser un OGM doit au préalable obtenir une autorisation écrite dans le cadre d’une procédure faisant intervenir les autorités compétentes des 27 États membres, la Commission et l’Autorité européenne de sécurité des aliments.
Le public peut présenter ses observations sur l’internet à l’adresse suivante: http://gmoinfo.jrc.it/.
Depuis le 27 juillet 2005, un produit OGM a été autorisé en vertu de cette directive et dix-huit autres produits avaient été autorisés entre 1992 et 1998, au titre de la directive antérieure (directive 90/220/CEE).
Point n° 5 — L’Union européenne s’est dotée de la législation la plus stricte au monde
Vingt-huit produits génétiquement modifiés destinés à l’alimentation humaine ou animale ont également été consignés dans le «registre communautaire public des denrées alimentaires et des aliments pour animaux génétiquement modifiés», qui fournit des informations sur les produits, telles que le nom du titulaire de l’autorisation, la portée exacte de l’autorisation accordée, les liens avec les évaluations des risques correspondantes et la date d’entrée sur le marché européen.
L’Union européenne a commencé à légiférer sur les OGM dès le début des années 90 afin de garantir un niveau élevé de protection de la santé de ses citoyens et de l’environnement, tout en mettant sur pied un marché unifié des biotechnologies.
Elle est partie au protocole de Cartagena sur la prévention des risques biotechnologiques et est également l’un des principaux acteurs de l’OMC, au sein de laquelle la Commission européenne négocie au nom des 27 États membres de l’Union.Compte tenu des avancées scientifiques et des préoccupations de la société, l’UE a conçu un nouveau cadre juridique qui est entré en vigueur en avril 2004.
C’est la législation relative aux OGM la plus stricte au monde, en ce sens qu’elle vise à garantir que les OGM et les produits génétiquement modifiés autorisés dans l’UE ne portent en rien atteinte à la santé humaine et à l’environnement.
Elle réglemente les aspects suivants:1) Dissémination volontaire d’OGM dans l’environnement (dissémination expérimentale, culture, importation, transformation d’OGM en produits industriels) — La législation de l’UE définit des procédures d’autorisation pour la dissémination volontaire et pour la mise sur le marché des OGM.
Elle établit une méthode commune d’évaluation des risques et un mécanisme de sauvegarde et rend obligatoires la consultation du public et l’étiquetage des OGM.
2) Mise sur le marché de denrées alimentaires et d’aliments pour animaux contenant des OGM — Le règlement concernant les denrées alimentaires contenant des OGM prévoit un cadre réglementaire plus strict.
Il s’appliquera également aux aliments pour animaux contenant des OGM et répondra mieux aux inquiétudes des opérateurs économiques et des consommateurs.
Le nouveau règlement traite également de la protection de l’environnement et précise les mesures à prendre en cas de problème environnemental [règlement (CE) n° 1829/2003].3) Traçabilité et étiquetage des OGM et traçabilité des produits destinés à l’alimentation humaine ou animale contenant des OGM — Le règlement concerné dispose que la traçabilité sera requise tout au long de la chaîne alimentaire.
Cette mesure vise deux buts principaux: d’un côté, informer les consommateurs grâce à l’étiquetage obligatoire de ce type de produits et, d’un autre, créer un «filet de sécurité» fondé sur la traçabilité de ces produits à tous les stades de la fabrication et de la mise sur le marché.
Ce «filet de sécurité» permettra le contrôle et la vérification des allégations nutritionnelles figurant sur les étiquettes, la surveillance ciblée des effets potentiels sur la santé humaine ou l’environnement et le retrait de produits dont il apparaît qu’ils constituent un risque imprévu pour la santé humaine ou l’environnement [règlement (CE) n° 1830/2003].4) Mouvements transfrontières d’OGM en dehors de l’UE — La législation de l’UE établit un système commun de notification et d’échange d’informations relatif aux mouvements transfrontières d’OGM vers des pays tiers.
Le but ultime est de faire en sorte que les mouvements susceptibles d’avoir des effets défavorables sur l’utilisation durable de la diversité biologique et sur la santé humaine tiennent dûment compte de l’environnement et de la santé humaine [règlement (CE) n° 1946/2003].5) Utilisation confinée de micro-organismes génétiquement modifiés (MGM) à des fins de recherche ou d’utilisations industrielles — Les activités de recherche et de développement industriel concernant les MGM (par exemple les bactéries ou les virus génétiquement modifiés) dans des conditions de confinement (c’est-à-dire en milieu fermé, par exemple un laboratoire, sans contact avec la population et l’environnement) sont également régle-mentées.6) Coexistence des cultures transgéniques et des cultures traditionnelles ou biologiques — La Commission a publié des lignes directrices pour l’élaboration de stratégies nationales et de meilleures pratiques visant à permettre la coexistence de cultures génétiquement modifiées, conventionnelles et biologiques (recommandation 2003/556/CE).
En juin 2005, la Commission a instauré un réseau, composé d’experts désignés par les États membres de l’UE, pour l’échange et la coordination des informations concernant cette coexistence.
La difficulté consiste maintenant à mettre en œuvre ce nouveau cadre législatif qui prévoit des procédures d’autorisation très rigoureuses (voir l’encadré page 3).
Les discussions se poursuivent en ce qui concerne les mesures de gestion pratique telles que la coexistence des cultures et les seuils d’étiquetage des OGM dans les semences conventionnelles.
Pour de plus amples informations
Consulter le site internet de la Commission européenne sur les biotechnologies à l’adresse suivante: http://ec.europa.eu/environment/biotechnology/index_en.htm
COMMISSION EUROPÉENNE
Fiche d’information sur l’environnement: protection et du milieu marin
฀•฀฀Les mers sont indispensables à notre survie.
Elles sont également essentielles à notre prospérité économique, à notre bien-être social et à notre qualité de vie.
Cependant, le milieu marin se dégrade rapidement. Il nous faut trouver de meilleures méthodes de gestion des mers.
฀•฀฀฀L฀a฀฀฀C฀o฀m฀m฀i฀s฀s฀i฀o฀n฀฀฀e฀u฀r฀o฀p฀é฀e฀n฀n฀e฀฀฀a฀฀฀a฀d฀o฀p฀t฀é฀฀฀u฀n฀e฀฀฀p฀r฀oposition de stratégie qui renforcera sensiblement la protection du milieu marin en Europe.
Elle consiste à élargir la base de connaissances sur laquelle se fondent les décisions politiques, à mettre en place des mesures intégrées et rentables afin de soulager les pressions et, enfin, à garantir, grâce à l’évaluation et au contrôle, que les objectifs seront atteints et que les actions produiront des résultats.
฀•฀฀฀L฀a฀฀฀s฀t฀r฀a฀t฀é฀g฀i฀e฀฀฀p฀o฀u฀r฀฀฀l฀a฀฀฀p฀r฀o฀t฀e฀c฀t฀i฀o฀n฀฀฀d฀u฀฀฀m฀i฀l฀i฀e฀u฀฀฀m฀a฀r฀i฀nconstituera également le volet environnemental de la politique maritime globale de l’Union européenne (UE) qui est actuellement en cours d’élaboration.
Cette politique vise à exploiter pleinement le potentiel économique de nos mers et de nos océans.
Point n° 1 —Le milieu marin est vital
2016 et 2021
L’objectif ultime de la stratégie européenne pour la protection du milieu marin est de parvenir à un bon état environnemental du milieu marin d’ici à 2021.
Les premiers programmes de mesures seront prêts en 2016 au plus tard, et chaque mesure sera opérationnelle dans un délai de deux ans à compter de cette date.
Le milieu marin comprend les eaux des mers et des estuaires, les fonds marins et leur sous-sol, ainsi que toute la faune marine et ses habitats côtiers et marins.C’est un bien précieux, un héritage qu’il nous faut protéger, conserver et estimer à sa juste valeur.
L’objectif ultime est de maintenir la biodiversité et le dynamisme de nos mers et océans, mais aussi de faire en sorte qu’ils soient sûrs, sains et productifs.Le milieu marin est une ressource indispensable à la vie sur Terre.
Les écosystèmes marins exercent plusieurs fonctions écologiques essentielles; ils régulent le climat, empêchent l’érosion, accumulent et distribuent l’énergie solaire, absorbent le dioxyde de carbone et contribuent à la lutte biologique.Les mers et les océans sont notre principale source de biodiversité.
Ils couvrent 71 % de la surface du globe et contiennent 90 % de la biosphère.Le milieu marin contribue aussi largement à la prospérité économique, au bien-être social et à la qualité de vie.
Il constitue un fonds de ressources exploitables pour stimuler le potentiel économique; il est donc impératif de le protéger afin que les efforts déployés par l’Union européenne pour relancer son économie portent leurs fruits.
Conformément à l’«agenda de Lisbonne», l’objectif de l’UE est de devenir, d’ici à 2010, l’économie de la connaissance la plus compétitive et la plus dynamique au monde.
Point n° 2 —Le milieu marin européen se dégrade rapidement
Des menaces, nombreuses et de plus en plus graves, pèsent sur le milieu marin (1); il s’agit notamment de l’appauvrissement ou de la dégradation de la diver-
La mise en œuvre simultanée de la directive-cadre sur l’eau et de la stratégie pour la protection du milieu marin permettra d’assurer en parallèle la protection des eaux intérieures et la protection des mers.
sité biologique et des modifications de sa structure, de la disparition des habitats, de la contamination par les substances dangereuses et des répercussions du changement climatique.Dans certaines régions d’Europe, ce sont les structures et les fonctions mêmes de nos mers qui sont compromises.
L’Atlantique du Nord-Est, la Méditerranée et la mer Noire sont trois des sept régions du monde dites «problématiques», où la nécessité de reconstituer les stocks de poissons se fait le plus sentir.
D’après les observations, l’équilibre écologique de la région de la Baltique s’est «effondré» et se trouve dans un état d’eutrophisation permanente (http://www.regeringen.se/sb/d/497/a/39302).
Nous assistons à la destruction, à la dégradation et à la perturbation des habitats marins.Ces menaces résultent de pressions exercées par diverses activités maritimes telles que la prospection pétrolière et gazière, le dragage et l’extraction de sable et de gravier, la navigation, la pêche commerciale et le tourisme.
Par ailleurs, les activités terrestres (agriculture et industrie en général) sont responsables de 80 % de la pollution marine.
Ces pressions sont exacerbées par l’incidence croissante du changement climatique.
À titre d’exemple, les espèces commerciales de poissons vivant dans des eaux plus froides se replient vers le nord au fur et à mesure que la température de l’eau de mer s’élève.Il est urgent de prendre des mesures pour protéger les mers et océans d’Europe.
Il s’agit de garantir la productivité à long terme d’activités économiques et sociales telles que la pêche, le transport maritime, l’industrie, le tourisme, le développement régional et l’aménagement du littoral.
Point n° 3 — Le cadre actuel de gestion du milieu marin européen est inadéquat
Bien des mers régionales d’Europe font l’objet de conventions internationales, telles la convention OSPAR de 1992 visant à réglementer et à combattre la pollution marine dans la mer du Nord et dans l’Atlantique Nord, la convention de Helsinki sur la protection de la mer Baltique (Helcom) et la convention de Barcelone sur la protection de la mer Méditerranée. Plusieurs d’entre elles ont contribué sensiblement à la protection du milieu marin.
Toutefois, ces conventions n’ont que peu de force exécutoire, ce qui compromet leur efficacité dans la poursuite des objectifs convenus.Au niveau des États membres, les progrès ont également été entravés par le fait que les mesures prises à l’échelle d’un seul État n’ont aucun effet sur les
(1) La Commission européenne a décrit ces menaces dans sa communication de 2002 intitulée «Vers une stratégie pour la protection et la conservation du milieu marin», COM(2002) 539.
La participation des parties concernées— Un aspect essentiel de la stratégie pour la protection du milieu marin activités des autres pays bordant une zone maritime donnée et par le fait que les actions entreprises au niveau de l’UE pour atténuer les incidences des activités humaines sur l’environnement marin ont jusqu’à présent été conçues secteur par secteur au lieu d’obéir à une approche pluridisciplinaire.
Enfin, le milieu marin pâtit d’un manque de connaissances chronique à son endroit et au sujet des incidences et de l’évolution des principales utilisations; en outre, les informations dont nous disposons sont trop fragmentaires.
Il nous faut constituer une base de connaissances exhaustive qui servira de cadre pour une élaboration bien documentée des politiques à tous les niveaux de gouvernance.
La stratégie pour la protection du milieu marin a été élaborée par la Commission européenne entre 2002 et 2004, à la faveur d’un vaste processus de consultation auquel ont participé:
Point n° 4 — L’UE est déterminée à protéger plus efficacement le milieu marin européen
฀•฀฀฀t฀o฀u฀s฀฀฀l฀e฀s฀฀฀É฀t฀a฀t฀s฀฀฀m฀e฀m฀b฀r฀e฀s฀฀฀d฀e฀฀฀l฀’฀U฀E฀฀l’ensemble des pays candidats à l’adhésion à l’UE;
฀•฀฀฀l฀e฀s฀฀฀p฀r฀i฀n฀c฀i฀p฀a฀u฀x฀฀฀p฀a฀y฀s฀฀฀t฀i฀e฀r฀s฀฀฀p฀a฀r฀t฀a฀g฀e฀a฀n฀t฀฀des mers et des océans avec l’UE;
฀•฀฀฀2฀1฀฀฀o฀r฀g฀a฀n฀i฀s฀a฀t฀i฀o฀n฀s฀฀฀c฀l฀é฀s฀฀฀d฀u฀฀฀s฀e฀c฀t฀e฀u฀r฀฀฀e฀t฀฀de la société civile;
Deux grandes conférences des parties prenantes ont été organisées à l’ouverture et à la clôture du processus consultatif, respectivement en novembre 2002 (Køge, Danemark) et en novembre 2004 (Rotterdam, Pays-Bas).
Une consultation publique via l’internet a eu lieu entre mars et mai 2005.
La Commission a reçu 113 réponses.
Les résultats peuvent être consultés à l’adresse suivante: http://ec. europa.eu/environment/water/pdf/consultation_marine.pdf
Les travaux préparatoires ont été centrés sur:
฀•฀฀฀l฀’฀a฀p฀p฀l฀i฀c฀a฀t฀i฀o฀n฀฀฀d฀e฀฀฀l฀’฀a฀p฀p฀r฀o฀c฀h฀e฀฀-฀é฀c฀o฀s฀y฀stémique à la gestion des activités humaines ayant des répercussions sur le milieu marin;
La nature même de l’environnement marin en fait une question transfrontalière, qui doit être gérée de manière coordonnée et selon des principes communs.Sur la base du sixième programme d’action communautaire pour l’environnement 2002-2012, la Commission européenne a proposé une «stratégie thématique» pour la protection et la conservation du milieu marin.
Dans la pratique, l’objectif est de parvenir à un «bon état écologique» de la biodiversité et des écosystèmes marins en les protégeant, en leur permettant de se reconstituer et en rétablissant leurs fonctions et structures.La stratégie thématique en faveur du milieu marin ’articulera autour de stoutes les actions internationales, communautaires (2) et nationales qui ont trait à l’environnement marin.
Elle suivra une approche écosystémique, en tenant compte de toutes les pressions et répercussions et en s’appuyant sur les connaissances scientifiques les plus pointues concernant les écosystèmes et leur dynamique.
Elle comblera donc les lacunes qui subsistent dans ce domaine et débouchera sur des mesures spécifiquement conçues pour sauver les mers et les océans d’Europe.La stratégie a défini quatre régions et huit sous-régions potentielles.
Le milieu marin ne sera donc plus géré en fonction des frontières administratives, mais plutôt au niveau des régions présentant les mêmes caractéristiques en-vironnementales.Dans chaque région, les États membres seront tenus d’élaborer des stratégies pour les eaux relevant de leur souveraineté ou de leur juridiction, en coopérant étroitement les uns avec les autres et avec les pays tiers concernés.
Les États membres de l’UE coopèrent déjà avec des pays tiers dans le cadre de conventions régionales, qui pourraient tout naturellement servir d’instruments de coopération pour la mise en œuvre de la stratégie de l’UE en faveur du milieu marin.Les stratégies pour le milieu marin seront élaborées par les États membres conformément aux dispositions d’un instrument juridique, une directive, qui sera adoptée par le Conseil de l’UE et par le Parlement européen.
Les États membres seront tenus de présenter les principales étapes du processus d’élaboration de leurs stratégies à la Commission européenne pour approbation.La stratégie pour le milieu marin constituera le volet environnemental de la future politique maritime de l’UE.
Ensemble, elles permettront à l’Europe de jouir d’une économie maritime dynamique tout en respectant le milieu marin.
฀•฀฀฀l฀a฀฀฀q฀u฀e฀s฀t฀i฀o฀n฀฀฀d฀é฀l฀i฀c฀a฀t฀e฀฀฀d฀e฀s฀฀฀s฀u฀b฀s฀t฀a฀n฀c฀e฀s฀฀ dangereuses.
Point n° 5 — La stratégie contribuera largement à rendre l’économie européenne plus concurrentielle, dynamique et fondée sur la connaissance
En outre, la Commission a examiné attentivement au cours de ces trois dernières années les rapports, les études et les déclarations de politique générale émanant d’organisations nationales et régionales, de pays, de centres de recherche et d’organismes des Nations unies chargés de la protection du milieu marin.
Avant tout, par les actions préconisées, la stratégie inversera la tendance actuelle à la dégradation du milieu marin.
Cela compensera le coût élevé du point de vue humain, environnemental et économique qu’implique l’absence de mesures pour les mers et océans d’Europe — le coût de l’inaction.
En fait, les conséquences de l’inaction pour la santé humaine seraient considérables.
La contamination microbiologique des eaux de baignade, les maladies
La stratégie pour la protection du milieu marin met en place des mécanismes qui garantiront la participation continue des parties intéressées et un système de rapports transparent.
(2) Parmi les autres politiques communautaires qui contribueront à la stratégie européenne pour le milieu marin figurent la pêche, l’agriculture, les transports, l’industrie, l’emploi, le développement régional, les relations extérieures et la coopération au développement.
contractées sur les plages et la contamination due aux eaux résiduaires, aux KH-15-04-011-FR-Cproduits chimiques, à l’agriculture, à la pollution ménagère et aux sources industrielles constituent autant de menaces pour la santé.Deuxièmement, la stratégie assurera l’avenir des entreprises du secteur maritime en protégeant efficacement les ressources dont elles dépendent.
La stratégie serait extrêmement profitable au tourisme, qui est un secteur clé.
Elle aura des retombées positives sur l’écotourisme et devrait permettre la réouverture de sites de baignade anciennement pollués.
La stratégie favorisera également la protection des populations productives des espèces de poissons commerciales, ce qui permettra de sauvegarder les industries et les populations qui en dépendent.
Le développement côtier s’en trouvera également stimulé, ce qui aura des retombées positives sur d’autres secteurs.Troisièmement, de nouveaux débouchés économiques seront créés.
La stratégie devrait encourager la recherche scientifique, notamment dans le domaine de la biotechnologie.
L’étude des espèces marines devrait déboucher sur des applications potentielles dans les domaines de la médecine, de la pharmacologie, de la production alimentaire, des produits chimiques, de l’innovation industrielle, de l’assainissement de l’environnement et des produits cosmétiques.
Elle élargira également nos connaissances scientifiques de base.Enfin, la stratégie générera des bénéfices et des gains substantiels pour les secteurs maritimes.
De meilleurs systèmes d’évaluation et de contrôle devraient les aider à planifier efficacement leurs investissements futurs et à déterminer des sites de développement appropriés.
Point n° 6 — La stratégie permettra à l’UE de jouer un rôle de premier plan dans la gouvernance mondiale du milieu marin
L’élaboration et la mise en œuvre de la stratégie rehausseront, sur la scène internationale, le profil et la crédibilité de l’UE sur les questions marines.
La stratégie permettra à l’UE de s’acquitter des obligations qui lui incombent en vertu des accords internationaux dont elle est signataire.
Elle lui permettra également de mieux contribuer aux objectifs fixés au niveau mondial, renforçant ainsi la capacité de l’UE à convaincre ses partenaires d’améliorer la gestion mondiale du milieu marin, en particulier dans le domaine sensible de la conservation et de l’utilisation des ressources des grands fonds.L’UE continuera de jouer un rôle moteur dans le cadre de la convention des Nations unies sur la diversité biologique, en mettant en œuvre des décisions visant à enrayer, au niveau mondial, la perte de biodiversité.
La Commission encouragera la signature d’accords avec les pays en développement en faveur d’une pêche plus durable, dans le cadre de la politique commune de la pêche.
Dans l’intervalle, la politique européenne en matière de coopération au développement demeure essentielle pour les aider à protéger, à conserver et à exploiter durablement leurs propres ressources maritimes.
Pour en savoir plus
฀•฀฀฀C฀o฀m฀m฀u฀n฀i฀c฀a฀t฀i฀o฀n฀฀฀d฀e฀฀฀2฀0฀0฀2฀,฀฀฀«฀V฀e฀r฀s฀฀฀u฀n฀e฀฀฀s฀t฀r฀a฀t฀é฀g฀i฀e฀฀฀p฀o฀u฀r฀฀฀l฀a฀฀฀p฀r฀o฀t฀e฀c฀t฀i฀o฀n฀฀฀e฀t฀฀฀l฀a฀฀ conservation du milieu marin», COM(2002) 539.
฀•฀฀฀C฀o฀m฀m฀u฀n฀i฀c฀a฀t฀i฀o฀n฀฀฀d฀e฀฀฀2฀0฀0฀5฀,฀฀฀«฀S฀t฀r฀a฀t฀é฀g฀i฀e฀฀฀t฀h฀é฀m฀a฀t฀i฀q฀u฀e฀฀฀p฀o฀u฀r฀฀฀l฀a฀฀฀p฀r฀o฀t฀e฀c฀t฀i฀o฀n฀฀et la conservation du milieu marin», COM(2005) 504.
฀u฀n ฀c฀a฀d฀r฀e ฀d฀’฀a฀c฀t฀i฀o฀n dans le domaine de la politique pour le milieu marin, COM(2005) 505 final.
© Commission européenne 2007. Reproduction autorisée, moyennant mention de la source Photos: Digital Vision, Getty Images, PhotoDisc
COMMISSION EUROPÉENNE
Fiche d’information sur l’environnement: La protection des sols —Une nouvelle politique pour l’Union européenne
• Le sol est une ressource naturelle essentielle, extrêmement complexe, en grande partie non renouvelable et néanmoins de plus en plus détériorée par certaines pratiques humaines.
• Le droit communautaire ne traite pas d’une manière globale toutes les menaces existantes et seuls quelques États membres ont adopté une législation spécifique en faveur de la protection des sols.
• La Commission européenne a élaboré une stratégie globale transeuropéenne afin d’aborder tous les aspects de la protection des sols, tout en prenant en considération les spécificités de chaque pays.
• L’adoption d’une stratégie en faveur des sols constitue une première étape dans l’élaboration d’une véritable politique de protection des sols au niveau de l’Union européenne.
957218_14-soil_FR.indd 1
Informations clés sur le sol
Le sol constitue la couche extérieure de notre planète et se compose de roches et de matières végétales et animales en décomposition.
Point n° 1 Le sol est une ressource naturelle essentielle, extrêmement complexe, en grande partie non renouvelable et néanmoins de plus en plus détériorée par certaines pratiques humaines.
Le sol contient des matières organiques (résultant de la décomposition d’organismes vivants), des minéraux et des nutriments en quantités variables.
Il contribue à purifier l’eau que nous buvons et l’air que nous respirons — gratuitement!
Un échantillon de sol normal se compose à 45 % de minéraux, 25 % d’eau, 25 % d’air et 5 % de matières organiques.
Ce sont les particules minérales de différentes tailles, telles que le sable, le limon et l’argile, qui donnent au sol sa texture.
La couche supérieure (couche arable) est la couche la plus fertile du sol.
Si l’on étale de façon régulière dix tonnes de terre arable sur une superficie d’un hectare, l’épaisseur de la couche ne dépassera pas celle d’une pièce d’un euro.
La formation par des processus naturels d’une couche arable de deux centimètres peut prendre plus de 500 ans.
Dans certains cas, il est possible de recenser jusqu’à cinq tonnes d’animaux vivants dans un seul hectare de sol.
Les champignons et les bactéries contribuent à la décomposition des matières organiques dans le sol.
Les vers de terre digèrent les matières organiques, recyclent les nutriments et enrichissent la couche supérieure du sol.
Le sol est la couche fragile et friable de la croûte terrestre qui couvre les continents, entre la surface et le substratum rocheux.
Il est constitué de particules minérales, de matières organiques, d’eau, d’air et d’organismes vivants.
Le sol est l’interface entre la terre, l’air et l’eau et abrite la majeure partie de la biosphère.Le sol est une source de denrées alimentaires, de biomasse et de matières premières; il sert de plate-forme pour les activités humaines, constitue un élément du paysage et du patrimoine et joue un rôle central en tant qu’habitat et réservoir génétique.
C’est dans le sol que sont stockées, filtrées et transformées certaines substances, telles que l’eau, les nutriments et le carbone.La structure du sol est extrêmement complexe et varia -ble — rien qu’en Europe, il a été identifié 10 000 types de sol différents, regroupés en 320 catégories principales (voir l’encadré des informations clés).
Toute dégradation de la structure du sol a des répercussions sur les autres milieux de l’environnement et sur les écosystèmes.La formation d’un centimètre de sol peut prendre plusieurs siècles mais, s’il est détérioré, le sol peut disparaître en quelques saisons seulement sous l’action du vent ou de l’eau.
Pourtant, la dégradation des sols est de plus en plus importante.
Il s’agit en partie d’un phénomène naturel, mais certains processus de dégradation sont aggravés par toutes sortes d’activités humaines incompatibles avec une gestion durable des sols.
Certaines pratiques agricoles inappropriées ont pour effet d’accélérer l’érosion par l’eau et le vent et la diminution de la teneur en matières organiques, entraînant une perte de la fertilité des sols.
Le pâturage trop intensif dans une zone donnée et l’utilisation inadéquate de machines lourdes ont pour conséquence un tassement excessif du sol.
Si elle n’est pas adaptée, l’irrigation
Un sol en bonne santé réduit le risque d’inondations et protège les eaux souterraines en neutralisant ou en filtrant les substances polluantes potentielles et en retenant jusqu’à 3 750 tonnes d’eau par hectare.
Les scientifiques ont identifié plus de 10 000 types de sols différents en Europe.
Les sols renferment, à l’échelle planétaire, 1 550 milliards de tonnes de carbone organique (contre 760 milliards de tonnes de carbone contenues dans l’atmosphère et 560 milliards de tonnes dans les organismes vivants et les plantes).
Le sol retient environ 20 % des émissions de dioxyde de carbone d’origine anthropique dans le monde.
957218_14-soil_FR.indd 2
En 2005 et 2006, la Commission européenne a adopté sept stratégies thématiques sur la protection des sols, les pesticides, la pollution atmosphérique, le milieu marin, la prévention et le recyclage des déchets, les ressources naturelles et l’environnement urbain.
Ces stratégies suivent à présent le processus décisionnel de l’Union européenne (Parlement européen, Conseil de ministres de l’UE, etc.) en vue de leur mise en œuvre par les États membres.
provoque la salinisation des sols.
L’exploitation intensive de la terre, la croissance démographique et l’essor du tourisme augmentent le risque de glissements de terrain dans les régions où le relief est accidenté, où la pluviosité est importante et où les parcelles ne sont pas entretenues.L’industrialisation passée et les pratiques de gestion médiocres ont laissé un héritage de milliers de sites contaminés à travers l’Europe.
Environ 9 % de la surface de l’Union européenne (UE) est couverte de routes ou de constructions en béton, qui perturbent la circulation du gaz, de l’eau et de l’énergie et provoquent une perte irréversible de la fertilité du sol.
Le coût de la dégradation des sols dans l’Union européenne est estimé à près de 38 milliards d’euros par an.Plusieurs des menaces qui pèsent sur les sols sont aggravées par les effets du changement climatique, à l’origine de hausses de température et de phénomènes météorologiques extrêmes.
La combinaison de certaines de ces menaces peut conduire à terme à la désertification. cation.
Les stratégies thématiques constituent une approche nouvelle et globale s’appliquant à des domaines entiers.
Elles prévoient des mesures destinées à être intégrées dans les politiques et la législation existantes.
Ce n’est que lorsque cette intégration est impossible qu’il est nécessaire de proposer de nouveaux textes législatifs ou d’autres instruments appropriés.
Point n° 2 Le droit communautaire ne traite pas d’une manière globale toutes les menaces existantes et seuls quelques États membres ont adopté une législation spécifique en faveur de la protection des sols.
Elles s’appuient sur une évaluation approfondie de la politique actuelle et sont le fruit de plusieurs années d’analyse scientifique et économique et de vastes consultations des parties intéressées.
Elles analysent les pressions et les incidences subies par l’environnement, qui sont souvent de nature transversale, et cherchent à déterminer les liens entre les incidences environnementales et les politiques sectorielles.
Ces stratégies examinent une large gamme de choix et une vaste panoplie d’instruments politiques, comme les instruments fondés sur le marché, la technologie et l’innovation, afin de lutter de manière stratégique et efficace contre les problèmes mis en évidence.
La perspective adoptée est une perspective à long terme, dans la mesure où les stratégies thématiques définissent le cadre de l’action de l’Union européenne et des États membres pour les deux décennies à venir.
Elles proposent des objectifs stratégiques et, le cas échéant, des mesures à court et à moyen termes, contribuant ainsi à permettre à l’Union européenne de s’acquitter de ses engagements internationaux.
Chacune de ces stratégies se compose des éléments suivants: une approche globale du thème concerné, présentée dans une communication mettant en évidence les problèmes et proposant des solutions, des propositions législatives (pour certaines d’entre elles), et une analyse d’impact.
En complément de la politique de l’Union euopéenne en matière d’environnement (par exemple, en ce qui concerne l’air ou l’eau), différentes politiques communautaires contribuent à la protection des sols, notamment la politique agricole, qui subordonne l’octroi des subventions agricoles aux agriculteurs au respect de certaines conditions environnementales.
L’agriculture peut avoir des incidences favorables sur l’état des sols.
Ainsi, les pratiques de gestion des terres telles que l’agriculture biologique et l’agriculture intégrée, ou l’agriculture extensive dans les régions montagneuses, peuvent maintenir, voire augmenter, la teneur en matières organiques du sol et prévenir l’érosion et les glissements de terrain.Cela étant, les dispositions en faveur de la protection des sols couvrent de nombreux domaines et ont généralement été élaborées dans le but de sauvegarder d’autres milieux de l’environnement ou de promouvoir d’autres objectifs.
Elles ne forment donc pas une politique de protection des sols cohérente.
Cette approche fragmentaire et incohérente ne permet pas d’enrayer la dégradation des sols dans l’Union européenne.À l’échelle des États membres, la démarche adoptée en matière de protection des sols varie d’un pays à l’autre.
Neuf États disposent d’une législation spécifique relative à la protection des sols, mais celle-ci ne couvre souvent qu’une seule menace, comme la contamination des sols.
Point n° 3 La Commission européenne a élaboré une stratégie globale transeuropéenne afin d’aborder tous les aspects de la protection des sols, tout en prenant en considération les spécificités de chaque pays.
En 2002, l’Union européenne a opté pour une nouvelle approche de la législation en matière d’environnement.
Elle a engagé des travaux sur sept stratégies «thématiques» (voir l’encadré), dont une stratégie concernant le sol.
957218_14-soil_FR.indd 3
Il est, en outre, demandé aux États membres de limiter l’imperméabilisation des sols, par exemple en réhabilitant les sites désaffectés, et d’en atténuer les effets en utilisant des techniques de construction qui préservent autant que possible toutes les fonctions des sols.
Après son adoption par le Parlement européen et le Conseil, la directive-cadre sur les sols devra être transposée dans la législation nationale des États membres.
La Commission facilitera l’échange d’informations et de bonnes pratiques entre les États membres et encouragera la participation active du public, notamment des pouvoirs publics régionaux et locaux, des représentants des secteurs agricole et industriel et des acteurs de la société civile.Grâce à la stratégie en faveur des sols, la Commission établit un cadre fondé sur des principes et des objectifs communs à l’échelle européenne afin de traiter les différents aspects de la dégradation des sols. Les États membres auront l’obligation de recenser les zones touchées, mais seront libres de choisir la méthode et l’ampleur de l’action à entreprendre pour résoudre les problèmes.Cette stratégie ne contribuera pas uniquement à la protection des sols.
Elle sera également bénéfique à d’autres milieux de l’environnement tels que l’eau, l’air et la nature.
Les utilisateurs des terres tireront avantage d’un sol pouvant remplir plus efficacement les fonctions économiques qu’ils attendent de lui, et l’environnement en général profitera des services écologiques qu’un sol sain est en mesure de fournir.
La stratégie thématique sur la protection des sols a été adoptée par la Commission européenne le 22 septembre 2006, après un processus d’élaboration très complet, impliquant de nombreuses parties prenantes telles que des experts des administrations publiques, des organisations d’agriculteurs, d’industriels, de défenseurs de l’environnement et de consommateurs, des organismes scientifiques et des instituts de recherche, l’Agence européenne pour l’environnement, le Centre commun de recherche et d’autres services de la Commission ainsi que de nombreuses autres associations européennes.
La stratégie traite de façon exhaustive les différentes menaces existantes et crée un cadre commun pour la protection des sols. Son objectif est de mettre un terme au processus de dégradation des sols et de les remettre en état, mais aussi de garantir la bonne santé des sols de l’Union européenne pour les générations à venir, ainsi que leur capacité à assurer la viabilité des écosystèmes dont dépendent nos activités économiques et notre bien-être.Elle comporte une communication établissant les principes de la politique de l’Union européenne en matière de protection des sols, une proposition législative (une directive-cadre sur les sols) et une analyse des incidences environnementales, économiques et sociales de la stratégie.Les États membres sont invités à déterminer les zones présentant des risques d’érosion, de diminution de la teneur en matières organiques, de tassement, de salinisation et de glissements de terrain, sur la base de critères communs définis dans la directive.
Ils devront fixer des objectifs de réduction des risques pour ces zones et mettre en place des programmes de mesures en vue de réaliser ces objectifs.
Ces mesures varieront en fonction de la gravité des processus de dégradation, des conditions locales et des considérations socio-économiques.Pour ce qui est de la contamination, les États membres recenseront, sur leur territoire respectif, les sites concernés.
Ils établiront une stratégie nationale d’assainissement en se fondant sur une définition valable à l’échelle de l’Union européenne et sur une liste commune des activités potentiellement polluantes.
Ils devront créer un mécanisme destiné à financer l’assainissement des sites orphelins.
En cas d’achat ou de vente d’un terrain sur lequel est exercée ou a été exercée une activité potentiellement contaminante, le vendeur ou l’acheteur potentiel sera tenu de présenter à l’administration et à l’autre partie à la transaction un rapport relatif à l’état du sol.
Pour en savoir plus:
Atlas européen des sols: plus de 20 ans de collaboration entre des scientifiques spécialisés dans l’étude du sol à travers l’Europe ont été nécessaires à la réalisation du premier atlas européen des sols, publié par la Commission européenne — un ouvrage de référence pour les citoyens et les décideurs de l’UE, comportant une introduction aux sols destinée au grand public et 128 pages de tableaux, données, graphiques et cartes en couleur.
Actuellement disponible uniquement en anglais, il devrait être traduit dans les autres langues de l’UE dans le courant de l’année 2007.
Pour obtenir un exemplaire sur papier de l’atlas européen des sols (25 euros), veuillez visiter l’adresse suivante: http://eusoils.jrc.it/projects/soil_atlas/index.html
Protection des sols — Historique de la stratégie: ce document de synthèse a pour objectif de décrire le processus menant à l’adoption de la stratégie et d’en résumer le contenu.
Les données et les informations concernant les sols à l’échelle européenne sont disponibles à l’adresse suivante: http://eusoils.jrc.it/
Le texte complet de la stratégie et d’autres informations peuvent être consultés à l’adresse suivante: http://ec.europa.eu/environment/soil/index.htm
Janvier 2007
© Commission européenne 2007 — Reproduction autorisée moyennant mention de la source Photos: Digital Vision, PhotoDisc.
957218_14-soil_FR.indd 4
COMMISSION EUROPÉENNE
• Les pesticides sont utiles mais constituent une menace pour la santé et l’environnement.
• La réglementation de l’Union européenne régit la mise sur le marché des produits phytopharmaceutiques et le contrôle des résidus de pesticides présents dans l’eau, l’alimentation humaine et l’alimentation animale.
• L’Union européenne a mis au point une stratégie pour contrôler les risques représentés par l’utilisation effective des pesticides, en commençant par les produits phytopharmaceutiques.
• La stratégie est susceptible d’être étendue aux produits biocides.
957219_Pesticide_FR.indd 1
Point n° 1 Les pesticides sont utiles mais constituent une menace pour la santé et l’environnement
Les premières mesures et dispositions législatives concernant les pesticides ont été introduites à l’échelle de l’Union européenne en 1979 et ont considérablement évolué depuis lors, jusqu’à l’adoption de la directive 91/414/CEE concernant la mise sur le marché des produits phytopharmaceutiques.
Un règlement communautaire de 2005 fixe les limites maximales de résidus de substances actives dans les denrées alimentaires et les aliments pour animaux.
D’autres textes législatifs et politiques de l’UE exercent également une influence sur l’utilisation des pesticides.
Les préoccupations environnementales ont été intégrées dans les différents règlements qui encadrent la politique agricole commune depuis la moitié des années 80.
Le terme «pesticides» est un vocable très général qui désigne toutes les substances et les produits conçus pour lutter contre les ravageurs des cultures voire pour les anéantir (insectes, mauvaises herbes, rongeurs ou champignons).
Les produits phytopharmaceutiques et les produits biocides (par exemple les désinfectants) sont les deux principaux groupes de pesticides.Les agriculteurs utilisent les pesticides pour améliorer ou maintenir les rendements et la qualité des produits agricoles.
Les autorités publiques les utilisent notamment pour éliminer les mauvaises herbes le long des autoroutes ou des voies de chemin de fer.
Le secteur privé agit de même dans le domaine des activités de loisirs. Nous sommes également nombreux à les utiliser dans nos jardins.
Lorsqu’ils sont utilisés à mauvais escient ou en excès, les pesticides peuvent polluer l’eau, l’air et le sol.
Ils peuvent être nuisibles pour les organismes non ciblés et porter atteinte à la flore sauvage, contribuant ainsi à la destruction de la biodiversité.
En outre, ils peuvent pénétrer dans les denrées alimentaires et entraîner des effets indésirables pour la santé humaine.
La directivecadre sur l’eau de 2000 a mis en place un cadre d’évaluation, de surveillance et de gestion du statut écologique et chimique de l’ensemble des eaux de surface et des eaux souterraines.
Elle a établi une liste de trentetrois substances prioritaires particulièrement dangereuses pour l’eau, dont treize sont utilisées comme substances actives dans les produits phytopharmaceutiques.
Les emballages vides de pesticides et les restes de pesticides, ainsi que les pesticides interdits ou périmés, doivent être collectés et manipulés conformément aux dispositions d’une directive sur les déchets dangereux et une directivecadre sur les déchets.
Point n° 2 La réglementation de l’Union européenne régit la mise sur le marché des produits phytopharmaceutiques et le contrôle des résidus de pesticides présent dans l’eau, l’alimentation humaine et l’alimentation animale
La recherche sur les pesticides et, en particulier, les travaux visant à réduire et à rendre plus viable l’utilisation des pesticides, est soutenue depuis de nombreuses années au titre des programmes-cadres de recherche et de développement de l’UE.
En 2003, la Commission a adopté une stratégie européenne en matière d’environnement et de santé qui vise à diminuer le nombre des maladies dues à des facteurs environnementaux dans l’UE, y compris l’exposition aux substances chimiques et aux pesticides.
En outre, l’utilisation des pesticides est couverte en partie par les directives visant à protéger la santé et la sécurité des travailleurs.
Ces directives ne s’appliquent cependant pas au plus grand groupe d’utilisateurs, à savoir les agriculteurs indépendants.
Les premières mesures et dispositions législatives concernant les pesticides ont été introduites à l’échelle de l’Union européenne (UE) en 1979.
Elles se concentrent sur le contrôle de la mise sur le marché des produits phytopharmaceutiques et des résidus à la fin de cycle de vie des pesticides (voir encadré).
Les produits phytopharmaceutiques sont également couverts par la législation communautaire sur la santé, l’agriculture, l’eau, les déchets et la recherche.En dépit de ces restrictions, 5% des échantillons de denrées alimentaires et d’aliments pour animaux contrôlés par l’UE contiennent des résidus de pesticides dépassant les limites réglementaires et une proportion élevée de l’eau provenant des cours aval des fleuves doit faire l’objet de traitements de dépollution onéreux avant de pouvoir être distribuée comme eau potable.Ceci est peut être la conséquence d’une mauvaise utilisation voire d’une utilisation excessive des pesticides, la législation de l’Union européenne étant axée exclusivement sur les deux extrémités de leur cycle de vie — la mise sur le marché et le contrôle des résidus — et non sur la phase d’utilisation effective, c’est-à-dire le stockage des pesticides à la ferme, la préparation et l’épandage des substances, la manipulation/le calibrage des appareils d’épandage, la protection des opérateurs et l’application elle-même.Un petit nombre d’États membres de l’Union européenne ont déjà adopté certaines mesures pour traiter la question de l’utilisation des pesticides.
Si la tendance se poursuit, on assistera à des niveaux tout à fait différents de protection de la santé et de l’environnement d’un État membre à l’autre.
Fixer des normes et des objectifs identiques dans tous les États membres ne peut être atteint qu’au niveau de l’UE.
957219_Pesticide_FR.indd 2
En 2005 et 2006, la Commission européenne a adopté sept stratégies thématiques — sur les pesticides, la qualité de l’air, le milieu marin, la prévention et le recyclage des déchets, les ressources naturelles, l’environnement urbain et la qualité des sols.
Point n° 3 L’Union européenne a mis au point une stratégie pour contrôler les risques représentés par l’utilisation effective des pesticides, en commençant par les produits phytopharmaceutiques
Les stratégies thématiques constituent une nouvelle approche globale par thèmes.
Elles prévoient des mesures destinées à être intégrées dans les politiques et la législation existantes.
Ce n’est que lorsque cette intégration est impossible qu’il est nécessaire de proposer de nouveaux textes législatifs ou d’autres instruments appropriés.
Elles s’appuient sur une évaluation approfondie de la politique actuelle dans le domaine de l’environnement, et sont le fruit de plusieurs années d’analyse scientifique et économique et de vastes consultations des parties prenantes.
Elles analysent les pressions et les incidences subies par l’environnement, qui sont souvent de nature transversale, et déterminent les liens entre les incidences environnementales et les politiques sectorielles.
Ces stratégies examinent une large gamme de choix et une vaste panoplie d’instruments politiques, comme les instruments fondés sur le marché, la technologie et l’innovation, afin de lutter de manière stratégique et efficace contre les problèmes mis en évidence.
La perspective adoptée est une perspective à long terme, dans la mesure où les stratégies thématiques définissent le cadre de l’action des Communautés et des États membres pour les deux décennies à venir.
Elles proposent des objectifs stratégiques et, le cas échéant, de mesures à court et à moyen termes, contribuant ainsi à permettre à l’UE de s’acquitter de ses engagements internationaux.
Chaque stratégie se compose d’un ensemble de mesures comprenant une approche globale du thème, présentée dans une communication mettant en évidence les problèmes et proposant des solutions, des propositions législatives (pour certaines d’entre elles) et une analyse d’impact.
Les sept stratégies thématiques suivent actuellement le processus décisionnel de l’Union européenne (Conseil de ministres, Parlement européen, etc.).
En 2002, l’Union européenne a inauguré une nouvelle approche dans le domaine de la législation environnementale.
Elle a commencé à travailler sur sept stratégies thématiques (voir encadré) dont une sur les pesticides, qui ont été adoptées par la Commission européenne le 12 juillet 2006 après un processus d’élaboration approfondi ayant impliqué une large participation des parties prenantes — États membres, universités, entreprises, groupements professionnels, sociétés individuelles, organisations non gouvernementales (ONG) et autres représentants de la société civile.
Elle est accompagnée d’une analyse d’impact détaillée et d’une proposition législative visant à créer un cadre politique global et cohérent pour l’utilisation des pesticides.La stratégie contient une proposition de directivecadre imposant aux États membres d’établir des plans d’action nationaux (PAN) dans les deux ans qui suivent l’adoption de la directive.
Les PAN adapteront la stratégie aux situations spécifiques des États membres et fixeront leurs objectifs respectifs.
Lorsqu’ils prépareront, mettront en œuvre ou réviseront leurs PAN, les États membres devront veiller à faire participer l’ensemble des parties prenantes et le public en général au processus aussi précocement et efficacement que possible.Les États membres feront en sorte que les utilisateurs professionnels, les distributeurs et les conseillers puissent accéder à la formation minimale requise par la directive, lancent des campagnes de sensibilisation et assurent la communication d’informations par l’intermédiaire des détaillants et des dis-tributeurs.Le matériel d’application doit faire l’objet de contrôles et d’entretiens périodiques.
Les aspects organisationnels (systèmes d’inspection publics ou privés, certification des organismes de contrôle, financement, redevances à verser aux propriétaires, etc.) seront laissés à l’appréciation des États membres.Le projet de directive demande également aux États membres d’interdire la pulvérisation aérienne.
Des dérogations sont toutefois prévues pour les cultures et les zones pour lesquelles la pulvérisation aérienne présente des avantages manifestes, du point de vue de l’environnement ou de la santé — par exemple lorsqu’elle permet de protéger la santé des opérateurs ou de réagir plus rapidement aux attaques annoncées de ravageurs et aux prévisions météorologiques ou lorsqu’il n’existe pas d’autre solution viable (cultures particulières comme le riz ou les forêts, etc.).La directivecadre sur l’eau répertorie un certain nombre de pesticides comme substances dangereuses.
Les mesures d’atténuation des risques seront renforcées lors de la mise sur le marché des produits phytopharmaceutiques.
Les États membres seront tenus d’élaborer des programmes de réduction de la pollution pour les zones situées à proximité des cours ou des plans d’eau, incluant des mesures
957219_Pesticide_FR.indd 3
L’Union européenne et ses États membres devraient également améliorer la façon dont ils surveillent et évaluent leurs exportations ou leurs dons de substances chimiques aux pays tiers hors UE, notamment à destination des pays en voie de développement.
Point n° 4 La stratégie est susceptible d’être étendue aux produits biocides comme des bandes-tampons ou l’utilisation d’équipements techniques spécifiques permettant de réduire la dérive de pulvérisation.
Les techniques de lutte contre les ravageurs qui recourent peu aux pesticides, voire pas du tout, seront davantage encouragées.
Des indicateurs communs et harmonisés des risques découlant des pesticides seront développés à l’échelle de l’UE pour mesurer l’évolution dans le domaine de la réduction des risques, à la fois au sein des États membres et entre eux.
Un forum consultatif, formé de représentants des autorités nationales, de la Commission, des agriculteurs, de l’industrie et des organisations de défense de l’environnement et d’associations de consommateurs sera constitué.
Celui-ci aura pour mission d’échanger des données, d’harmoniser les orientations techniques et de définir un ensemble d’indicateurs pour mesurer les progrès accomplis et fixer des objectifs quantitatifs de réduction des risques.Au-delà du projet de directivecadre sur l’utilisation des pesticides, la Commission a adopté une proposition de règlement sur la collecte de statistiques relatives aux pesticides qui oblige les États membres à recueillir des données sur la mise sur le marché et l’utilisation de produits phytopharmaceutiques.
Une proposition supplémentaire de directive établissant les exigences essentielles en matière de protection de l’environnement en ce qui concerne la mise sur le marché de nouveaux équipements et accessoires d’application des pesticides sera adopté en 2008.Les réglementations communautaires existantes, notamment la directive de 1991 sur la mise sur le marché des produits phytopharmaceutiques, seront modifiées afin de:· renforcer les systèmes mis en place par les États membres pour contrôler le respect des exigences en matière d’utilisation sans risques des pesticides;· encourager le remplacement des pesticides les plus dangereux par des substances moins nocives; · renforcer la surveillance des résidus dans l’environnement; · promouvoir les activités de recherche concernant les effets potentiels des pesticides sur la santé humaine — notamment en ce qui concerne les conséquences d’une exposition à plusieurs substances — ce que l’on appelle «l’effet cocktail».
En 1998, l’Union européenne a adopté une directive sur la mise sur le marché des produits biocides ou biocides, comme les désinfectants, les produits de protection du bois et les peintures antisalissure, utilisés dans la lutte contre des organismes nuisibles différents de ceux qui endommagent les cultures.Une fois que les incidences de la directive sur les biocides seront évaluées, le champ d’application de la stratégie thématique sur les pesticides pourra être éventuellement étendu aux biocides.Globalement, la stratégie devrait considérablement accroître le niveau de connaissances sur l’utilisation des pesticides.
L’utilisation générale de pesticides devrait décliner régulièrement au fur et à mesure que les utilisateurs seront mieux formés, qu’ils disposeront d’un équipement d’application optimal, qu’ils utiliseront les pesticides plus efficacement en réduisant les pertes dans l’environnement.
De plus, le soutien en faveur de techniques de lutte contre les ravageurs nécessitant une utilisation de pesticides moindre ainsi que la désignation de zones dans lesquelles le recours aux pesticides est limité, voire interdit, devrait également permettre de réduire l’utilisation globale de ces derniers.
Le pourcentage d’échantillons de denrées alimentaires ou d’aliments pour animaux présentant un dépassement des limites maximales applicables aux résidus devrait également diminuer, tout comme les cas d’empoisonnement touchant les être humains ou la faune sauvage.La stratégie établit des mesures qui permettront d’atténuer les risques pour la santé humaine et l’environnement imputables à l’utilisation des pesticides.
Pour en savoir plus:
· Pour de plus amples informations sur le processus d’évaluation et d’autorisation applicable aux produits phytopharmaceutiques, veuillez consulter l’adresse internet suivante: http://ec.europa.eu/food/plant/ protection/evaluation/index_fr.htm
· Le texte complet de la stratégie et d’autres informations, notamment une brochure intitulée la «Politique de l’UE relative aux pesticides — l’historique de la stratégie», qui expose le processus conduisant à l’adoption de la stratégie et résumant son contenu, sont disponibles à l’adresse suivante: http://ec.europa.eu/environment/ppps/home.htm
Janvier 2007
© Commission européenne 2007 — Reproduction autorisée moyennant mention de la source Photos: Digital Vision, Photodisc, L. Fella — DG «Environnement», Getty Images, Communauté européenne.
957219_Pesticide_FR.indd 4
Programme d’aide au respect de l’environnement pour les PME
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE
Les PME de l’avenir: plus propres et plus compétitives es petites et moyennes entreprises (PME) peuvent avoir des difficultés à appliquer la
L législation environnementale et à prendre aient probablement une incidence limitée sur l’environnement, l’effet combiné de leurs activités est considérable.
Aussi importe-t-il de consentir des efforts pour aider les PME à surmonter les obstacles en vue d’améliorer leurs performances environnementales.
Le programme européen d’aide au respect de l’environnement (ECAP) vise à leur fournir de l’aide, des ressources, des informations et des outils dont elles ont besoin pour exercer leurs activités en respectant davantage l’environnement.
Une situation complexe
Représentant environ 99% de toutes les entreprises et 57% de la valeur ajoutée économique, les PME sont des acteurs majeurs de l’activité économique de l’Union européenne. Cela signifie que bien que les entreprises
De nombreuses PME en Europe ne sont pas conscientes de leur incidence sur l’environnement ni de la législation qui s’y applique.
L’entreprise écossaise Windsave a mis au point un système éolien de production d’électricité qui utilise les vents faibles.
Il s’adapte à presque tous les bâtiments, ce qui constitue un avantage financier et environnemental pour ses utilisateurs.
Le système est le premier produit à faible coût au monde qu’il suffit de brancher sur une prise murale pour fournir de l’électricité directement à l’habitation et à d’autres types de bâtiments.
Le système utilise la vitesse du vent pour créer de l’électricité dans le respect de l’environnement.
En tant que principale source d’énergie, il réduit l’électricité puisée sur le réseau national et donc le taux d’émission de CO
Tout d’abord, en règle générale, les petites entreprises n’ont pas de moyens à consacrer à cette problématique et manquent de savoirfaire dans le domaine.
Leurs délais d’exécution sont en général plus courts et elles ont moins accès au capital que les grandes entreprises, ce qui signifie qu’elles ne peuvent pas se permettre de faire des investissements de départ en écotechnologies pour des raisons économiques.
Par ailleurs, elles bénéficient de peu d’incitations économiques dans la mesure où les activités respectueuses de l’environnement sont peu reconnues.
En outre, les PME atteignent rarement les plafonds fixés par les programmes environnementaux et la législation communautaires,
Livraison de repas dans le respect de l’environnement
Sotral est une PME italienne qui fournit des repas aux écoles, aux hôpitaux et aux forces armées.
Conformément aux règles d’hygiène et de respect de l’environnement, il est essentiel que les repas arrivent à temps et à la bonne température.
À l’aide du système de déclaration des produits environnementaux, l’entreprise a analysé l’incidence de ses activités sur l’environnement et a pris des mesures en conséquence.
En alliant efficacité environnementale et efficacité économique, et en réduisant l’utilisation de ses ressources financières et naturelles, Sotral a pu produit pour chaque repas transporté, tout en augmentant son chiffre d’affaires. aires.
Les changements adoptés, tels que l’utilisation d’un carburant moins cher comme le méthane, ont démontré que des mesures environnementales peuvent avoir une et économique positif.
Les travailleurs ont également été encouragés à favoriser une approche responsable et durable.
Sotral montre que les mesures destinées à réduire l’empreinte environnementale de l’entreprise n’affectent pas sa rentabilité.
Bien au contraire! En effet, son chiffre d’affaires a augmenté de plus de 15% en 2005 et de 25% en 2006, et il devra grimper encore en 2007.
À l’aide du système d’évaluation du cycle de vie, l’entreprise a même été jusqu’à créer un nouveau service de restauration écologique.
Introduction respect de la législation et induisent rarement un changement permanent dans les activités des PME.
Les entreprises qui prennent des mesures pour exercer leurs activités dans le respect de l’environnement le font habituellement parce qu’elles y sont contraintes par la réglementation et les règles fixées par les autorités.
Toutefois, les mesures prises, telles que les inspections, ne suffisent pas à garantir le
Ces facteurs montrent que les PME peuvent ne pas tirer profit des avantages considérables que le passage à des activités respectueuses de l’environnement pourrait leur conférer.
Une meilleure gestion environnementale peut contribuer à réduire les coûts, par exemple en améliorant l’efficacité des ressources et l’est -cacité énergétique.
Elle peut également améliorer les conditions de travail des travailleurs en réduisant leur exposition aux produits chimiques ou à la pollution de l’air.
Adopté en octobre 2007, le programme européen d’aide au respect de l’environnement (ECAP) fournit un cadre visant à aider les petites et moyennes entreprises à mettre en œuvre la législation communautaire dans le domaine de l’environnement et à réduire l’incidence de leurs activités sur l’environnement.
Des actions sont prévues pour: une meilleure réglementation de l’élaboration et de la mise en œuvre des politiques en vue de réduire la charge administrative des PME.
La Commission européenne examine l’ensemble de la législation communautaire pour déterminer les possibilités de réduction des coûts et la charge administrative.
Elle travaille également en collaboration avec les autorités de mise en œuvre et entend impliquer davantage le secteur des PME dans l’élaboration de nouvelles politiques; développer des systèmes de gestion environnementale sur mesure plus accessibles, qui intègrent les problèmes environnementaux dans les activités des PME de manière cohérente et d’un meilleur rapport coûte cacité; une aide financière spécifique en vue de promouvoir et de soutenir les initiatives des pouvoirs publics ou des réseaux de soutien aux entreprises qui visent une production durable au sein des PME; offrir des services de conseil dans le domaine de l’environnement à l’échelle locale en vue d’aider les PME à combler leur manque de savoir-faire; une communication améliorée et des informations ciblées.
Le site web de l’ECAP est déjà en ligne et une série d’outils d’informations sont prévus.
Les entreprises qui font des efforts dans ce domaine bénéficient souvent d’avantages complémentaires.
Le programme prévoit une série d’actions qui visent à réduire la charge administrative qu’impose l’application de la réglementation aux PME, à favoriser leur accès aux systèmes de gestion environnementale et à améliorer leur rapport coûte cacité, ainsi qu’à fournir des financements spécifiques.
Partage de savoirfaire
La Commission européenne comprend les pressions auxquelles les PME font face et a instauré le programme d’aide au respect de
La présente brochure détaille le programme, esquisse la politique environnementale qui concerne les PME et présente des études de cas de toute l’Union européenne.
LA LÉGISLATION COMMUNAUTAIRE DANS LE DOMAINE DE L’ENVIRONNEMENT
Plusieurs domaines régis par la législation communautaire dans le domaine de l’environnement concernent les PME:
Qualité de l’air et nuisances sonores
L’Union européenne fixe des limites d’émission de certains polluants, tels que l’anhydride sulfureux (SO
), les composés organiques volatils (COV), l’ammoniac (NH
3 peuvent être transposées dans la réglementation nationale, qui impose des obligations aux entreprises qui émettent ces substances.
Des niveaux de bruit maximaux sont imposés à l’équipement utilisé en extérieur dans le domaine de la construction et d’autres secteurs.
Produits chimiques
Gestion environnementale
Plusieurs initiatives, telles que le système communautaire de management environnemental et d’audit (EMAS), le système d’évaluation du cycle de vie et le système de responsabilité sociale des entreprises sont à la disposition des entreprises en vue d’améliorer leurs activités de gestion environnementale.
Plusieurs politiques de l’Union visent à encourager la commercialisation de produits plus écologiques.
Par définition, un marché public écologique implique que les autorités locales tiennent compte de critères environnementaux lors de l’achat de produits et de services.
L’écolabel européen permet aux consommateurs d’identifier plus facilement les produits respectueux de l’environnement.
La politique intégrée des produits (IPP) examine toutes les répercussions de chaque phase du cycle de vie d’un produit sur l’environnement.
En ce qui concerne les appareils électriques et électroniques, la directive relative aux produits consommateurs d’énergie fixe les exigences en matière d’écoconception, tandis que la directive relative aux déchets d’équipements électriques et électroniques et la directive relative à la limitation de l’utilisation de certaines substances dangereuses dans les équipements électriques et électroniques portent sur les matériaux qui peuvent être utilisés dans des équipements électriques et électroniques et leur traitement en tant que déchets.
La directive relative aux véhicules hors d’usage fixe les règles concernant les véhicules routiers en n de vie.
Les déchets
La législation européenne réglemente divers aspects de la question des déchets et de leur gestion.
Les entreprises doivent s’assurer que les déchets qu’elles produisent sont traités de manière efficace, sûre et dans le respect de l’environnement, les frais y afférents étant à leur charge.
Des actes législatifs spécifiques régissent le traitement des emballages, des véhicules, des piles et des batteries, des huiles et de l’équipement électrique usagés ainsi que des déchets alimentaires, des déchets dangereux et le transport des déchets.
L’eau
La législation européenne vise à réduire la pollution et à améliorer la qualité de l’eau potable, des cours d’eau, des lacs et des mers en Europe.
Les directives contrôlent les émissions issues de secteurs industriels et agricoles bien spécifiques, des eaux urbaines résiduaires et des substances dangereuses.
Plusieurs actes législatifs couvrent le rejet de polluants dans le sol et portent notamment sur la biodégradabilité des détergents, les polluants organiques persistants, l’azote et le mercure.
Ils portent également sur les entreprises dont les activités ont une incidence sur les sols, à savoir les sites d’enfouissement des déchets, l’industrie extractive et les exploitations agricoles.
En 2006, la Commission européenne a publié une stratégie thématique pour la protection des sols, qui définit les programmes d’action futurs dans ce domaine.
Mieux légiférer
Pour des PME propres et compétitives
Simplification administrative a législation environnementale peut paraître complexe et difficile à maîtriser pour les PME. En règle générale, plus l’entreprise est petite,
L législatifs, de manière à ce que les entreprises puissent consacrer leurs ressources à l’amélioration des performances environnementales et à l’application de la législation, plutôt qu’aux formalités administratives.
Simplification cation plus la difficulté est grande.
À l’avenir, la législation devra en tenir compte.
Les dispositions législatives peuvent être mieux définies et les procédures peuvent être facilitées en vue d’atteindre les mêmes objectifs environnementaux tout en réduisant les formalités administratives et les coûts.
La Commission examine l’ensemble des actes législatifs communautaires an d’identifier les possibilités de réduction des démarches administratives et des coûts qu’elle impose aux PME.
Avant de mieux légiférer, il convient d’améliorer la formulation et l’application de la législation en vigueur.
La Commission européenne et les gouvernements nationaux travaillent de concert pour tenir compte de l’impératif de simplification administrative dans leurs actes
José Manuel Barroso, président de la Commission européenne, s’est engagé à limiter la législation communautaire à «ce qui est
Le pacte bavarois pour l’environnement
Le pacte bavarois pour l’environnement encourage les PME qui prennent des mesures pour réduire l’incidence de leurs activités sur l’environnement, poussant les efforts plus loin que ce que la législation impose.
Le système est fondé sur des accords conclus entre les PME et les pouvoirs publics, par lesquels les entreprises s’engagent à améliorer leurs performances environnementales au-delà du cadre réglementaire en échange de subventions ou de la suppression de certaines charges administratives.
La concrétisation des objectifs est évaluée régulièrement.
Les subventions en faveur de l’adoption de systèmes de gestion environnementale, tels que le système EMAS, qui permettent d’évaluer les performances environnementales en continu, forment un volet important du pacte.
Les entreprises sont dispensées de certaines charges administratives, telles que l’obligation de surveiller les émissions et la production de déchets et d’en communiquer les résultats ou l’inspection des installations conformément à la législation allemande dans le domaine de l’eau.
Pour des PME propres et compétitives
Mieux légiférer absolument nécessaire pour atteindre nos objectifs établis».
Le programme qu’il a lancé en 2007 vise à limiter la charge administrative des entreprises de 25% d’ici 2012.
Un rapport de la Commission sur la première année de simpli -cation fait état d’une économie de 500 millions d’euros et de plus de 300 actes législatifs visés.
À l’échelle nationale, les coûts peuvent être réduits en évitant les doubles requêtes, en utilisant des solutions informatiques pour partager des informations communes et en simplifiant leur présentation.
Pays-Bas: unification des autorisations
Le ministère néerlandais de l’environnement (VROM) a simplifié ses procédures en adoptant une procédure unique d’autorisation.
Environ 25 types d’autorisations différents ont été rassemblés en un.
L’initiative unifie une série d’autorisations octroyées par le VROM, y compris les autorisations dans le cadre de la directive IPPC (prévention et réduction intégrées de la pollution) et dans le domaine de la construction, de l’aménagement du territoire et d’autres volets de la protection de l’air ambiant.
En outre, les nouvelles autorisations s’étendent aux domaines qui relèvent d’autres ministères, notamment l’eau, les monuments et la protection de la nature.
Le nouveau système prévoit également un formulaire de candidature en ligne simplifié, qui permet aux candidats de compléter uniquement les sections qui les concernent directement.
Mieux légiférer particulier à la révision des lignes directrices actuelles sur les critères d’inspection environnementale sur la base des besoins des PME et des contraintes dont il a connaissance.
Il importe également de se baser sur les meilleures pratiques.
Une étude des actions de soutien les plus efficaces visant à améliorer la mise en œuvre de la législation environnementale a déjà été menée, faisant état de 76 actions menées avec succès dans 24 pays.
Ces meilleures pratiques feront l’objet d’une plus grande diffusion au sein de l’Union européenne.
De nombreux problèmes de mise en œuvre de la législation peuvent être évités en impliquant davantage les PME dans le processus décisionnel, à la fois lorsque les politiques sont proposées pour la première fois et lorsqu’elles sont mises en pratique.
La Commission organisera davantage de consultations dans le cadre de l’élaboration et de la mise en œuvre de nouveaux actes législatifs et a récemment consolidé ses lignes directrices concernant l’évaluation de l’incidence des options politiques et de la législation en vigueur de façon à prendre davantage en considération les PME.
Les autorités environnementales de l’Europe entière collaborent par le réseau IMPEL (voir encadré) et la Commission continuera à travailler avec ce réseau an d’améliorer l’application de la législation dans le domaine de l’environnement. IMPEL contribuera en
LE RÉSEAU IMPEL
En vigueur depuis 1992, le réseau européen IMPEL pour la mise en œuvre du droit communautaire de l’environnement est un réseau informel composé des autorités environnementales européennes qui œuvrent à l’amélioration de l’application de la législation.
Le réseau se consacre en priorité à la collaboration internationale en vue d’échanger des informations sur la mise en œuvre et l’application de la législation communautaire dans le domaine de l’environnement et sur les activités d’inspection. Il vise également à améliorer la législation.
Gestion environnementale
Gestion environnementale
Systèmes de gestion environnementale sur mesure es entreprises peuvent améliorer fortement leurs performances environnementales de manière rentable par l’adoption de systèmes
L de gestion environnementale, tels que le système EMAS.
La mise au point de systèmes sur mesure favorisera leur généralisation au sein des PME.
Mise au point de solutions
Les systèmes de gestion environnementale établissent un cadre d’évaluation et de communication des résultats relatifs à l’incidence des activités de l’entreprise sur l’environnement et permettent de planifier des mesures en vue de la réduire.
Le programme ECAP prévoit une série d’actions visant à faciliter l’accès des PME aux systèmes de gestion environnementale.
La Commission encouragera les partenariats pu-blics-privés en vue de promouvoir le recours au
L’adoption d’un système de gestion environnementale certifié par les entreprises garantit le respect de la législation, une plus grande efficacité et des économies de coûts.
L’expérience montre que ces systèmes ont une incidence bien plus positive que les inspections et qu’ils sont bien plus avantageux en termes d’efficacité. cacité.
Le système de gestion environnementale EMAS (voir encadré) a été créé par l’Union européenne.
Il est en cours de révision en vue de lui donner plus de consistance, de le rendre plus fiable, à la fois en termes de performances environnementales et d’obligations légales et de faciliter la candidature des PME.
Ces dernières années, plusieurs autres systèmes ont été conçus en réponse aux besoins spécifiques de certains secteurs ou pour aborder des problèmes environnementaux donnés.
Gestion environnementale favorise une politique environnementale cohérente au sein du groupement.
système de gestion environnementale EMAS dans les groupements rassemblant des PME.
Le système devrait non seulement permettre aux PME participantes de réduire leurs coûts d’audit et de consultance, mais aussi faciliter l’échange d’informations entre elles, ce qui
Les outils existant pour la mise en œuvre du système EMAS dans les PME, tels qu’EMAS Easy (voir étude de cas) seront améliorés et appliqués à plus grande échelle par l’intermédiaire
L’EMAS, UN SYSTÈME DE CERTIFICATION ÉCOLOGIQUE
Le système communautaire de management environnemental et d’audit (EMAS) est un outil de gestion environnementale qui permet aux entreprises et autres organisations d’évaluer, d’améliorer et de rendre compte de leurs performances environnementales.
Pour obtenir la certification EMAS, une entreprise doit analyser en profondeur l’incidence de toutes ses activités sur l’environnement, établir un système de gestion environnementale basé sur les résultats de cette analyse et produire des audits réguliers et des rapports de performances environnementales.
En adoptant le système EMAS, l’entreprise garantit la conformité de ses activités avec la législation environnementale de l’Union européenne et évite de la sorte les amendes.
Les entreprises peuvent identifier les moyens à mettre en œuvre en faveur de l’éco-efficacité de manière à réaliser des économies.
L’EMAS permet également de prévenir des coûts élevés de dépollution.
L’outil EMAS Easy est un projet qui vise à renforcer les capacités des États membres de l’Union et des pays candidats à mettre en œuvre des systèmes de gestion et d’audit dans les PME.
Il repose sur un procédé connu sous le nom d’« Ecomapping », qui permet d’identifier les problèmes environnementaux sur une carte simplifiée du site de production.
Les résultats sont présentés dans dix formulaires conçus spécialement pour vérifier la conformité avec les dispositions du système de gestion environnementale EMAS.
Les premiers projets pilote nationaux EMAS Easy ont débuté en décembre 2004 et devraient couvrir tous les États membres d’ici 2009.
Ils visent à former cinq experts nationaux et dix PME à l’utilisation du système. Les entreprises qui présentent les meilleurs résultats obtiennent la certification EMAS.
Les projets menés à bien ont montré qu’il était tout à fait possible de mettre en œuvre le système EMAS dans de très petites entreprises.
Informations complémentaires: EMAS (système communautaire de management environnemental et d’audit) http://ec.europa.eu/environment/emas/about/summary_en.htm
EMAS Easy a déjà fait l’objet d’une phase pilote dans les nouveaux États membres, qui a révélé que l’enregistrement EMAS complet est réalisable, même dans les micro-entreprises.
La révision de l’EMAS permettra également de réduire les charges administratives liées à ce système, ce qui sera particulièrement bénéfique pour les PME.
Il convient de rendre l’EMAS plus accessible, plus compréhensible et plus efficace, en réduisant les formalités administratives y afférentes tout en maintenant l’excellence du système.
Il est également nécessaire d’en améliorer la visibilité par des actions de promotion menées par la Commission et les États membres, ce qui en fera un outil de marketing intéressant pour les PME enregistrées.
Pour une imprimerie plus propre
L’imprimerie CREW, qui emploie 33 personnes, est la première entreprise hongroise à avoir obtenu la certification EMAS, en 2005.
Elle a travaillé en collaboration avec Követ, une association indépendante hongroise sans but lucratif chargée de sensibiliser les entreprises à la gestion de l’environnement, et a utilisé l’outil EMAS Easy pour prendre des mesures respectueuses de l’environnement.
Le stockage de matériaux et de déchets dangereux, la consommation d’énergie, les nuisances sonores et les déchets du papier imposent d’agir.
Un programme d’action a été instauré pour 2005-2006 en vue de résoudre les problèmes constatés.
Les résultats obtenus au cours de la première année sont impressionnants: les déchets dangereux par tonne d’imprimés produits ont diminué de 40%, les déchets du papier de 40% également, la consommation d’eau de 45% et la consommation d’énergie de 55%. %.
Informations complémentaires: http://ec.europa.eu/environment/sme/cases/cases10_fr.htm
Financement ciblé
Financement ciblé
Un financement ciblé es entreprises ont besoin d’incitants financiers et de soutien pour adopter ou mettre au point les technologies et les pratiques les plus
L innovantes dans le domaine de l’environnement.
Pour la période 2007-2013, l’Union européenne a prévu plusieurs instruments d’aide financière pour les PME qui souhaitent améliorer leurs performances environnementales.
L’une des priorités du programme LIFE+, le principal instrument financier européen en faveur des projets environnementaux, est de soutenir des projets d’aide au respect de l’environnement pour les PME pour la période 2007-2013.
Il prévoit par exemple la création de groupes de coordination de l’enregistrement EMAS, des programmes régionaux d’aide au respect de l’environnement qui offrent des services d’audit et de conseil aux PME, des initiatives d’information par secteur ou des formations pour les réseaux de soutien aux entreprises.
Les entreprises qui adoptent les technologies et pratiques environnementales les plus innovantes peuvent rapidement les améliorer et se mettre en conformité.
Toutefois, les PME ont souvent besoin d’incitants financiers et de soutien afin de pouvoir innover, car leurs capacités d’investissement dans des technologies environnementales sont limitées et elles ont souvent besoin d’un soutien supplémentaire pour pouvoir participer à des programmes de recherche communs.
Une série d’instruments européens leur permet de mettre en œuvre la législation, de fabriquer des produits écologiques, d’utiliser des technologies plus propres, d’économiser de l’énergie ou de prendre part à des projets de recherche (voir encadrement de présentation des instruments).
Bien qu’il s’agisse de mécanismes communautaires, ce sont souvent les pouvoirs nationaux et régionaux qui gèrent et allouent les subventions.
Financement ciblé
Un pas écologique dans la bonne direction
EcoStep est un système intégré de gestion environnementale, de contrôle de la qualité et de protection des travailleurs conçu pour les PME.
Pour un faible surcoût, il aide également les entreprises à obtenir la certification EMAS, le système communautaire de management environnemental et d’audit (voir encadré à la page 14).
Le nouveau système générera des avantages économiques et environnementaux par la réduction de la consommation des ressources et l’optimisation des méthodes de gestion de l’entreprise.
Il sensibilise aussi aux questions environnementales et de protection des travailleurs.
Le projet, financé par l’Union européenne, cherche à faire d’EcoStep un système standard pour les PME de toute l’Europe.
En outre, une version modifiée, EcoStep Viniculture, a été créée pour les petits producteurs.
EcoStep emploie un nouveau système de financement connu sous le nom de «management contracting», qui veut que les coûts de mise en œuvre soient compensés par les économies issues de la mise en œuvre du système.
Le système a été mis au point par le ministère de l’environnement, des espaces ruraux et de la protection des consommateurs du Land de Hesse.
Il est financé par le programme LIFE, le principal instrument de financement de l’Union européenne destiné à garantir l’application des politiques environnementales.
Les Fonds structurels
Les nouveaux instruments de la politique de cohésion offrent une aide financière importante qui permet aux États membres, en particulier aux PME, d’investir dans la protection de l’environnement.
Une grande part des subventions environnementales pour les PME provient des Fonds structurels, en particulier le Fonds européen de développement régional, le Fonds de cohésion et le nouveau Fonds social européen.
Les investissements environnementaux constituent l’un des principaux volets soutenus en vertu de l’initiative de ressources européennes conjointes pour les PME et les
Financement ciblé micro-entreprises Jeremie.
Cet instrument, lancé en 2007, permet aux États membres d’utiliser des Fonds structurels pour mettre en place des instruments financiers (régionaux) destinés aux PME, y compris des services de conseil et d’assistance technique, de fonds propres et de capital-risque, et des garanties.
En vertu de la législation sur les aides d’État, les États membres peuvent fournir une aide à l’investissement transitoire afin de permettre aux PME d’adapter leurs activités aux normes environnementales européennes qui ne sont pas encore en vigueur.
Elles permettent l’octroi d’aides notamment pour les investissements d’économie d’énergie et de gestion des déchets.
Les PME peuvent également bénéficier des programmes européens en faveur de la recherche et de l’innovation.
Elles sont par ailleurs les principaux bénéficiaires, directs ou indirects, du programme-cadre pour la compétitivité et l’innovation de l’Union européenne.
Un volet du programme accorde la priorité à l’esprit d’entreprise et à l’innovation et débloque des fonds pour la mise sur pied de PME et leur croissance.
Le septième programme-cadre pour la recherche (7e PC), le principal programme de financement de l’Union européenne en faveur de la recherche, accorde également la priorité aux projets environnementaux et encourage les PME à participer.
La production d’asphalte non seulement engendre de la pollution, mais consomme aussi beaucoup d’énergie.
Les usines traditionnelles produisent de grandes quantités de matériaux asphaltés en vue de garantir leur propre viabilité commerciale.
Ces matériaux produisent néanmoins beaucoup de déchets, en particulier en cas de modification de la composition.
Le gaspillage est également dû au manque d’harmonisation des divers maillons de la chaîne, tandis que l’incapacité à moduler les machines de combustion et de séchage entraîne inutilement une consommation d’énergie importante .
Les systèmes de chauffe intermittents, plus petits et délocalisés, permettent de surmonter certains obstacles liés aux infrastructures traditionnelles, en ce sens qu’ils produisent de plus petites quantités d’un large éventail de produits plus proches des marchés auxquels ils sont destinés, ce qui réduit l’empreinte environnementale de l’usine.
Quoi qu’il en soit, même ce type d’infrastructure pollue énormément.
Un projet de démonstration financé par le programme LIFE de l’Union européenne est parvenu à utiliser 75% de moins d’électricité et 30% de moins de gaz et de mazout.
Mixlance REF a également fait passer ses émissions de particules en dessous des 10 mg/m3
(moins d’un cinquième de la nouvelle limité légale au
Royaume-Uni). En outre, le projet a permis d’augmenter le taux de recyclage des matériaux utilisés dans la production de 50%. %.
Informations complémentaires:http://www.mixlance.com/LIFE/
Financement ciblé
Le projet norvégien a rassemblé des PME et l’institut national de technologie dans la recherche de technologies d’assainissement de l’air dans les zones urbaines.
L’initiative, cofinancée par l’Union européenne dans le cadre du cinquième programme-cadre, a permis de créer deux équipements innovants qui assainissent les émissions de cheminée des maisons d’habitation.
Le premier est un appareil de dépoussiérage pour système de chauffage à combustibles solides, dont le taux d’efficacité dépasse les 90%.
Le second est une unité miniature d’alimentation à haute tension pour le système, qui s’est révélée être le plus grand défi.
Outre la technologie innovante développée, les PME participantes ont acquis un savoirfaire dans le domaine de la création de réseaux et pourront collaborer dans le futur.
Financement ciblé
EXPLOITATION DES SOURCES FINANCIÈRES EUROPÉENNES
Plusieurs instruments financiers de l’Union européenne accordent des fonds pour des projets et des initiatives en faveur de l’environnement:
Le programme LIFE+ est le principal instrument de financement de l’Union européenne destiné à garantir la mise en œuvre des politiques environnementales pour la période 2007-2013.
Les entreprises adressent leur demande de subventions directement aux autorités de l’Union européenne.
Les PME ont largement bénéficié des programmes LIFE précédents.
À titre d’exemple, en 2003-2004, quelque 30 millions d’euros ont été alloués au développement de techniques innovantes au sein des entreprises par l’intermédiaire de projets de démonstration.
Fonds structurels et Fonds de cohésion
Plusieurs fonds alloués par l’Union européenne sont destinés à soutenir les régions moins avancées (Fonds structurels) et à contribuer au développement des infrastructures en Europe (Fonds de cohésion).
Une grande partie du budget européen de financement y est consacré.
Les deux mécanismes, en particulier les Fonds structurels, permettent d’importants investissements dans la protection de l’environnement.
Une grande partie de ces fonds est attribuée par l’intermédiaire des autorités nationales et régionales.
L’initiative de ressources européennes conjointes pour les PME et les micro-entreprises (Jeremie), intégrée au programme de cohésion 2007-2013, permet aux États membres de mettre en place des instruments financiers pour les PME à l’échelle régionale.
Les initiatives environnementales bénéficient de la priorité.
La Commission européenne, la Banque européenne d’investissement et le Fonds européen d’investissement fournissent les fonds.
Programme-cadre pour l’innovation et la compétitivité (PIC)
Le PIC (2007-2013) accorde une grande priorité aux PME.
Pour preuve, quelque 430 millions d’euros sont consacrés aux investissements dans les activités d’éco-innovation.
Le sous-programme «Énergie intelligente pour l’Europe» (EIE) consacre quant à lui 727 millions d’euros à des projets dans les domaines de l’efficacité énergétique et des énergies renouvelables.
Septième programme-cadre pour la recherche (7e
Le 7e PC (2007-2013) consacre un volet entier de son programme de coopération à l’environnement.
Les PME sont activement encouragées à participer et à former des consortiums pour introduire leur demande de financement.
Savoirfaire local ù les PME peuvent-elles s’adresser si elles ont des questions relatives à la législation environnementale et sur les possibilités
O dont elles disposent? En collaboration avec des organisations de soutien existantes, la Commission met en place un réseau de conseillers répartis dans toute l’Union européenne.
Ces conseillers peuvent expliquer aux entreprises leurs obligations juridiques et les avantages qu’elles peuvent tirer d’une durabilité améliorée.
Ils peuvent également les aider à établir des partenariats et leur permettre de bénéficier de programmes de soutien et des possibilités de financement.
Les PME doivent pouvoir obtenir des conseils en dehors de leur infrastructure, car elles ne peuvent pas se permettre un conseiller juridique ou environnemental en interne.
La Commission œuvre à la création d’un réseau de conseillers environnementaux dans les organisations de soutien des entreprises dans toute l’Union européenne.
Ils leur expliqueront la législation environnementale, nouvelle ou existante, qui les concerne, en utilisant les moyens les plus ef- ficaces, y compris des visites sur site, des sites web, des bulletins d’information et des séminaires, en vue de les sensibiliser à l’incidence de leurs activités sur l’environnement et aux avantages d’un système de gestion environnementale approprié.
Mise en place du réseau
La création du réseau a débuté en 2007 par une série de séminaires de consolidation des capacités dans toute l’Europe.
Parmi les participants figuraient des organisations de soutien des entreprises, telles que des associations d’entreprises locales, organisées par région ou par secteur, ou des chambres de commerce.
Au cours des séminaires, les obligations juridiques et les avantages de l’amélioration des performances environnementales ont été présentés.
Un module de formation était consacré aux instruments d’aide aux PME, une approche réactive, tandis qu’un second module a abordé une approche plus proactive, encourageant les PME à en faire plus que ce qu’impose la politique environnementale.
Les modules de formation sont disponibles sur le site web.
Savoirfaire local
Un volet essentiel du soutien proviendra du nouveau service communautaire de soutien des entreprises, lancé début 2008, à savoir le réseau Entreprise Europe (voir encadré). Le réseau intègre les services fournis précédemment par deux organes: le réseau des Euro Info Centres (EIC) et les Centres Relais Innovation (CRI).
Les événements ont suscité un grand intérêt et ont rassemblé un grand nombre d’organisations travaillant avec les PME.
Les participants ont souligné la nature pragmatique des informations fournies et des études de cas utilisées.
Par ailleurs, de nombreux participants ont apprécié que l’événement rassemble les principales organisations de soutien pour la première fois an d’amorcer le dialogue et de mettre en place un réseau.
PORTAIL EUROPÉEN POUR LA COMPÉTITIVITÉ ET L’INNOVATION
Le réseau Enterprise Europe Network, qui se veut proche des entreprises, constitue un portail d’information sur le vaste marché unique européen pour les PME d’Europe et d’ailleurs.
Avec plus de 600 organisations partenaires et 4000 spécialistes dans 40 pays, le Enterprise Europe Network o re aux PME les savoirfaire local et européen sur les questions environnementales.
Il s’agit d’un réseau de guichets uniques qui se tient à la disposition des entreprises pour toutes leurs questions ayant trait à leurs activités et à l’innovation au sein de l’Union européenne.
Le réseau fournit des services de conseil et d’assistance dans le domaine des activités respectueuses de l’environnement, de la durabilité, de l’éco-innovation, de la recherche de partenaires dans d’autres pays, de l’application de la législation environnementale européenne et de l’obtention de subventions.
Le réseau vise également à améliorer les relations entre la Commission européenne et les entreprises.
Ses représentants font régulièrement état à la Commission européenne de la vision des PME sur les politiques européennes, des difficultés qu’elles rencontrent sur le marché unique et de l’efficacité des programmes européens, ce qui aide l’institution à façonner la législation communautaire de manière favorable pour les entreprises et stimule davantage la croissance et la compétitivité.
Le réseau est un volet essentiel du programme européen pour l’innovation et l’esprit d’entreprise, l’un des trois sous-programmes du programme-cadre pour la compétitivité et l’innovation (2007-2013).
Bien que la dénomination «réseau Enterprise Europe Network» soit récente, le réseau proprement dit ne l’est pas.
En effet, il est issu de la fusion de deux réseaux fructueux, à savoir le réseau des Centres Relais Innovation (CRI) et des Euro Info Centres (EIC), de manière à couvrir un plus grand territoire et un plus large éventail de services en vue de garantir aux PME l’obtention des informations dont elles ont besoin.
Autrement dit, quelle que soit sa question, une PME est susceptible de trouver une réponse dans son point de contact local du Enterprise Europe Network.
Sensibilisation des entreprises ne meilleure information peut contribuer à sensibiliser davantage les PME aux ques-
U tions environnementales.
C’est dans cette optique qu’une série d’outils d’information ciblés ont été conçus dans le cadre du programme ECAP.
Selon des études menées par les autorités nationales, près de 70% des PME françaises ont admis qu’elles disposaient de peu ou d’aucune information sur les outils de gestion environnementale de l’Union européenne, sur les mesures d’économie d’énergie ou les subventions dont elles pourraient bénéficier.
Au Royaume-Uni, 95% des PME ont déclaré vouloir être mieux informées de la problématique de l’environnement.
Les sondages menés un peu partout dans l’Union européenne montrent que les PME ne sont globalement pas au fait de tout ce qui concerne l’environnement et, lorsqu’elles se montrent préoccupées, en règle générale, c’est par le problème de la sécurité et des menaces qu’elles font elles-mêmes peser sur l’environnement.
Le programme ECAP vise à améliorer la situation en rendant l’information plus accessible et facile à comprendre.
Le site web du
Guider les PME dans les méandres de la législation environnementale
Les PME manquent souvent de savoirfaire et de connaissances leur permettant d’améliorer leurs performances environnementales et de se conformer à la législation environnementale.
Au Royaume-Uni, les autorités régionales de réglementation dans le domaine de l’environnement gèrent le service en ligne NetRegs (www.netregs.gov.uk).
Le portail fournit aux entreprises britanniques des services de conseil gratuits en matière de législation environnementale dans les différentes régions du Royaume-Uni et présente des astuces pour réduire leur empreinte sur l’environnement, tout en réalisant des économies.
Un guide très convivial fournit des informations par secteur d’activité et par question environnementale.
Il explique également les principaux volets de la législation européenne transposés dans le droit national, tels que le règlement concernant l’enregistrement, l’évaluation et l’autorisation des substances chimiques, ainsi que les restrictions applicables à ces substances (REACH), adopté récemment.
Le site héberge également une multitude de liens utiles.
Une rubrique est consacrée aux déchets dans le secteur de la construction.
La campagne «Site waste – it’s criminal» encourage les entreprises de construction à s’informer davantage sur l’importance et les bénéfices des plans de gestion des déchets sur site.
Un service d’information mensuel dans le cadre d’ECAP et un bulletin d’information publié trois fois par an permet de se tenir au courant de l’actualité du programme et de la problématique des PME et de l’environnement.
programme, disponible dans sept langues, est le point de contact et d’information des réseaux de soutien sur les volets de la politique environnementale qui concernent les PME (voir page 27).
Il sert de portail pour l’ECAP helpdesk, qui se tient à la disposition des organisations de soutien.
Il propose également une série de bonnes pratiques, des liens vers des initiatives nationales et des outils d’aide aux PME. Des outils supplémentaires seront disponibles à l’avenir.
Depuis 1994, le programme PBE+ vise à rallier une masse critique de PME bretonnes à la cause de l’environnement en les aidant à se constituer en réseau et à partager leurs expériences et leur savoir-faire.
Il a également pour objectif de les sensibiliser à l’incidence des activités industrielles sur l’environnement.
L’initiative promeut également les systèmes de gestion environnementale, les technologies plus propres et plus respectueuses de l’environnement et les techniques d’assainissement.
Gérée par le Conseil régional breton et d’autres autorités locales, cette initiative o re des services d’assistance aux PME qui souhaitent effectuer un diagnostic environnemental, notamment des sessions de formation gratuites de deux jours et des conseils sur mesure en ce qui concerne la législation environnementale, la norme ISO 14001 ou les technologies propres par exemple.
Des événements de plus grande envergure sont organisés régulièrement en vue d’informer les PME sur la législation et les programmes techniques visant à lutter contre la pollution industrielle.
Le programme PBE+ remporte un franc succès.
Plus de 2000 représentants d’entreprise ont participé aux sessions de formation et plus de 800 diagnostics environnementaux ont été menés par des PME.
Le site web du programme européen d’aide au respect de l’environnement (ECAP) fournit les informations dont les petites et moyennes entreprises ont besoin pour réduire l’incidence de leurs activités sur l’environnement et appliquer la législation en vigueur.
Le site, disponible en sept langues, informe les entreprises sur la législation dans ce domaine, sur les mesures à prendre et sur les organismes de soutien à leur disposition.
INFORMATIONS COMPLÉMENTAIRES:
De nombreuses sources en ligne fournissent des informations complémentaires sur les PME et l’environnement.
Les sites web de l’Union européenne suivants pourraient vous être utiles:
Portail européen à destination des PME (disponible en 21 langues):http://ec.europa.eu/enterprise/sme/index_fr.htm
Informations sur les PME et le septième programme-cadre pour la recherche (7http://ec.europa.eu/research/sme-techweb/index_en.cfm
Volet du programme européen pour la compétitivité et l’innovation consacré à l’éco-innovation:http://ec.europa.eu/environment/etap/ecoinnovation
Questions fréquemment posées dans le domaine des politiques environnementales de l’Union européenne:http://ec.europa.eu/environment/faqs.htm
Glossaire environnemental multilingue de l’Agence européenne pour l’environnement:http://glossary.eea.europa.eu/EEAGlossary
Réseau de l’Union européenne pour l’application et le respect du droit de l’environnement:http://ec.europa.eu/environment/impel/index.htm
SUR LE WEB
Un savoir-faire local
Programme d’aide au respect de l’environnement pour les PME
La législation environnementale ne vous semble pas claire?Vous ne savez pas comment exercer vos activités en respectant mieux l’environnement?Le site web du programme ECAP de l’Union européenne, à l’adresse http://ec.europa.eu/environment/sme/index_fr.htm, vous apporte les réponses à ces questions.
La Commission met en place un réseau de spécialistes environnementaux au sein d’organismes de soutien pour les entreprises de toute l’Europe, y compris les associations professionnelles, les chambres de commerce et d’autres organismes qui soutiennent les PME.
Pour des PME propres et compétitives
Ces conseillers peuvent informer les entreprises de leurs obligations juridiques et des avantages qu’elles peuvent tirer d’une durabilité améliorée.
Ils peuvent également les aider à établir des partenariats entre organisations et leur permettre de bénéficier de programmes de soutien et de possibilités de nancement.
Le réseau Entreprise Europe a été lancé au début de 2008 en tant que réseau unique d’assistance auquel les entreprises peuvent poser des questions ayant trait à leurs activités et à l’innovation au sein de l’Union européenne.
Le programme européen d’aide au respect de l’environnement et son fonctionnement Les alertes électroniques sur l’actualité dans le domaine de l’environnement Les volets de la législation environnementale européenne qui concernent les PMELes possibilités de financement de l’Union européenne Les études de cas des actions fructueuses Les détails des séminaires de formation organisés en Europe dans le cadre du programme Les formations pour les réseaux de soutien des PMELes outils et publications en ligne Les coordonnées des spécialistes et organismes de soutien locaux dans le domaine de l’environnement
Avec plus de 600 organisations partenaires et 4000 spécialistes dans 40 pays, le réseau Entreprise Europe offre aux PME les connaissances locales et les compétences européennes dans le domaine de l’environnement.
Le réseau vise également à améliorer les relations entre la Commission européenne et les entreprises, dans le but de recueillir leur avis et d’adapter en conséquence le droit européen aux dificultés que les PME rencontrent dans son application.
• Meilleure réglementation• Gestion environnementale• Financement • Informations• Expertise plus accessible http://ec.europa.eu/environment/sme/index_fr.htm
EMAS, le système communautaire de management environnemental et d’audit
Il arrive que les petites et moyennes entreprises (PME) aient du mal à améliorer leurs performances environnementales et à respecter leurs obligations juridiques en la matière.
La Commission européenne a mis en place le programme européen d’aide au respect de l’environnement (ECAP) afin de fournir aux entreprises les ressources et le savoir-faire nécessaires pour exercer leurs activités dans le respect de l’environnement.
Les systèmes de gestion environnementale, tels que le système communautaire EMAS, aident les entreprises à évaluer et à améliorer leurs performances environnementales et à en rendre compte.
Ils garantissent que les entreprises respectent la législation environnementale et leur permettent d’éviter des amendes ou des coûts de nettoyage élevés.
Le programme vise à réduire les charges administratives des PME et à les aider à mettre en œuvre des systèmes de gestion environnementale.
Une aide nancière est à leur disposition et des réseaux locaux ainsi qu’une communication ciblée leur apportent soutien et informations.
Même si le système EMAS est destiné aux organisations de tout type et de toute taille, la Commission est consciente que les PME ont besoin de solutions simples et peu coûteuses. Aussi le programme européen d’aide au respect de l’environnement se concentre-t-il sur les systèmes de gestion environnementale qui s’adressent aux PME, tels que le système EMAS Easy.
Des informations plus pertinentes et une communication plus ciblée peuvent contribuer à conscientiser davantage les PME à la problématique environnementale.
Un site web consacré au programme ECAP, disponible dans sept langues, constitue la passerelle d’information pour les réseaux de soutien des PME en matière de politique environnementale.
Réduire le fardeau administratif
La Commission met également au point d’autres outils d’information qui mettent la priorité sur les besoins des PME.
Consultez régulièrement le site web de l’environnement et des PME pour vous tenir au courant des initiatives en cours.
La législation environnementale peut être complexe et dificile à maîtriser par les PME.
Souvent, les entreprises ne connaissent pas les règles qui les concernent et les mesures à prendre.
Un financement ciblé
Les PME ont besoin d’incitants nanciers et de soutien pour adopter ou développer des technologies et des pratiques innovantes dans le domaine de l’environnement.
La Commission et les autorités nationales et régionales travaillent de concert pour réduire les démarches administratives inutiles et les coûts des PME. Les solutions consistent à rationaliser les procédures de permis et d’inspection, à éviter les doubles demandes d’informations et à encourager l’utilisation d’outils informatiques et une coopération plus étroite avec les autorités de réglementation dans le domaine de l’environnement dans toute l’Europe.
Une série d’instruments leur permet de se conformer à la législation, de fabriquer des produits écologiques, d’utiliser des technologies plus propres, d’économiser de l’énergie ou de prendre part à des projets de recherche.
Les meilleures activités en faveur de la mise en œuvre de la législation environnementale au sein de l’Union européenne seront identifiées et diffusées.
Par ailleurs, les PME seront consultées lors de l’élaboration des politiques à venir.
Villes vertes – Faites pour vivre
Votre Ville sera-t-elle Capitale Verte de l’europe en 2012 ou 2013?
CaPitaLeS verteS de L’eUrOPe en 2010 et 2011
2010: stockholm – une ville avec un système de certification écologique performants Stockholm est une ville de 800 000 habitants en pleine expansion qui offre un mode de vie urbain avant-gardiste respectueux de l’environnement.
Près de 95 % de la population habite à moins de 300 mètres d’espaces verts qui améliorent la qualité de vie locale en offrant des lieux propices à la détente, en facilitant la purification de l’eau et la réduction du bruit et en favorisant la biodiversité et l’écologie.
Un système novateur de péage urbain a permis de réduire le trafic routier, d’augmenter la fréquentation des transports publics et de diminuer les émissions.
CO2 présente la moitié de la moyenne nationale suédoise.
En outre, Stockholm s’est fixé l’objectif ambitieux de ne plus recourir à l’énergie fossile d’ici 2050.
La ville dispose d’un système de gestion intégrée qui garantit la prise en compte des aspects environnementaux dans le budget de la ville, la planification stratégique, les rapports et le suivi de ses activités.
en février 2009, les deux premières Capitales vertes ont été annoncées lors d’une cérémonie qui s’est tenue à Bruxelles
La ville s’est fixé des objectifs ambitieux pour réduire ses émissions de CO de 40 % d’ici
Hambourg est une ville de 1,8 million d’habitants qui honore ses engagements en matière de politique environnementale grâce à des financements appropriés. La deuxième plus grande ville d’allemagne cherche des solutions respectueuses de l’environnement afin de relever les défis auxquels elle fait face.
La qualité de l’air y est très bonne et la quasi-totalité des citoyens de Hambourg disposent d’un moyen
2020 et de 80 % à l’horizon 2050. elle prévoit de lancer un «train des idées», qui sillonnera l’europe pour partager ses expériences et ses bonnes pratiques.
Chaque ville intéressée qui participe au réseau du prix de la Capitale verte de l’europe disposera de son propre wagon pour promouvoir ses idées vertes, ses accomplissements et ses projets dans ce domaine.
deS viLLeS PLUS PrOPreS POUr LeS génératiOnS fUtUreS
Parmi les nombreuses candidatures de qualité, huit villes ont été retenues et Stockholm a été finalement sélectionnée en tant que lauréate pour l’année 2010 et Hambourg pour 2011.
après près de cinq années en tant que commissaire chargé de l’environnement, je constate avec joie que de nombreuses villes ont pris des initiatives et des engagements en faveur de la protection de l’environnement et du développement durable en général.
Les deux villes lauréates se préparent désormais à montrer à l’europe et au reste du monde comment une ville peut développer son économie de manière durable en travaillant sur son environnement urbain.
Le prix de la Capitale verte de l’Europe figure parmi les priorités de la Commission en ce qui concerne l’environnement urbain et vise à mettre en valeur les accomplissements réels des uns et à inciter les autres à prendre davantage de mesures dans le domaine.
Le prix, qui a été présenté pour la première fois en février 2009, a pris corps en réponse à une idée émise par plusieurs villes européennes.
Je suis convaincu que bon nombre de villes européennes s’inspireront des idées exemplaires de Stockholm et de Hambourg et que le prix de la Capitale verte de l’europe continuera à prendre de l’ampleur dans les années à venir. Ce prix nous aidera à faire de nos centres urbains des lieux prospères de vie et de travail et les Capitales vertes de l’europe de demain seront des villes attrayantes et saines pour les générations à venir.
POUr QUe vOtre viLLe SOit faite POUr vivre
Participez au concours de la «Capitale verte de l’europe»!
villes jouent-elles un rôle prépondérant dans l’amélioration de l’environnement et de la qualité de vie des citoyens.
Le prix encouragera les villes à s’inspirer les unes des autres et à partager leurs meilleures pratiques tout en entretenant une concurrence amicale. en d’autres termes, ces villes donneront l’exemple à d’autres villes.
de l’air pur, des parcs et un milieu sain sans pollutions, une grande qualité de vie en ville, des idées durables pour des villes en pleine forme – le coup d’envoi du concours permettant de remporter le prix prestigieux de ville la plus respectueuse de l’environnement en 2012 et 2013 est lancé.
Un groupe d’experts environnementaux et un jury désigneront chaque année une ville européenne Capitale verte de l’europe. en 2010, Stockholm sera la première ville européenne à détenir le titre et Hambourg lui succédera en 2011.
Le prix sera décerné à une ville européenne qui aura démontré des résultats durables en matière de respect de normes environnementales strictes et qui s’engage à poursuivre des objectifs ambitieux en faveur de l’environnement et du développement durable.
La Capitale verte de l’europe devra également être en mesure de servir de modèle et de promouvoir les meilleures pratiques auprès d’autres villes européennes.
la reconnaissance des efforts en faveur de l’environnement une vie en ville saine Le prix de la Capitale verte de l’europe sera attribué à une ville qui aura amélioré l’environnement sur son territoire grâce à des mesures concrètes, notamment:• des activités de coopération et de partenariat entre autorités, citoyens, entreprises et autres intervenants afin d’améliorer les conditions de vie en ville;• l’application de solutions de mobilité durable;• la création et l’extension de parcs et de zones récréatives;• des solutions modernes de gestion des déchets;• des solutions innovantes pour réduire la pollution sonore;• une approche intégrée de gestion urbaine garantissant une incidence positive de longue durée.
Comment et quand s’inscrire?toutes les villes européennes de plus de 200 000 habitants peuvent participer au concours de la Capitale verte de l’europe. La plus grande ville des pays qui ne comportent aucune ville de plus de 200 000 habitants a également le droit de participer.
La date limite de dépôt des candidatures pour les prix de 2012 et de 2013 est le 1er février 2010.
Consultez le règlement du concours sur: www.europeangreencapital.eu les villes donnent l’exemple L’objectif général de l’initiative est d’améliorer l’environnement dans les villes européennes et, partant, l’environnement dans son ensemble. environ 80 % des européens vivent dans des zones urbaines. aussi les
Octobre 2009
Lancement du deuxième cycle de candidatures du prix de la Capitale verte de l’europe et invitation à poser sa candidature en ligne février 2010 date limite de dépôt des candidatures
1re étape d’évaluation
2e étape d’évaluation
Octobre 2010
Décision finale du jury et annonce des Capitales vertes de l’europe pour 2012 et 2013
Évaluation par des experts Un groupe d’experts mondialement reconnus évalueront les candidatures. ils présélectionneront ensuite huit villes pour le second tour.
Chaque ville sélectionnée sera invitée à détailler ses accomplissements et projets.
Enfin, les villes gagnantes pour 2012 et pour 2013 seront désignées par un jury composé de représentants de la Commission européenne, de l’agence européenne pour l’environnement (aee) et d’organisations européennes et internationales clés actives dans le domaine de l’environnement.
La composition du jury sera annoncée sur le site internet de la Capitale verte de l’europe dans les plus brefs délais.
• un exposé de l’état de l’environnement actuel sur leur territoire et des résultats atteints;• un exposé des mesures mises en œuvre pour améliorer l’environnement urbain;• un exposé des futurs engagements et initiatives;• un exposé des activités et des événements prévus pour diffuser les expériences et les meilleures pratiques dans le domaine de l’environnement.
Pour en savoir plus sur la procédure de candidature, les critères d’évaluation et le règlement, consultez le site internet de la campagne www.europeangreencapital.eu.
Le groupe d’évaluation fondera ses travaux sur les indicateurs suivants:• la contribution locale au changement climatique de la planète;• les transports locaux;• les espaces verts urbains;• l’affectation durable des sols;• la nature et la biodiversité;• la qualité de l’air ambiant;• la pollution sonore;• la production et la gestion des déchets;• la consommation d’eau;• le traitement des eaux usées;• la gestion de l’environnement par l’autorité locale.
KH-31-09-162-FR-D
La procédure de candidature et les travaux du groupe d’évaluation et du jury sont pris en charge par le Secrétariat du prix de la Capitale verte, actuellement géré par la société danoise COWi. il contribue également aux activités de relations publiques liées à l’octroi du prix par le site internet des Capitales vertes de l’europe et par d’autres moyens de communication tels que des brochures, des bulletins d’information et des séquences filmées.
Cette publication a été réalisée par la DG Environnement.
Elle est également disponible sur le site internet pour“les jeunes Européens et l’environnement” de la DG Environnement: http://ec.europa.eu/environment/youth/index_fr.html
Scénario: Benoît Coppée Illustrations: Nicolas Viot Réalisation technique: European Service Network
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ECOLABEL)
Qu'elle est belle, la forêt tropicale!
Qu'elle est belle, cette vaste étendue verte!
Des cris d’oiseaux montent de la forêt.
Ils se perdent dans le grand ciel tout bleu.
Dans la nacelle de la montgolfière aux couleurs d’arc-en-ciel, Tom et Lila ouvrent de grands yeux émerveillés.
Fleur, leur meilleure amie, les a invités à rencontrer les Kayakos.
Les Kayakos habitent la forêt.
Ce sont les lointains cousins de la maman de Fleur.
Fleur est heureuse.
Bientôt, la montgolfière passera au-dessus du territoire des Kayakos.
Elle est venue ici lorsqu’elle était toute petite.
Avec son papa. Avec sa maman.
Elle est tellement impatiente de retrouver ses lointains cousins.
Soudain, sous la nacelle, mais oh! que se passe-t-il?, la forêt disparaît.
– Fleur, il n’y a plus de forêt! ?
Tu m’avais dit que la forêt était immense ! ?
Mori, le pilote de la montgolfière, murmure :– C’est terrible…
Fleur pousse un cri d’effroi.
– Le… Le village des Kayakos a disparu!
D’après mon plan, le village des Kayakos doit se trouver ici!
J’en suis certaine! !
Mori murmure encore :– C’est terrible… C’est la déforestation… Tom s’inquiète.
Mori, on a détruit le village des Kayakos?
C’est ça? ?
Mori fait « oui » de la tête.
Mori pose la montgolfière entre deux souches arrachées.
Nos amis bondissent hors de la nacelle.
Le spectacle est désolant.
Tom, Lila et Fleur avancent entre les souches.
Ils marchent dans de grandes ornières laissées par de grandes roues.
Il n’y a plus de vie, ici.
Fleur est apeurée.
Elle hurle.
– Où sont mes cousins ! ?
Que leur est-il arrivé ! ?
Sans succès.
Fleur court en tous sens.
Fleur s’agenouille.
D’un doigt, elle désigne les traces d’un feu.
Elle caresse d’un doigt un pot de terre cuite. Un sanglot dans la voix, elle souffle: :
– Les hommes qui arrachent les arbres ont chassé mes cousins… J’ai mal! J’ai mal! J’AI MAL! !
Tom dépose une main sur l’épaule de son amie.
Au loin, Lila pousse des petits gémissements.
Elle semble appeler nos amis... Lila a-t-elle découvert une présence? ?
Tom et Fleur se précipitent vers Lila.
Un chant très triste! !
– C’est un chant kayakos! dit Fleur.
Nos amis s’avancent vers la souche.
Au creux de la souche arrachée, ils découvrent un vieil homme. Fleur s’exclame: :
– C’est le vieux Naori!
Le vieil homme cesse de chanter.
– Ô, Fleur, fille de Babounie, notre cousine… C’est une grande joie de te voir…
Fleur serre Naori contre son cœur.– Que s’est-il passé, Naori! ?Avec un regard très triste, Naori caresse la joue de Fleur.
– Les Kayakos ont dû se déplacer car des hommes ont détruit notre habitat!
Moi, je n’ai pas voulu quitter la terre de mes ancêtres…
– Allons rejoindre les Kayakos! lance Tom.Soudain, un bruit immense déchire le silence.
Une colonne de tracteurs arrive.
Ils construisent une route.
Leurs roues sont très hautes.
Fleur est terrorisée.
Il étend les bras à l’horizontale.
N’arrachez pas les arbres!
Ils sont nos amis!
Nous avons besoin d’eux!
Ils absorbent les gaz qui nous polluent!
S’il n’y a plus d’arbres, tous les gaz à effet de serre que nous émettons resteront prisonniers dans l’air, tout autour de nous… et notre planète se réchauffera! !
Les hommes aux tracteurs ne comprennent rien.
Le chef leur fait signe de poursuivre leur travail.
Les tracteurs bondissent.
Tom doit hurler pour couvrir le bruit des machines.
– Si la Terre se réchauffe, notre climat va changer!
Il y aura des endroits sans eau!
On vivra des sécheresses!
Il y aura des endroits avec trop d’eau!
On vivra des inondations!
Il y aura de plus en plus de tempêtes et d’ouragans!
Un grand nombre d’animaux et de plantes seront perdus à jamais!
Le monde sera dévasté et notre propre survie sera en péril! !
Les hommes aux tracteurs ne veulent rien entendre.
Fleur est catastrophée.
Elle invite ses amis à partir à la recherche des Kayakos.
Fleur, Tom, Lila et Naori s’éloignent des tracteurs.
Ils se dirigent vers la forêt.
Naori fronce les sourcils.
Entendez-vous? ?
Ils n’entendent rien.
Naori pose une oreille contre le sol.
Une grenouille verte aux pattes rouges tremble au bout des doigts de Naori.
– La pauvre… Elle est terrorisée…Un cri attire l’attention de Lila.– Là, écoutez… Un toucan… Il est exténué! !
– La destruction de la forêt est une catastrophe.
Les hommes et les animaux souffrent.
On abat les arbres pour créer des terrains où pratiquer de l’agriculture industrielle… pour exploiter des mines d’or ou de diamants… pour utiliser les bois exotiques!
Comme il y a de plus en plus de gens et qu’ils en veulent toujours plus, on abat de plus en plus d’arbres…
– Si tout le monde consommait comme les habitants de Merlin-Ville, la ville d’où je viens, nous aurions besoin de plusieurs Terres…
Elle se blesse.
Naori prend Lila dans ses bras.
– Ce n’est pas grave, ma jolie!
Tu es tombée parce que le sol s’est affaissé sous tes pattes!
Les racines des arbres aident les sols à ne pas s’affaisser!
La déforestation abîme tout!
Je connais des plantes qui pourront soigner tes blessures! !
Arrivés dans la forêt, Naori désigne, là-haut, les feuilles d’un arbre qui pourront soigner Lila.
Sous le regard ébahi de Tom, Fleur escalade l’arbre.
Fleur est très agile! !
Tout là-haut, deux petits singes observent Fleur avec curiosité. Au sol, Naori parle à Tom.
Nous en faisons partie.
C’est notre maison.
C’est notre âme.
C’est la terre de nos ancêtres.
Elle est tellement importante pour nous, les Kayakos!
Elle est tellement importante pour nous tous, les êtres humains! !
Fleur pousse un cri de joie.
J’ai cueilli les feuilles qui pourront soigner Lila!
Mais, écoutez, entendez-vous ces bruits de voix? YOUPIE!
Le village des Kayakos n’est pas loin! !
Nos amis avancent dans la forêt.
Ils se dirigent vers les bruits du village des Kayakos.
Tom est émerveillé par tant de beauté.
Des petits singes jouent à cache-cache.
Des oiseaux multicolores lancent des cris joyeux.
Des rayons du soleil traversent les feuillages et dessinent des colonnes de lumière.
Tom caresse une fleur.
Le vieux Naori parle: :
– Dans la forêt, tout est lié… La fleur a besoin de l’abeille… L’oiseau à besoin de l’insecte… L’insecte a besoin de l’arbre…
Naori s’arrête près d’un arbre immense.
Son regard glisse du tronc vers le sommet de l’arbre.
On devine le ciel derrière les feuilles innombrables. Naori dit: :
– Tu vois, Tom… Quand les hommes auront arraché le dernier arbre et qu’ils se trouveront devant une Terre dévastée, que leur restera-t-il? ?
Soudain, là, derrière un vieil arbre millénaire apparaissent les premiers Kayakos!
Fleur se met à courir.
Les Kayakos sont là!
Fleur est tellement heureuse.
Tom se place au centre du village.
Il rassemble les Kayakos.
– Chers Kayakos, je suis Tom! Je viens de Merlin-Ville!
Une ville où l’on consomme trop!
On consomme trop de viande et de légumes venus d’ailleurs!
On consomme beaucoup de bois exotique!
Je ne savais pas combien la forêt et les Kayakos souffraient de notre surconsommation! !
Tom baisse les yeux.
Une petite fille kayakos vient près de lui.
– Bientôt, je rentrerai à Merlin-Ville. Je parlerai à mes amis.
Je montrerai les photos de la forêt blessée et de votre village dévasté.
Je dirai que manger moins de viande peut aider à protéger la forêt!
Je dirai qu’on pourrait faire du tourisme tout en respectant les belles forêts!
Je dirai qu’autour de Merlin-Ville, il existe du bon bois… le mélèze, le chêne, le hêtre!
Je dirai qu’il est important de prendre soin de toutes les forêts du monde, de manière durable et respectueuse! !
Le soleil descend sur la forêt.
La nuit se lève.
Il continue de parler aux Kayakos.
– Je dirai aussi qu’il est important de créer des parcs ou des réserves pour protéger les animaux, les plantes et l’eau!
Je dirai qu’il est important de consommer davantage de produits fabriqués ou cultivés près de Merlin-Ville!
Des produits qui ne viennent pas de l’autre côté de la planète! !
Le vieux Naori s’approche de Tom.
Les Kayakos ont confiance en toi.
Ils voudraient t’offrir un cadeau.
Tous les Kayakos se mettent à danser autour de Tom.
Il dépose un doigt dans un pot de terre cuite. Il en ressort une pâte colorée.
Le vieux Naori glisse le doigt sur le front de nos amis.
– Tom, Fleur et Lila, les Kayakos désirent vous offrir ce cadeau… Je vous fais citoyens d’honneur des Kayakos! !
Tom n’a jamais été aussi ému de sa vie.
Des larmes coulent sur ses joues.
Naori serre Tom contre lui.
– Tu sais, Tom… Les Kayakos se nourrissent de leur production… Ils vivent en harmonie avec la forêt… Nous voulons continuer à vivre de cette manière…
C’est le petit matin.
Fleur décide de rester quelques jours auprès des Kayakos.
Tom et Lila rejoignent la montgolfière.
Le ballon monte dans les airs.
Du ciel, Tom et Lila saluent leurs amis.
Dans une percée de la forêt, les Kayakos dansent.
Ils veulent porter chance aux futures actions de Tom et Lila.
Le toucan virevolte autour de la montgolfière.
Il lance un cri.
Le cri parvient aux oreilles de Tom et Lila qui emportent, avec eux, l’espoir des Kayakos! !
Commission européenne
Luxembourg: Office des publications de l’Union européenne
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:Commission européenne Direction générale de l’environnement Centre d’information (BU9 – 0/11)B-1049 Bruxelles http://bookshop.eu/
FR
La direction générale de l’environnement de la Commission européenne (DGEnvironnement) a été créée en 1973 pour protéger, préserver et améliorer l’environnement de l’Europe pour les générations présentes et à venir.
À cet e et, elle propose des politiques et des textes législatifs visant à protéger les habitats naturels, à défendre la pureté de l’air et de l’eau, à garantir l’élimination correcte des déchets, à améliorer les connaissances sur la toxicité des substances chimiques et à aider les entreprises européennes à adopter un modèle économique favorisant le développement durable.
La DGEnvironnement veille également à ce que les États membres appliquent correctement la législation de l’Union européenne relative à l’environnement.
Dans ce but, elle les aide à prendre les mesures nécessaires pour se conformer à cette législation et enquête sur les plaintes formulées par les citoyens européens et les organisations non gouvernementales.
La Commission est habilitée à intenter une action en justice s’il s’avère que la législation environnementale européenne n’a pas été respectée.
La DGEnvironnement représente également l’Union européenne pour tout ce qui a trait à l’environnement lors des réunions internationales, notamment en ce qui concerne la convention des Nations unies sur la diversité biologique.
Dans les forums internationaux, elle œuvre à l’instauration de politiques internationales an d’enrayer la perte de biodiversité, de réduire la pollution de l’eau et de l’air, de diminuer le volume des déchets et de renforcer les services écosystémiques qui rendent la vie sur Terre possible.
Quatre grands domaines prioritaires
Le cadre de base de la politique environnementale de l’Union européenne pour la période 2002-2012 est constitué par le sixième programme communautaire
En réduisant notre consommation, en réutilisant ou en recyclant nos déchets, nous contribuerons à réduire de façon considérable les dégâts environnementaux et les émissions de gaz à e et de serre.
e d’action pour l’environnement (6
Les entreprises ont tout à y gagner: en utilisant moins de ressources pour élaborer leurs produits, elles réduisent leurs coûts de fabrication.
Cette démarche permet également de réduire la consommation énergétique et la production de déchets, ce qui se traduit par une diminution des émissions de gaz à e et de serre et contribue à la lutte contre le changement climatique.
Environnement et santé
Le 6e PAE constitue également le volet environnemental de la stratégie de l’Union européenne en matière de développement durable (2001), en vertu de laquelle les politiques économiques, sociales et environnementales doivent permettre de répondre aux besoins du présent sans compromettre la capacité des générations futures à satisfaire leurs propres besoins.
Au l des ans, la politique de l’Union relative à l’environnement a fini par apporter une précieuse contribution aux avancées réalisées par l’Europe dans le domaine de la protection de la santé publique.
La DGEnvironnement intervient en prévenant la pollution de l’air, de l’eau et de la chaîne alimentaire par des substances chimiques et d’autres polluants dangereux.
Les ressources naturelles telles que les métaux, les minerais, les forêts, les sols, les denrées alimentaires, l’air et l’eau sont vitales.
Toutefois, alors que la population mondiale approche des sept milliards d’individus, l’environnement naturel subit une pression grandissante.
Des modes de consommation et de production non durables sont en train d’épuiser les ressources dont nous dépendons.
Nous sommes entourés de substances chimiques et, pourtant, nous savons très peu de choses de leurs effets sur la santé humaine et sur l’environnement.
Tout cela est en train de changer, grâce au règlement REACH, qui a modernisé le système européen de gestion des risques associés aux substances chimiques.
REACH (enregistrement, évaluation et autorisation des substances chimiques) vise à assurer un niveau élevé de protection des consommateurs, de l’industrie et de l’environnement en obligeant les entreprises à prouver la sûreté des substances chimiques et à fournir des informations relatives aux propriétés, aux effets et aux précautions d’emploi de ces substances.
REACH prévoit également le remplacement progressif des substances les plus dangereuses.
Selon les estimations, en 2050, l’exploitation des ressources serait cinq fois supérieure à son niveau actuel.
Aujourd’hui déjà, plus de 60% de nos écosystèmes sont gravement surexploités, ce qui menace par exemple les stocks mondiaux de poisson et la capacité des forêts à réguler la qualité de l’air et de l’eau.
Le message est clair: notre société doit utiliser les ressources de façon plus efficiente et se développer de façon durable et sans nuire à l’environnement.
L’UE s’est dotée d’une stratégie pour réduire les dégâts provoqués par l’utilisation des ressources naturelles dans une économie en expansion.
Dans la pratique, il faudra créer davantage de valeur tout en utilisant moins de ressources et en optant, à chaque fois que c’est possible, pour des solutions plus respectueuses de l’environnement.
La qualité de l’air est également essentielle à la santé des citoyens et la DGEnvi-ronnement a fixé des objectifs ambitieux pour protéger la santé humaine et l’environnement contre la pollution atmosphérique, à réaliser d’ici à 2020.
Cette stratégie devrait entraîner des avantages en matière de santé d’une valeur de 42milliards d’euros par an au minimum, grâce à une diminution du nombre de décès prématurés, de cas de maladie et d’hospitalisations, et grâce à une amélioration de la productivité de la main-d’œuvre.
La législation européenne relative aux déchets vise à réduire leur volume et à encourager leur utilisation par le recyclage notamment; une hiérarchie des déchets a ainsi été proposée, recommandant la réutilisation des déchets autant que faire se peut et leur destruction uniquement en dernier recours.
Cette législation couvre les déchets ménagers et de construction, les vieux véhicules, les déchets électriques et électroniques et les emballages.
Des environnements marins en bon état sont indispensables.
La pollution marine vient souvent de la terre, mais elle peut aussi trouver son origine dans les bateaux ou dans l’air.
2 superficie de 800000km ainsi que 100000km d’environnement marin.
L’eau circule constamment entre la mer, l’air et la terre, par les cours d’eau, les lacs et les eaux souterraines.
Il est donc indispensable de disposer d’une vue d’ensemble des problèmes qui touchent les ressources en eau.
En exigeant que les bassins hydrographiques soient gérés de façon coordonnée, même quand plusieurs pays sont concernés, la pièce maîtresse de la législation européenne dans le domaine de l’eau– la directive-cadre sur l’eau– permet d’avoir cette vision d’ensemble.
L’objectif de cette législation est de garantir le bon état des eaux de l’UE à l’hori-zon2015.
Un autre instrument législatif de l’UE, la directive-cadre «stratégie pour le milieu marin», garantit une gestion coordonnée des eaux douces et des mers.
Son objectif est de garantir le bon état des eaux marines d’ici à 2020.
Nature et biodiversité
Son objectif est de protéger et de gérer les espèces et habitats vulnérables d’Europe, indépendamment des frontières politiques ou nationales.
Les sites du réseau Natura2000 ne sont pas des sites de conservation stricte, mais des zones où l’homme et la nature peuvent cohabiter en harmonie.
Toute une série d’activités sont autorisées, telles que l’agriculture, la sylviculture, le tourisme, les loisirs et le développement durable.
La biodiversité est la variété de la vie sur Terre sous toutes ses formes.
Nous prenons pour acquis de nombreuses choses de notre vie quotidienne– ce que nous mangeons et buvons, les matériaux que nous utilisons pour bâtir nos maisons et les médicaments que nous prenons pour traiter nos maladies– qui dépendent en fait de la biodiversité.
La biodiversité nous fournit aliments et matériaux, régule l’air que nous respirons et la qualité de nos eaux, permet à nos sols de rester fertiles et sert de cadre irremplaçable à quelque chose d’aussi simple qu’une promenade dans les bois.
Or, l’Europe est confrontée à une perte de biodiversité sans précédent, en raison de nos modes de développement, qui deviennent impossibles à maintenir.
La politique européenne pour la protection de la nature et de la biodiversité repose sur deux textes essentiels: la directive «Oiseaux» de 1979 et la directive «Habitats» de 1992.
Les deux principaux objectifs sont de superviser le réseau écologique européen des zones protégées (le réseau Natura2000) et de préserver la biodiversité en intégrant les exigences relatives à la protection de la nature dans les autres politiques de l’Union régissant notamment l’agriculture, la pêche, le développement régional et les transports.
Pour être efficace, la protection de la nature et de la biodiversité nécessite une action internationale.
C’est pourquoi la DGEnvironnement soutient et encourage des initiatives à l’échelle mondiale telles que la convention sur la diversité biologique ou la création d’une plateforme intergouvernementale scientifique et politique sur la biodiversité et les services écosystémiques.
La DGEnvironnement en chires
• La DGEnvironnement fait partie des quelque 40 directions générales et services de la Commission européenne, l’organe exécutif de l’Union européenne.
La Commission est présidée par un collège de commissaires, composé d’un commissaire par État membre de l’UE (27actuellement).
Le commissaire chargé de l’environnement est Janez Potočnik, et le directeur général de la DGEnviron-nement est Karl Falkenberg.
• La DGEnvironnement a été créée en 1973 à partir de la DGIndustrie.
Elle était alors composée d’une équipe de cinq personnes.
Elle emploie à présent un peu plus de 500personnes, ce qui reflète la prise de conscience grandissante des citoyens européens vis-à-vis de l’environnement ainsi que le constat que la nature et l’environnement ne s’arrêtent pas aux frontières tracées par l’homme et ont besoin de solutions coordonnées au niveau régional.
• Le mandat actuel de la DGEnvironnement comprend la supervision de l’application de plus de 200textes législatifs relatifs à l’environnement en vigueur au niveau européen.
Liens
Aux quatre coins du globe, la pollution libérée par l’homme dans l’atmosphère influe considérablement sur l’évolution du climat.
L’énergie solaire réchauffe la Terre, et notre planète renvoie une partie de cette chaleur dans l’espace.
Or, certains gaz dans l’atmosphère agissent comme la paroi vitrée d’une serre, permettant à l’énergie solaire d’atteindre la Terre mais empri- sonnant la chaleur.
Depuis la révolution industrielle, la concentration de CO
2 dans l’atmosphère a augmenté de 37% environ, et cette hausse se poursuit.
Pour suivre les activités du commissaire à l’environnement Janez Potočnik et se tenir informé de ses idées et de ses objectifs ainsi que des dernières nouvelles:http://ec.europa.eu/commission_2010-2014/potocnik/index_en.htm
Résultat: les températures sont de plus en plus élevées dans le monde entier.
2 l’atmosphère, et d’énormes quantités de carbone sont stockées dans les forêts.
Lorsque les arbres sont abattus, le carbone qu’ils contenaient est libéré dans l’atmosphère sous forme de CO et contribue à l’effet de serre.
Site web de la DG Environnement Plus de 2000 pages d’information et de 2500 documents sur les politiques et actions de la DGEnvironnement sont disponibles à l’adresse suivante:http://ec.europa.eu/environment
Le changement climatique et la biodiversité sont étroitement interdépendants: plus le climat change, plus les répercussions sur la biodiversité sont importantes, et plus nous perdons de biodiversité, plus il sera difficile de s’adapter au changement climatique et de le limiter.
Publications La DGEnvironnement publie chaque année quelque 40nouvelles publications.
Pour une liste complète des titres disponibles, veuillez consulter le catalogue des publications en ligne à l’adresse suivante:http://ec.europa.eu/environment/pubs/home.htm
En 2010, face à l’urgence grandissante de la question climatique, la Commission a créé une nouvelle direction générale chargée de concentrer les efforts dans ce domaine.
La DGAction pour le climat propose des politiques de lutte contre le changement climatique et représente l’UE dans les négociations internationales, tandis que la DGEnvironnement veille à ce que les aspects environnementaux pertinents tels que les sols, les forêts et la biodiversité soient pris en considération dans la politique climatique.
Bulletins d’information L’Environnement pour les Européens est un magazine trimestriel consacré à l’environnement dans l’UE publié par la DGEnvironne-ment.
Ce magazine est disponible gratuitement en allemand, anglais, bulgare, espagnol, estonien, français, grec, italien, lituanien, polonais, portugais, roumain et tchèque.
Abonnements et informations com-plémentaires:http://ec.europa.eu/environment/news/efe/index.htm
Combien ça coûte?
Natura2000 est le bulletin d’information sur la nature de la DGEnvi-ronnement.
Il est publié deux à trois fois par an en allemand, anglais, espagnol, français et italien et est disponible gratuitement.
Informations complémentaires: http://ec.europa.eu/environment/nature/info/pubs/natura2000nl_en.htm
Le budget général de la Commission, adopté chaque année en décembre par le Conseil et le Parlement, atteignait 134milliards d’euros en 2009, dont 10 à 15% étaient consacrés aux dépenses en rapport avec l’environnement.
La DGEnvironnement reçoit un peu plus de 400millions d’euros (les autres montants sont dépensés par l’intermédiaire des fonds régionaux, de la politique agricole, etc.).
Certaines actions environnementales internationales sont financées par les budgets alloués à d’autres directions générales.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu le label écologique de l’UEpour papier graphique (http://ec.europa.eu/ecolabel/)
Le principal instrument financier de l’UE pour l’environnement est le programme LIFE+.
Ce dernier dispose d’un budget total de 2,143milliards d’euros pour la période 2007-2013.
Depuis1992, le programme LIFE a cofinancé quelque 3115 projets dans toute l’UE.
Règlement de l’UE dans le domaine du bois applicable à partir du 3mars 2013
L’exploitation illégale des forêts consiste à récolter du bois en violation de la législation et de la réglementation du pays où le bois est récolté.
Il s’agit d’un problème mondial, ayant une incidence négative considérable sur l’économie, l’environnement et la société.
Sur le plan économique, l’exploitation illégale des forêts se traduit par la perte de revenus et d’autres avantages.
En ce qui concerne l’environnement, elle est associée à la déforestation, au changement climatique et à une perte de biodiversité.
Dans le domaine social, elle est souvent liée à des affrontements pour l’exploitation des terres et des ressources, à la perte d’autonomie des communautés locales et autochtones ainsi qu’aux conflits armés.
Les activités illicites sapent également les efforts des opérateurs responsables en mettant à disposition sur le marché du bois et des produits dérivés moins chers, mais issus de l’exploitation illégale des forêts.
En octobre 2010, l’Union européenne (UE) a adopté un nouveau règlement dans le domaine du bois(1) visant à lutter contre le commerce du bois récolté illégalement.
Ce règlement s’inscrit dans le cadre d’une série de mesures relevant du plan d’action de l’UE de 2003 relatif à l’application des réglementations forestières, à la gouvernance et aux échanges commerciaux (FLEGT).
) Règlement établissant les obligations des opérateurs qui mettent du bois et des produits dérivés sur le marché [(UE)n°995/2010] (http://eur-lex.europa.eu/JOHtml.do?uri=OJ%3AL%3A2010%3A295%3ASO M%3AFR%3AHTML).
Principales obligations imposées par le règlement de l’UE dans le domaine du bois
Le règlement lutte contre le commerce du bois récolté illégalement et des produits dérivés en imposant trois obligations essentielles:
1) il interdit la mise sur le marché de l’UE du bois récolté illégalement et des produits dérivés de ce bois;
2) il impose aux négociants de l’UE qui mettent pour la première fois sur le marché de l’UE des produits du bois de faire preuve de «diligence raisonnable».
Une fois sur le marché, le bois et les produits dérivés peuvent y être vendus et/ou transformés avant de parvenir au consommateur final.
3) tenir un registre de leurs fournisseurs et de leurs clients.
Qu’est-ce que la «diligence raisonnable»?
Le concept de «diligence raisonnable» repose sur l’obligation qui incombe aux opérateurs de réaliser un exercice de gestion des risques afin de limiter le plus possible le risque de commercialisation sur le marché de l’UE de bois récolté illégalement ou de produits dérivés contenant du bois récolté illégalement.
Les trois éléments essentiels du «système de diligence raisonnable» sont:
• l’information: l’opérateur doit avoir accès aux informations concernant le bois et les produits dérivés, le pays où le bois a été récolté, la quantité, les coordonnées du fournisseur, ainsi qu’aux informations sur le respect de la législation nationale;
• l’évaluation des risques: l’opérateur est tenu d’évaluer les risques d’introduction de bois issu de l’exploitation illégale des forêts dans sa chaîne d’approvisionnement, en se fondant sur les informations précitées et en tenant compte des critères définis dans le règlement;
• l’atténuation des risques: lorsque l’évaluation indique que du bois issu de l’exploitation illégale des forêts risque d’être introduit dans la chaîne d’approvisionnement, il est possible d’atténuer ce risque en demandant au fournisseur de communiquer des informations complémentaires et de procéder à des vérifications supplémentaires.
La Commission européenne élaborera des règles plus détaillées concernant le «système de diligence raisonnable» d’ici à juin 2012.
Quels sont les produits couverts par le règlement?
Le règlement couvre un large éventail de produits du bois, notamment les produits en bois massif, les revêtements de sol, le contreplaqué, la pâte et le papier.
Les produits recyclés, le rotin, le bambou ainsi que les papiers imprimés tels que les livres, les magazines et les journaux ne sont pas couverts.
Il est possible, le cas échéant, de modifier la liste des produits couverts.
Le règlement s’applique aussi bien au bois et aux produits dérivés importés qu’à ceux produits au niveau national.
Le bois et les produits dérivés accompagnés d’une autorisation FLEGT(2
KH-31-10-630-FR-C
Mise en œuvre du règlement
Chaque État membre de l’UE désignera l’autorité compétente chargée de coordonner l’application du règlement.
Les États membres détermineront également le type et le régime de sanctions applicables en cas de non-respect du règlement.
Le règlement prévoit la reconnaissance d’«organisations de contrôle» par la Commission européenne.
Ces organisations, qui seront des organismes privés, proposeront aux opérateurs de l’UE des systèmes opérationnels de diligence raisonnable.
Les opérateurs ont ainsi la possibilité de mettre au point leur propre système ou d’utiliser un système élaboré par une organisation de contrôle.
Pour en savoir plus
Des informations complémentaires peuvent être obtenues à l’adresse internet: http://ec.europa.eu/environment/forests/illegal_logging.htm ogging.htm
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu le label écologique de l’UE pour papier graphique(http://ec.europa.eu/environment/ecolabel)
Juin2010
FR
L’Europe est la région du monde où le paysage est le plus touché par la perte et la fragmentation des habitats.
Cela constitue un problème majeur pour la biodiversité.
À l’heure actuelle, les principaux espaces naturels sont, pour la majorité, protégés par le réseau Natura 2000 mais, pour survivre à long terme, les espèces doivent cependant pouvoir circuler d’un espace à l’autre.
L’infrastructure verte aidera à relier les espaces naturels existants et améliorera la qualité écologique de la nature environnante.
L’infrastructure verte permettra également aux écosystèmes de rester sains et de continuer à fournir de l’eau et de l’air propres, une fonction dont nous avons tous besoin.
Investir dans l’infrastructure verte présente des intérêts économiques: en effet, entretenir le rôle de la nature, comme par exemple celui d’atténuer les effets du changement climatique, coûte bien moins cher que de devoir remplacer ces services perdus par des technologies humaines.
Le meilleur moyen de développer cette infrastructure verte consiste à opter pour une approche intégrée de la gestion des terres et à aménager le territoire de manière stratégique.
Les cours d’eau sont un élément important de l’infrastructure verte
La Commission européenne travaille à la définition d’une stratégie pour la mise en place d’une infrastructure verte à l’échelle de l’UE, dans le cadre de la politique en matière de biodiversité pour l’après 2010.
Fait n° 1: le paysage européen est de plus en plus fragmenté
La création d’une infrastructure verte contribuera à rétablir des connexions entre les espaces naturels existants (grâce aux corridors pour la faune sauvage, aux pierres de gué ou aux passerelles écologiques, par exemple) et améliorera la qualité écologique de l’environnement dans son ensemble de telle sorte qu’il soit respectueux et qu’il prenne mieux en compte la vie sauvage.
Comparée aux autres régions du monde, la densité de population au sein de l’UE est relativement élevée et une bonne partie du territoire fait l’objet d’une exploitation intense.
En conséquence, bon nombre d’espaces naturels encore existants font l’objet de pressions et risquent de se voir fragmentés.
Le fonctionnement des écosystèmes, qui ont besoin d’espace pour se développer et rendre des services, s’en trouve perturbé.
Fait n° 3: l’infrastructure verte contribue au maintien des écosystèmes et des services précieux qu’ils nous rendent
Le système sur lequel repose la vie sur notre planète est constitué d’écosystèmes sains dont la santé et la stabilité sont garantis par la biodiversité.
En cas de pertes ou de dommages, les écosystèmes constitués de plusieurs espèces différentes ont plus de chance de conserver leur stabilité que les écosystèmes dont le nombre de fonctions est moindre.
La réduction des espaces naturels va bien au-delà de la simple disparition d’espèces rares.
Les écosystèmes, dont la qualité dépend de la diversité des espèces qui le composent, fournissent un nombre incalculable de biens et de services (tels que la purification de l’eau, la fertilisation des sols, le stockage du carbone, etc.), qui ont une certaine valeur économique et qui peuvent se révéler très précieux pour notre société.
La fragmentation de l’habitat est causée par plusieurs facteurs combinés à des changements dans l’occupation des sols (comme l’expansion des villes, le développement des infrastructures de transport, l’agriculture ou la foresterie intensive).
Des statistiques récentes menées par l’Agence européenne pour l’environnement illustrent bien l’ampleur de cette tendance.
Au cours des années quatre-vingt-dix, 8000 km² ont ainsi été bétonnés, ce qui correspond à une augmentation de 5% des sols artificiels en 10 ans seulement.
De plus, entre 1990 et 2003, 15000 km de nouvelles autoroutes ont été construites dans l’UE.
En nous protégeant des inondations et autres effets pervers des changements météorologiques, les écosystèmes jouent également un rôle majeur dans la lutte contre le changement climatique.
Les zones inondables intactes, par exemple, contribuent à limiter les inondations en emmagasinant l’eau, puis la libérant progressivement dans les torrents et les rivières.
Les forêts sont de vrais puits de carbone et évitent que les sols ne s’érodent.
Les zones humides absorbent les polluants et améliorent la qualité de notre eau douce.
Fait n° 2: la vie sauvage ne doit pas se cantonner aux zones protégées
Investir dans l’infrastructure verte peut également se révéler avantageux du point de vue économique, car il serait non seulement difficile sur le plan technique mais aussi très coûteux de remplacer les services que la nature nous offre gratuitement par des solutions artificielles. cielles.
La mise en place d’une infrastructure verte aurait donc pour objectif de:
Aujourd’hui, les espaces les plus importants – essentiels pour les espèces et les types d’habitats rares et menacés – sont pour la plupart protégés par le réseau Natura 2000, qui regroupe 26000 sites et s’étend sur 18% du territoire de l’UE.
• préserver la biodiversité en Europe, en assurant par exemple la cohérence écologique et la connectivité du réseau Natura 2000 (voir article 10 de la directive Habitats) et,
• protéger et rétablir de manière plus large les écosystèmes afin qu’ils continuent à remplir leurs fonctions si précieuses et si utiles à l’homme.
Mais pour enrayer la diminution de la biodiversité, il est nécessaire d’agir sur les 82% restants du territoire européen.
En effet, pour garantir leur survie sur le long terme, la faune et la flore sauvages doivent pouvoir circuler, migrer, se répandre et se mélanger d’un espace protégé à l’autre.
Laisser place à la nature pour que les écosystèmes puissent remplir leurs fonctions
• • l de écosystèmes sains et espaces hors zones protégées dans lesquelles la nature y est encore précieuse (zones inondables, zones humides, zones côtières, forêts naturelles, etc.); n vd G a
© K particularités naturelles du paysage pouvant servir de corridors écologiques ou de refuge aux animaux (petits cours d’eau, parcelles de forêt, haies);
La présence d’éléments de nature dans les zones périurbaines est importante pour une bonne connexité du paysage parcelles d’habitats restaurées qui ont été créées pour des espèces en particulier (pour participer à l’agrandissement d’une zone protégée par exemple, pour augmenter le nombre d’aires de butinage, de repos ou de reproduction, et aider les espèces en question dans leur migration ou leur circulation);
Fait n° 4: laisser place à la nature par une approche plus intégrée de l’occupation des sols installations artificielles, telles que les écoducs ou les passerelles écologiques, conçues pour aider les espèces à traverser les obstacles insurmontables du paysage;
Mettre en place une infrastructure verte en Europe peut se faire selon différentes techniques.
• zones multifonctions dans lesquelles la priorité est donnée à des utilisations des sols qui préservent ou redonnent vie à des écosystèmes sains et diversifiés plutôt qu’à d’autres activités néfastes; d’améliorer la connexion entre les espaces naturels existants afin de contrer la fragmentation et de renforcer la cohérence écologique de ces espaces (en préservant les haies, les friches le long des champs, et les petits cours d’eau par exemple);
• zones dans lesquelles des mesures sont mises en place pour améliorer la qualité écologique générale et la perméabilité du paysage;
• de développer la perméabilité du paysage afin de faciliter la circulation, la migration et le mouvement des espèces (en exploitant les sols de manière à respecter la faune et la flore, ou en introduisant des plans agricoles/forestiers en faveur de pratiques agricoles extensives);
• éléments urbains, tels que les parcs, les murs et toitures végétaux, qui sont de vrais refuges pour la biodiversité et permettent aux écosystèmes de fonctionner et de remplir leurs fonctions en mettant en relation les zones urbaines, périurbaines et rurales;
• la présence de marais, forêts alluviales et tourbières par exemple, qui rendent l’adaptation et la lutte contre les changements climatiques plus faciles, permettent de prévenir les inondations, de stocker l’eau, de fixer le CO et offrent rent de définir des zones multifonctions.
Ces espaces sont caractérisés par une utilisation compatible des sols qui favorise les écosystèmes sains et diversifiés plutôt que les pratiques destructrices.
Il peut s’agir par exemple de zones sur lesquelles sont pratiquées agriculture, foresterie, revégétalisation et conservation des écosystèmes, le tout sur un même espace.
Ces combinaisons – de type «gagnant-gagnant» ou pour lesquelles le sacrifice est moindre comparé au bénéfice que l’on peut en tirer – présentent de nombreux avantages pour les exploitants (agriculteurs, sylviculteurs, prestataires de tourisme, etc.) mais aussi pour la société au sens large, puisque les services rendus par les écosystèmes, tels que la purification de l’eau et la bonification du sol, sont précieux pour nous tous et représentent des «bouffées d’air» où nous ressourcer.
² l’espace nécessaire aux espèces pour réagir à l’évolution des conditions climatiques.
En pratique, l’une des meilleures façons de créer une infrastructure verte consiste à envisager l’aménagement du territoire de manière plus intégrée, une approche qui nécessite une planification stratégique de l’aménagement de l’espace qui permette d’observer les interactions spatiales qui se créent entre les différentes exploitations des sols sur une vaste superficie (de niveau régional ou municipal).
Aménager l’espace de manière stratégique signifie réunir différents secteurs pour qu’ils décident ensemble des priorités locales quant à l’occupation des sols, et ce de manière transparente, intégrée et en collaboration les uns avec les autres.
L’aménagement du territoire permet d’éviter que de nouvelles infrastructures ne voient le jour dans des sites sensibles et, partant, de diminuer le risque de fragmentation de l’habitat.
Cela permet également de trouver des façons de relier géographiquement les espaces naturels encore existants, en encourageant des projets de restauration de l’habitat dans des endroits stratégiques ou en intégrant dans les nouveaux projets de développement des éléments de connectivité écologique (tels que des écoducs ou des pierres de gué).
Passerelle écologique à Veluwe, Pays-Bas
Fait n° 6: les instruments financiers de l’UE peuvent contribuer au développement de l’infrastructure verte o
Les instruments financiers de l’UE qui peuvent aider à la mise en place d’infrastructures vertes sont nombreux.
Le Fonds de développement régional et le Fonds de développement rural, par exemple, mettent à disposition un large éventail d’outils pouvant servir à mieux relier les zones géographiques entre elles et à restaurer les écosystèmes sur une plus vaste superficie.
Ils peuvent également être utilisés pour orienter la population vers une diversification économique des sols et la création de zones multifonctions dont l’objectif est de préserver les écosystèmes.
Les programmes de gestion de l’agriculture ou des forêts, en particulier, peuvent jouer en faveur d’une production extensive, peuvent limiter l’utilisation d’engrais et de pesticides et peuvent encourager l’adoption de pratiques favorables à la faune sauvage, dont le but n’est autre que de restaurer les écosystèmes et assurer le maintien de la biodiversité.
Ces programmes participent aussi à conserver certains éléments du paysage – tels que les haies, les bordures de champs non cultivées, les parcelles boisées, ou les cours d’eau – utiles pour relier les infrastructures entre elles.
Grâce au fonds européen LIFE pour la biodiversité, certains projets – qui visent à mieux relier les habitats sauvages et à améliorer la circulation des espèces d’une zone protégée à une autre (du type Natura 2000) – peuvent être cofinancés.
Le programme LIFE environnement offre également la possibilité de financer des infrastructures vertes dans des zones urbaines ou périurbaines et de soutenir des projets qui établissent des liens entre les différentes zones boisées.
De plus, ce programme peut cofinancer des projets visant à promouvoir des initiatives de planification intégrée qui suivent des approches axées sur les écosystèmes dans le but de lutter contre la fragmentation et de favoriser une utilisation diversifiée des sols.
Dans le cadre de leurs programmes de responsabilité sociale, les entreprises privées commencent également à intégrer dans leurs projets de développement des mesures de compensation allant en faveur la biodiversité.
Si ces mesures sont conçues dans une optique écologique, elles auront le pouvoir d’améliorer de manière significative la biodiversité dans des zones où la nature a sévèrement été touchée.
Ateliers de travail:«Atelier de la Commission européenne: vers des infrastructures vertes pour l’Europe», mars 2009http://www.green-infrastructure-europe.org/ ethttp://ec.europa.eu/environment/nature/ecosystems/index_en.htm
Fait n° 7: développer une stratégie européenne en matière d’infrastructure verte sur le territoire
La nouvelle politique de l’UE en matière de biodiversité pour l’après-2010 insiste sur la nécessité de développer une stratégie européenne pour l’infrastructure verte.
L’infrastructure verte est en effet considérée comme l’un des meilleurs moyens de lutter contre les menaces que la fragmentation, la disparition de l’habitat, les changements dans l’utilisation des sols font peser sur la biodiversité.
Conseils de la Commission européenne Conseils sur le maintien de la connexité des éléments du paysage étant d’une importance capitale pour la faune et la flore sauvage (cf. article 3 de la directive «Oiseaux» n° 79/409/CEE et article 10 de la directive «Habitats» n° 92/43/CEE), août 2007 http://ec.europa.eu/environment/nature/ecosystems/docs/adaptation_fragmentation_guidelines.pdf ra ph i que (w
Projets financés par des fonds LIFE Publication détaillée sur le projet LIFE en faveur des infrastructures vertes http://ec.europa.eu/environment/life
Elles constituent également un outil important pour les directives existantes telles la directivecadre sur l’eau, la directivecadre sur le milieu marin, les directives concernant l’évaluation des incidences sur l’environnement et l’évaluation environnementale stratégique.
De plus, une attention particulière sera accordée à l’intégration des aspects liés à l’infrastructure verte dans les différents programmes de financement de l’UE (Fonds structurels et de cohésion, PAC, LIFE) sur la période de programmation financière actuelle et la période future qui débutera en 2013, ainsi qu’au renforcement de la cohérence écologique du réseau Natura 2000.
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source
FR
La biodiversité, c’est-à-dire la variété des écosystèmes, des espèces et des gènes, est le capital naturel du monde et sa préservation est une priorité environnementale pour l’UE.
Étant donné qu’il est impossible de mesurer tous les aspects de la biodiversité, des «indicateurs» ont été élaborés au niveau européen. Ceux-ci constituent un outil facile et rapide à utiliser pour étayer des messages clés et présenter les tendances générales de l’état de la biodiversité en Europe.
En outre, les indicateurs de la biodiversité sont essentiels à l’élaboration des politiques, car ils constituent un mécanisme de retour d’informations de la plus grande importance pour déterminer si les politiques et actions de l’UE ont l’effet escompté.
D’après les évaluations les plus récentes réalisées à partir de ces indicateurs, bien que des progrès aient été observés, l’état de la biodiversité en Europe reste très préoccupant.
Ces conclusions ont incité les décideurs à mettre au point une stratégie de l’UE en faveur de la biodiversité pour l’après 2010, assortie d’un objectif 2020.
Dans le cadre de ce processus, l’UE a établi un niveau de référence consistant en matière de biodiversité pour l’année 2010, à l’aune duquel il sera possible de mesurer les évolutions, résultant par exemple de la politique de l’UE.
Dolomites italiennes: des terres agricoles riches en faune, importantes pour la biodiversité.
Parallèlement, la Commission européenne continue à soutenir le développement des indicateurs de la biodiversité, ainsi que la recherche fondamentale et le suivi dans ce domaine, à la fois aux niveaux européen et mondial, afin de contribuer à combler les lacunes dans les connaissances en la matière.
Fait 1: la biodiversité est une priorité environnementale pour l’UE la diversité biologique en Europe, mais ils fournissent également des indications sur la manière dont ces politiques peuvent être adaptées et améliorées pour mieux répondre aux besoins de la biodiversité.
Fait 3: les indicateurs européens de la biodiversité permettent de brosser un tableau de l’état de l’environnement en Europe
La biodiversité, c’est-à-dire la variété des écosystèmes, des espèces et des gènes, est le capital naturel de la planète.
Elle fait partie intégrante du développement durable dans la mesure où elle fournit des biens et des services essentiels, tels que la nourriture, la séquestration du carbone et la régulation de l’eau, qui sous-tendent la prospérité économique, le bien-être de nos sociétés et la qualité de la vie.
Comme le changement climatique, la perte de biodiversité constitue la menace environnementale la plus grave à l’échelle planétaire et entraîne des pertes substantielles en matière d’économie et de bien-être.
Depuis 2005, la Commission européenne collabore avec l’Agence européenne pour l’environnement afin de mettre au point une série d’indicateurs de la biodiversité en Europe (connus sous le nom d’indicateurs SEBI 2010) pour mesurer les progrès accomplis dans la réalisation de l’objectif consistant à endiguer la perte de biodiversité dans l’UE à l’horizon 2010.
Plaçant la question de la diversité biologique au rang des priorités environnementales, les 27 pays de l’UE se sont fixé l’objectif d’en enrayer le déclin sur leur territoire et de réduire sensiblement la perte de biodiversité au niveau mondial.
C’est ce qui a constitué le principal catalyseur de l’élaboration d’un Plan d’action de l’UE en faveur de la biodiversité en 2006, et de l’intensification des efforts destinés à faire appliquer dans leur intégralité les directives «Oiseaux» et «Habitats» qui, ensemble, forment le socle de la législation de l’UE en matière de préservation de la nature.
Les vingt-six indicateurs SEBI ont été soigneusement choisis afin de fournir un éventail d’informations interconnectées sur différentes caractéristiques de la biodiversité.
Certains permettent de suivre directement l’évolution d’un élément de la diversité biologique (l’abondance et la répartition d’espèces sélectionnées, par exemple), tandis que d’autres reflètent les menaces majeures pesant sur la biodiversité (l’évolution des espèces exotiques envahissantes, par exemple), son utilisation durable (la quantité de bois mort dans les forêts, par exemple) ou l’intégrité des écosystèmes (la qualité de l’eau, par exemple).
Fait 2: les indicateurs de la biodiversité aident à synthétiser des données scientifiques complexes
Il était également prioritaire d’utiliser l’intégralité des données scientifiques issues des bilans de l’évaluation régulière du Plan d’action de l’UE en matière de biodiversité, ou des obligations de notification au titre des deux directives «Nature» ainsi que de toute autre législation ou politique de l’UE pertinente.
Étant donné qu’il est impossible de mesurer tous les aspects de la biodiversité, des «indicateurs» sont souvent utilisés.
Ils aident à synthétiser des séries de données scientifiques complexes et souvent disparates d’une manière simple et claire. On peut les comparer à la jauge d’essence ou de température sur le tableau de bord d’une voiture.
Chaque jauge fournit une indication de la performance du véhicule et permet de prendre des mesures immédiates en cas de dysfonctionnement, sans que le conducteur soit obligé de comprendre toute la complexité de ce qui se passe dans le moteur.
Fait 4: la biodiversité en Europe reste gravement menacée
De la même manière, les indicateurs de la biodiversité constituent un outil facile et rapide à utiliser pour étayer des messages clés et présenter les tendances générales de l’état de la biodiversité.
Ils sont également un élément essentiel de l’élaboration des politiques.
En permettant de rassembler un ensemble complet de faits et de chiffres relatifs à différentes composantes de la biodiversité et des écosystèmes dans l’UE, les indicateurs contribuent non seulement à l’évaluation de l’effet des politiques et actions spécifiques de l’UE sur
D’après la dernière évaluation réalisée à partir des indicateurs, l’état de la biodiversité en Europe demeure préoccupant.
Par exemple, si la diminution des populations de certains oiseaux des champs semble enrayée depuis le milieu des années 1990, le nombre de papillons des prairies est toujours en chute libre (presque 70%) et ce recul ne montre aucun signe de ralentissement.
Jusqu’à 25% des espèces animales européennes sont menacées d’extinction, parmi lesquelles on compte des mammifères, des amphibiens, des reptiles, des oiseaux et des papillons.
Les écosystèmes côtiers européens continuent à se dégrader.
Évolution du nombre de papillons des prairies en Europe
Les indicateurs de la biodiversité européenne
Depuis 1990, le nombre de papillons des prairies a chuté de presque 70% (indice de population 1990 = 100)
Abondance et répartition d’espèces sélectionnées (oiseaux, papillons, etc.)2.
Changement de statut des espèces menacées3.
Changement de statut des espèces protégées présentant un intérêt européen4.
Évolution de la couverture écosystémique5.
Évolution des habitats présentant un intérêt européen6.
Évolution de la diversité génétique des espèces domestiquées (bétail, cultures)7.
Couverture des espaces protégés au niveau national8.
Couverture des sites Natura 2000
Menaces pour la biodiversité9.
Charges critiques de dépôts d’azote excédentaires10.
Évolution des espèces exotiques invasives en Europe11.
Effets du changement climatique sur les espèces sensibles aux variations de températures
Par ailleurs, les zones artificielles (les zones industrielles, les complexes résidentiels et les infrastructures de transport, par exemple) se sont étendues de presque 8% depuis 1990 (couvrant plus de 12500 km²).
De tels changements au niveau de l’affectation des sols ne conduisent pas seulement à la perte et à la dégradation des habitats, mais aussi à une forte fragmentation des habitats existants, susceptible d’affecter gravement leur capacité à fournir des biens et services écosystémiques de valeur.
Intégrité, biens et services écosystémiques12. Indice trophique marin en Europe13.
Fragmentation des zones naturelles et semi-naturelles14.
Fragmentation des systèmes fl uviaux15.
Niveau de nutriments dans les eaux de transition, côtières et marines16.
Qualité des eaux douces
À cet égard, l’évaluation a également révélé que les services fournis par les écosystèmes en Europe se dégradent tellement que nombre de ces derniers ne sont plus à même de fournir des services de base d’une qualité et d’une quantité optimales, tels que la pollinisation des cultures, l’approvisionnement en eau propre et en air pur ou la régulation des inondations et de l’érosion.
À plus grande échelle, l’empreinte écologique de l’Europe révèle que ses besoins en ressources naturelles se répercutent bien au-delà de ses frontières géographiques.
En effet, les Européens consomment actuellement deux fois plus que ce que leurs ressources naturelles terrestres et marines sont capables de produire.
Utilisation durable17.
Zone forestière gérée durablement18.
Quantité de bois mort dans les forêts19.
Bilan azoté dans l’agriculture20.
Zones faisant l’objet d’une gestion potentiellement favorable à la biodiversité21. État des stocks commerciaux de poisson en Europe22.
Empreinte écologique des pays européens sur le reste du monde
État et évolution des services écosystémiques de l’UE
Forêts
Les papillons sont de bons indicateurs de la biodiversité, car ils sont sensibles au changement environnemental.
KH - 3 2 - 1 0 - 3 4 7 - FR -
Fait 5: la politique de l’UE a un effet positif dans certaines zones
Certains signes positifs indiquent toutefois que la législation de l’UE a un effet bénéfique et contribue au moins à enrayer la régression de la biodiversité dans certaines zones.
Il compte désormais plus de 26000 sites et couvre environ 18% des surfaces terrestres et marines de l’UE.
Politique de l’UE en matière de biodiversitéhttp://ec.europa.eu/environment/nature/biodiversity/comm2006/index_en.htm (en anglais)
Malgré les progrès accomplis dans certains domaines, la dernière évaluation réalisée d’après les indicateurs a conclu que l’UE n’avait pas réussi à atteindre son objectif initial qui visait à enrayer la régression de la biodiversité à l’horizon 2010.
Cela a incité les décideurs à mettre au point une nouvelle stratégie de l’UE en faveur de la biodiversité pour l’après 2010, assortie d’un objectif 2020, en prenant en considération le retour d’informations fourni par les indicateurs de la biodiversité.
Niveau de référence 2010 de l’UE sur la biodiversitéhttp://www.eea.europa.eu/publications/eu-2010-biodiversity-baseline/ (en anglais)
Site Internet de l’AEE sur les indicateurs SEBI 2010 relatifs à la biodiversitéhttp://www.eea.europa.eu/themes/biodiversity/indicators (en anglais)
Cette référence est structurée de façon à fournir des faits et des chiffres sur l’état actuel de la biodiversité en fonction des principaux types d’écosystèmes: écosystèmes agricoles, prairies, landes et fourrés, forêts, zones humides, lacs et cours d’eau, écosystèmes côtiers et marins.
Elle fournit également pour la première fois une mesure de la capacité des différents écosystèmes à fournir tout un éventail de services écosystémiques différents. érents.
Rapport de l’AEE N°4/2009 – Progrès en vue de la réalisation de l’objectif 2010 de l’UE en matière de biodiversité http://www.eea.europa.eu/publications/ progress-towards-the-european-2010- biodiversity-target (en anglais)
Les indicateurs européens de la biodiversité et la référence 2010 de l’UE reposent sur les meilleures informations disponibles.
Cependant, aborder la complexité de la biodiversité est complexe et il est communément admis que des lacunes considérables dans les connaissances et les données restent à combler dans beaucoup de domaines.
Bilan de santé des habitats et espèces protégés par la directive «Habitats»http://ec.europa.eu/environment/nature/knowledge/rep_habitats/index_en.htm (en anglais) ra ph i que (w
Dans les années à venir, il sera important de combler ces lacunes en s’assurant de l’inten-sifi cation des recherches et du suivi en matière de biodiversité au sein de l’UE et dans le monde.
Projet RUBICODE RUBICODE est un projet de recherche f i financé par l’UE, qui examine des
Système d’information européen sur la biodiversité (BISE)
’ é co la be leur e çu l ya nt r c lé a y ce écosystèmes dynamiques et les services qu’ils fournissent, et élabore des concepts à leur sujet. Les composantes de la biodiversité qui rendent des services spécifiques à la société sont définies et évaluées afin d’améliorer notre compréhension de leur valeur et, par conséquent, du coût de leur perte. http://www.rubicode.net im é sur p ap ie r r
La référence de l’UE en matière de biodiversité est prise en charge par le système d’information européen sur la biodiversité (BISE), fondé par l’Agence européenne pour l’environnement et la Commission européenne.
La collecte des faits et chiffres sur la biodiversité et les services écosystémiques permet de faire le lien avec les politiques y afférentes, les centres de données environnementales, les conclusions des évaluations et des recherches en provenance de diverses sources.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Le changement climatique,qu’est-ce que c’est?
Commission européenne Direction générale de l’environnement environnement
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
© Crédits photographiques:Digital Vision Ltd, page 6;E. Johansson, page 12 (en haut);Communauté européenne, page 19;Communauté européenne, direction générale de l’environnement, Mike St. Maur Sheil, page 17;Communauté européenne, direction générale de la recherche, page 14;Hans Oerter (EPICA), page 10;Institut international du développement durable (IIDD), Bulletin des négociations de la Terre, Leila Mead, page 13; PhotoDisc, couverture et pages 3, 7, 8 et 12 (en bas);Jack Stein Grove, page 9.
De nombreuses informations complémentaires concernant l’Union européenne sont disponibles sur l’internet. Pour y avoir accès, il suffit de consulter le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de cette brochure.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
Le changement climatique, qu’est-ce que c’est?
Pourquoi le climat se modifie-t-il?
L’effet de serre Les gaz à effet de serre produits par l’homme
Le changement climatique est bien réel
Les effets du changement climatique Le travail des climatologues
L’action de l’UE L’action des entreprises Ce que vous pouvez faire
Et après?
Sites utiles sur le changement climatique
Le changement climatique est là.
Nous en ressentons tous de plus en plus les effets.
Les tempêtes et les inondations sont plus fréquentes, les hivers plus chauds, il y a moins de neige et plus de pluie.
Tout arrive plus tôt: le printemps, l’éclosion des fleurs, le retour des oiseaux migrateurs.
Le changement climatique, qu’est-ce que c’est?
Tous ces signes traduisent l’accélération du changement climatique, que l’on appelle aussi réchauffement global ou planétaire.
Ne rien faire, c’est mettre la planète en danger et risquer de perdre ce qui nous semble aller de soi.
Pourquoi le climat se modifie-t-il?
C’est le mode de vie actuel, notamment dans les pays riches et développés — dont l’Union européenne (UE) fait partie —, qui explique le changement climatique.
Les centrales qui transforment l’énergie en électricité et en chauffage, les déplacements en voiture et en avion, la fabrication des biens de consommation, l’agriculture, toutes ces activités ont leur part de responsabilité dans le changement climatique.
L’effet de serre
L’atmosphère entoure la Terre d’une couche protectrice transparente qui laisse passer la lumière du soleil et retient la chaleur.
Sans elle, la chaleur du soleil «rebondirait» immédiatement à la surface de la Terre et retournerait dans l’espace.
La température serait plus basse de 30 °C et tout serait gelé.
L’atmosphère agit un peu comme les parois en verre d’une serre, c’est pourquoi on parle d’«effet de serre».
Les «gaz à effet de serre» présents dans l’atmosphère sont responsables de l’effet de serre.
L’effet de serre face de la
La sur ée é ch au f f
Terre est r oleil et par le S réfléchit la chaleur edans l’espac
Une partie de l’énergie est réfléchie dans l’espace et
Les gaz à eff e présents de serr e dans l’atmosphèr tie t une par r et ien n en de la chaleur
L’énergie solaire traverse e l’atmosphè r
La plupart des gaz à effet de serre sont naturels, mais depuis la révolution industrielle, au XVIIIe siècle, l’activité humaine est passée par là, et leur concentration n’a jamais été aussi élevée depuis 420 000 années.
L’aggravation de l’effet de serre a pour effet d’augmenter les températures terrestres: c’est le changement climatique.
Les gaz à effet de serre produits par l’homme
Le dioxyde de carbone est le principal gaz à effet de serre généré par l’homme.
Il représente près de 75 % de la totalité des «émissions de gaz à effet de serre» sur Terre.
Cette expression englobe l’ensemble des gaz à effet de serre rejetés dans l’atmosphère avec les fumées et les vapeurs émises par les tuyaux d’échappement, les cheminées, les incendies et d’autres sources.
Le dioxyde de carbone provient essentiellement de la combustion du charbon, du pétrole et du gaz naturel.
Les combustibles fossiles constituent aujourd’hui encore la source d’énergie la plus utilisée.
Ils servent à produire de l’électricité et de la chaleur et à alimenter les voitures, les navires et les avions.
Nous connaissons à peu près tous le dioxyde de carbone (CO): ce sont les bulles contenues dans les boissons gazeuses et la bière.
Le CO joue également un rôle important dans la respiration: l’être humain inhale de l’oxygène et rejette du dioxyde de carbone, tandis que les arbres et les plantes absorbent du CO et produisent de l’oxygène.
On comprend pourquoi les forêts sont si importantes: elles absorbent une partie du CO excédentaire que nous
Les autres gaz à effet de serre liés aux activités humaines sont le méthane et l’hémioxyde d’azote.
Présents dans les fumées rejetées par les décharges, ces gaz sont également produits par l’élevage élevage a ir
O dans l’
Utilisés dans les systèmes de réfrigération et de climatisation, ils sont libérés dans l’air à la suite de fuites ou lorsque les appareils usagés ne sont pas correctement mis en décharge.
ns unies pour l’environnement
Source: Programme des Natio
Le changement climatique est bien réel
Le changement climatique est là.
Au cours du siècle dernier, la température moyenne du globe a augmenté de 0,6 °C et de près de 1 °C en Europe. Au niveau du globe, les cinq années les plus chaudes jamais enregistrées depuis 1860 (c’est-à-dire depuis qu’il existe des instruments de mesure de la température suffisamment précis) ont été les suivantes:
Le changement climatique actuel se fait déjà ressentir en Europe et dans le monde (voir page suivante).
À long terme, il pourrait même être à l’origine de catastrophes telles que la montée du niveau des mers, des inondations, de violentes tempêtes, des famines et des pénuries d’eau dans certaines parties du monde.
Tous les pays seront concernés par le changement climatique, mais ce seront les pays en développement qui seront les plus vulnérables, car ils dépendent souvent d’activités sensibles aux conditions météorologiques, comme l’agriculture, et ils ne disposent pas de l’argent nécessaire pour s’adapter aux effets du changement climatique.
Au pôle Nord, la zone de mer recouverte par la glace arctique a diminué de 10 % au cours des dernières décennies, et l’épaisseur de la glace d’environ 40 %.
À l’autre bout du globe, la calotte glaciaire recouvrant l’Antarctique est devenue instable.
• Le changement climatique est à l’origine de phénomènes climatiques extrêmes, comme les tempêtes, les inondations, les sécheresses et les vagues de chaleur.
Il y a eu, au cours des dix dernières années, trois fois plus de catastrophes naturelles d’origine climatique, principalement des inondations et des tornades, que dans les années 60.
Ces catastrophes ne sont pas seulement dévastatrices, mais augmentent également le prix des assurances.
• Les glaciers disparaissent.
Dans les Alpes suisses, 75 % des glaciers auront disparu en 2050.
Les dirigeants de la station de ski d’Andermatt envisagent de recouvrir pendant l’été le glacier de Gurschen, une zone skiable très fréquentée, d’une gigantesque enveloppe isolante afin de l’empêcher de fondre et de glisser.
• L’eau est rare dans de nombreuses régions du monde.
Près d’un cinquième de la population mondiale, soit 1,2 milliard de personnes, n’a pas accès à de l’eau potable.
Si les températures augmentent de 2,5 °C au-dessus du niveau préindustriel, 2,4 milliards à 3,1 milliards de personnes dans le monde souffriront de pénurie d’eau.
• Le niveau des mers monte au fur et à mesure de la fonte des calottes glaciaires.
Il a ainsi augmenté de 10 à 25 cm (selon les mesures) au cours du dernier siècle et devrait atteindre 88 cm en 2100.
Des îles de basse altitude et des territoires côtiers comme les Maldives, le delta du Nil en Égypte et le Bangladesh seraient alors submergés et, en Europe, 70 millions de personnes habitant le long du littoral seraient menacées.
• Une augmentation de la température de 2,5 °C entraînerait un risque de famine pour 50 millions de personnes, qui s’ajouteraient ainsi aux 850 millions qui souffrent déjà de famine chronique.
En Europe, la période de végétation s’est allongée de dix jours entre 1962 et 1995.
• Les maladies tropicales telles que la malaria pourraient s’étendre du fait de l’extension des zones favorables à la prolifération du moustique porteur de la maladie.
Une augmentation de la température de 2 °C pourrait mettre en danger 210 millions de personnes supplémentaires.
• Si les glaciers du Groenland disparaissaient, ce qui pourrait arriver au cours des prochains siècles, le niveau des mers pourrait augmenter de 7 m!
• À partir de 2070, l’Europe pourrait vivre tous les deux ans une vague de chaleur semblable à celle de 2003.
L’été caniculaire de 2003 s’est soldé par la mort prématurée de 20 000 citoyens européens, de gigantesques incendies de forêt dans le sud de l’Europe et des pertes agricoles de plus de 10 milliards d’euros.
• La disparition du Gulf Stream, qui transporte les eaux chaudes dans l’Atlantique, figure parmi les scénarios les plus pessimistes.
C’est sur cette idée que repose la trame du film Le jour d’après (The Day after tomorrow).
Il est peu probable que ce phénomène se produise au cours de ce siècle, mais les scientifiques estiment néanmoins qu’il annulerait la tendance au réchauffement dans le nord de l’Europe et y entraînerait un refroidissement net du climat ().
() Vous trouverez ces faits et chiffres, et bien d’autres informations intéressantes, dans le rapport de l’Agence européenne pour l’environnement intitulé Impacts of Europe’s changing climate d’août 2004, qui est diffusé sur l’internet (http://reports.eea.eu.int/climate_report_2_2004/en), ainsi que dans le document d’information de la Commission intitulé Winning the battle against global climate change, publié en février 2005 et diffusé sur l’internet (http://www.europa. eu.int/comm/environment/climat/pdf/staff_work_paper_sec_2005_ 180_3.pdf).
• De nombreuses espèces d’animaux et de plantes ne pourront pas supporter le changement de température ou migrer dans des régions bénéficiant d’un climat adapté.
Une étude alarmante montre que le changement climatique pourrait entraîner l’extinction d’un tiers des espèces d’ici à 2050.
Les mammifères et les oiseaux des régions froides, comme l’ours polaire, le phoque, le morse et le pingouin, sont particulièrement vulnérables.
Les scientifiques ont remarqué que, dans la forêt amazonienne, des arbres à pousse rapide, qui absorbent davantage de CO, se développent au détriment des autres espèces.
• Le changement climatique pourrait provoquer à long terme des conflits régionaux, des famines et des déplacements de réfugiés au fur et à mesure de la raréfaction des ressources alimentaires, de l’eau et de l’énergie.
Le travail des climatologues
La climatologie moderne consiste à étudier le passé, ainsi qu’à observer minutieusement et à interpréter les événements actuels.
Les scientifiques ont recours à une série étonnante de moyens pour connaître le climat des temps reculés.
Ils forent les calottes glaciaires jusqu’à la roche pour en extraire des cylindres appelés «carottes glaciaires».
Dans l’Antarctique, une équipe de chercheurs européens a effectué des forages à plus de 3 km de profondeur et a retiré de la glace qui n’avait pas été mise en contact avec la lumière du jour ni l’air depuis plus de 900 000 ans ()!
Les propriétés physiques de la glace et de l’air contenu dans les bulles donnent aux chercheurs des indications sur le climat et l’atmosphère de l’époque. époque.
Les cernes de croissance des arbres, les coraux, les stalagmites, le pollen, les graines et les feuilles donnent également de précieuses informations sur le passé.
Grâce à ces études, nous savons que les périodes glaciaires ont alterné avec des périodes plus chaudes et que les températures sur Terre ont varié entre 9 et 22 °C (actuellement, la température moyenne du globe est de 15 °C).
Ces fluctuations sont dues à des causes naturelles, comme les variations de l’orbite de la Terre autour de la Lune et de l’axe terrestre, la modification de l’activité solaire et les éruptions volcaniques.
Le climat est resté relativement stable au cours des 8 000 dernières années, avec de légères variations de moins de 1 °C par siècle.
Les seules causes naturelles ne peuvent pas être à l’origine d’un réchauffement aussi rapide et sans précédent depuis au moins 1 000 ans, voire, selon certaines études, 2 000 ans.
La plupart des informations recueillies par les scientifiques servent à effectuer des modélisations et des simulations pour prédire le climat et ses effets sur le changement climatique, ce
() Pour de plus amples informations sur ce projet européen appelé EPICA, consulter le lien suivant: http://www.esf.org/esf_article.php?activity=1 & article=85 & domain=3
11 es années (hémi- ochaines années atures au cours des 1 000 dernièr ours des 100 pr
Évolution des tempér sphère Nord) et prévisions de hausse au c ojetée e moyenne globale pr
Températ ur culée selon entre 2000 et 2010, cal nes en du GIEC (lig différents scénarios ésultats et amplitude des r pointillés), obtenus (en gris) qui ne se fait pas avec de simples ordinateurs.
Pour se projeter dans 100, 200 ou 300 ans, il faut des équipements complexes capables d’intégrer e s
Temp ér a tir des cernes de recueillies à par oraux et des croissance des arbres, des c
(en bleu); données es
Les scientifiques ne savent toujours pas exactement dans quelle mesure le climat est sensible à l’élévation des concentrations en gaz à effet de serre responsables des changements de température.
Cette sensibilité dépend d’autres facteurs tels que la pollution de l’air et la formation des nuages.
C’est la raison pour laquelle ils effectuent des simulations à partir de différentes hypothèses.
vironnement.Source: Agence européenne pour l’en
Mais leurs suppositions ne s’arrêtent pas là: ils doivent, par exemple, évaluer quelles quantités de combustibles fossiles nous allons consommer dans l’avenir, combien d’individus vivront sur Terre et comment les économies se développeront.
C’est ce qui explique que les projections concernant l’évolution du climat sont toujours exprimées sous forme de fourchettes très larges.
Les Nations unies ont créé en 1988 le groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), qui rassemble plusieurs milliers de scientifiques du monde entier.
Ce groupe a pour mission d’examiner les travaux de recherche et d’évaluer les connaissances actuelles sur le changement climatique et ses effets, et de préparer des rapports.
Le GIEC en a publié trois à ce jour (en 1990, 1995 et 2001).
L’étude de tous ces éléments l’a amené à conclure que l’augmentation des concentrations de gaz à effet de serre dans l’atmosphère est principalement due aux activités humaines.
Il pense également que les températures vont augmenter de 1,4 à 5,8 °C d’ici à 2100 (voir page 7).
Que faut-il faire pour enrayer le changement climatique?
La réponse est simple: il suffit de réduire les émissions de gaz à effet de serre dans l’atmosphère.
Certains ont une longue durée de vie, ce qui veut dire qu’ils peuvent rester dans l’air pendant des dizaines d’années, voire plus.
Les températures continueront d’augmenter pendant un certain temps, même si nous prenons des mesures fermes dès maintenant, mais si nous ne faisons rien, elles augmenteront encore plus, et le changement climatique risque de devenir incontrôlable.
Pour réduire les émissions de gaz à effet de serre, il faut investir et changer nos modes de production et de consommation d’énergie.
Des études récentes montrent que le coût de l’inaction serait beaucoup plus élevé en raison des dommages et des souffrances engendrés par le changement climatique.
Que font les gouvernements?
La réalité du changement climatique a commencé à se faire jour dans les années 80.
Les gouvernements ont compris l’importance de la menace représentée par le changement climatique et la nécessité d’une intervention.
Ils ont également compris qu’ils devaient collaborer pour obtenir des résultats.
Le changement climatique est un problème mondial. Tous les pays participent à des degrés divers aux émissions de gaz à effet de serre et sont donc tous concernés.
Aucun ne peut résoudre le problème à lui seul.
La convention-cadre des Nations unies sur les changements climatiques
En 1992, les gouvernements ont adopté la convention-cadre des Nations unies sur les changements climatiques (CCNUCC).
Cet accord international a été officiellement accepté par 189 pays, c’est-à-dire la quasi-totalité de la planète.
La convention vise à: stabiliser les concentrations de gaz à effet de serre dans l’atmosphère à un niveau qui empêche toute perturbation anthropique (due à l’homme) dangereuse du système climatique.
Dans le cadre de cette convention, les 189 gouvernements surveillent et signalent les gaz à effet de serre qu’ils produisent, ils préparent des stratégies de changement et aident les pays pauvres à aborder le changement climatique.
Ils se rencontrent une fois par an pour discuter et décider des actions à entreprendre.
La convention est un cadre qui doit servir à définir à l’avenir un plus grand nombre d’actions. actions.
En 1997, au Japon, les gouvernements ont franchi une deuxième étape en adoptant un accord important, le protocole de Kyoto.
Par ce traité, les pays industrialisés s’engagent à réduire ou à limiter leurs émissions de gaz à effet de serre et à atteindre certains objectifs d’émission d’ici à 2012.
Chaque pays est doté d’un objectif.
Le protocole de Kyoto est axé sur les pays industrialisés, parce que ce sont eux qui sont responsables de la plupart des émissions de gaz à effet de serre passées et présentes et qu’ils détiennent le savoir-faire et l’argent pour les réduire.
Pour prendre un exemple, la quantité de gaz à effet de serre produite dans l’UE est de 11 tonnes par personne et par an, contre 1 tonne dans les pays en développement.
Le protocole de Kyoto est entré en vigueur le 16 février 2005.
À l’heure actuelle (), 150 gouvernements, dont les 25 pays de l’UE, l’ont officiellement adopté.
On compte parmi eux 36 pays industrialisés, dont l’objectif consiste pour la plupart à réduire d’ici à 2012 les gaz à effet de serre de 5 à 8 % par rapport aux niveaux de 1990.
Seuls les États-Unis et l’Australie ont décidé de ne pas participer au protocole de Kyoto, bien qu’ils aient envisagé de le faire à l’origine.
() C’est-à-dire au 29 avril 2005.
Le protocole de Kyoto constitue une première étape.
Il était évident, même à l’époque des négociations, qu’il ne suffirait pas à stopper le changement climatique.
Il n’en est pas moins capital parce qu’il montre au reste du monde qu’une grande majorité de pays industrialisés souhaite changer le cours des choses pour sauver le climat de la planète.
Le protocole prévoit également plusieurs mécanismes de coopération en matière de réduction des émissions afin de diminuer les coûts.
L’Union européenne est en première ligne dans le combat contre le changement climatique.
Elle estime qu’il est de son devoir de donner l’exemple en tant que grande puissance économique.
Lors des négociations du protocole, les 15 pays qui formaient alors l’UE (en jaune, dans l’encadré de la page suivante) se sont donné un objectif ambitieux: réduire d’ici à 2012 leurs émissions de gaz à effet de serre de 8 % par rapport aux niveaux de 1990.
Ils ont ensuite décidé l’étendue de la participation de chacun à l’objectif collectif, en tenant compte de la situation économique et de la structure industrielle de chaque pays.
Si la plupart doivent réduire leurs émissions, quelques-uns peuvent les augmenter jusqu’à une certaine limite, tandis que d’autres doivent maintenir leurs émissions aux niveaux de 1990.
Les dix pays ayant rejoint l’UE le 1er mai 2004 (indiqués en bleu) se sont fixé des objectifs individuels au titre du protocole, à l’exception de Chypre et Malte.
L’UE et les objectifs de Kyoto
États membres de l’UE poursuivant des objectifs individuels au titre du protocole de Kyoto
États membres de l’UE visant une diminution des émissions de 8 % au titre du protocole de Kyoto
Belgique Danemark
Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande Suède
Royaume-Uni
Elle a défini avec des représentants de l’industrie, des associations de défense de l’environnement et d’autres groupes intéressés 42 mesures destinées à aider les États membres à réduire leurs émissions de gaz à effet de serre de manière rentable.
Toutes ces mesures ont été transposées dans des lois ou sont sur le point d’être adoptées.
Le système d’échange de quotas d’émissions lancé par l’UE le 1erjanvier 2005 marque une date dans les mesures prises pour lutter contre le changement climatique.
Les gouvernements de l’UE ont fixé les limites d’émissions annuelles de CO pour 12 000 centrales électriques et usines consommant beaucoup d’énergie.
Celles-ci sont responsables de près de la moitié des émissions de CO de l’UE.
Les centrales et usines émettant moins de CO qu’elles sont autorisées à produire peuvent vendre les quotas d’émission inutilisés à celles dont les résultats sont moins bons.
Il y a donc une incitation financière à réduire les émissions.
Le système s’assure également qu’il y a des acheteurs.
Les entreprises qui dépassent leurs limites d’émission et qui ne couvrent pas leurs besoins en achetant des droits d’émission doivent verser
D’autres mesures consistent à améliorer le rendement énergétique des véhicules et des bâtiments (une meilleure isolation peut permettre de réduire les coûts de chauffage de 90 %!), à accroître l’emploi de sources d’énergie renouvelables telles que le vent, le soleil, les marées, la biomasse (c’est-à-dire les matériaux organiques comme le bois, les résidus d’usinage du bois, les déjections animales, etc.) et la géothermie (chaleur produite par les sources chaudes et les volcans), à faire progresser la production combinée de chaleur et d’électricité, qui demande moins d’énergie, à maîtriser les gaz à effet de serre fluorés utilisés dans la climatisation, à réduire les émissions de méthane en provenance des décharges, à organiser des campagnes de sensibilisation et à renforcer la recherche, le développement et l’utilisation des technologies inoffensives pour le climat.
Émissions de gaz à eff dans l’UE en 2001
Secteur de l’électricité28 %
Cette technologie de capture et de stockage du carbone permet de réduire les émissions de CO dans l’atmosphère.
Un autre exemple de technologie prometteuse, mais qui demande des travaux de recherche considérablement plus importants, consiste à produire de l’hydrogène à partir de sources d’énergie renouvelables afin d’alimenter des piles à combustible.
La pile à combustible génère de l’électricité en convertissant l’hydrogène et l’oxygène en eau.
Ménages et PME 17 %
Source: Agence européenne pour l’environnement.
L’UE devrait atteindre les objectifs de Kyoto d’ici à 2012 si toutes les mesures prévues sont appliquées.
En 2002, date la plus récente sur laquelle des données étaient disponibles au moment de la rédaction de la présente brochure, les pays de l’Union des Quinze avaient réduit leurs émissions de gaz à effet de serre de 2,9 % par rapport aux niveaux de 1990 (leur objectif au titre du protocole étant de 8 %).
Ensemble, les 25 pays de l’UE ont réduit leurs émissions de 9 %.
L’action des entreprises
Les entreprises jouent un rôle important dans la lutte contre le changement climatique.
Elles ont compris que, en réduisant leurs émissions de gaz à effet de serre, elles ne protègent pas seulement le climat, mais économisent aussi de l’argent, rehaussent leur image de marque et prennent ainsi une longueur d’avance sur leurs concurrents.
Une grande multinationale fabriquant un large éventail de produits dans différentes régions du monde a ainsi économisé 1,5 milliard d’euros depuis 1990, grâce à la diminution de sa consommation d’énergie et à l’installation dans ses usines de nouvelles technologies respectueuses du climat.
Elle épargne en outre 7 à 11 millions d’euros par an en employant des énergies renouvelables.
Grâce à ces mesures, elle a réduit ses émissions degaz à effet de serre de 67 % depuis 1990 ().
Les associations de constructeurs automobiles européens, japonais et coréens se sont volontairement engagées à réduire d’ici à 2008 (constructeurs européens) et 2009 (constructeurs japonais et coréens) les émissions moyennes de CO des nouveaux véhicules vendus en Europe d’à peu près 20 % par rapport à 1995.
Le développement de technologies respectueuses duclimat crée de nouveaux emplois et ouvre de nouveaux marchés.
Grâce aux programmes d’aide à l’énergie éolienne dispensés dans plusieurs pays de l’UE, les entreprises européennes fournissent aujourd’hui 90 % du marché global des équipements dans ce secteur en plein essor.
En Allemagne, l’énergie éolienne fournit du travail à 40 000 personnes.
Si les entreprises européennes parviennent à développer rapidement des nouvelles technologies respectueuses du climat, elles détiendront un avantage compétitif lorsque la demande sera plus importante.
() Voir Less is more: 14 pioneers in reducing greenhouse gas emissions, rapport rédigé par le groupe sur le climat (The Climate Group), qui rassemble des organismes prêts à réduire leurs émissions de gaz à effet de serre.
Ce que vous pouvez faire
Oui, le changement climatique est un problème mondial, mais chacun d’entre nous peut faire quelque chose.
Pour ne plus émettre de gaz à effet de serre, il suffit de modifier un petit peu ses habitudes.
La qualité de vie ne s’en ressent pas et on économise même de l’argent!
• Si vos parents ou vous-mêmes souhaitez acheter un nouvel appareil électrique, par exemple un réfrigérateur ou une machine à laver, assurez-vous que l’étiquette d’efficacité énergétique qui doit être obligatoirement apposée sur chaque appareil indique qu’il appartient à la catégorie «A».
Cette lettre signale un excellent rendement énergétique.
Recycler 1 kg de canettes en aluminium consomme dix fois moins d’énergie que de les fabriquer. La fabrication de papier à partir de vieux journaux est également moins énergivore qu’à partir de pulpe.
• Recherchez dans les magasins et les supermarchés les produits portant le label écologique européen, symbolisé par une fleur (voir le coin gauche de cet encadré).
Ce symbole indique qu’ils ont été fabriqués dans le respect de normes environnementales strictes.
• Vous vous préparez une boisson chaude?
Ne chauffez que la quantité nécessaire.
Diminuer la température de seulement 1 °C peut réduire votre facture énergétique de 7 %.
• Économisez de l’eau en prenant une douche plutôt qu’un bain. Vous consommerez quatre fois moins d’énergie.
• Éteignez les lumières lorsque vous n’en avez pas besoin.
Les ménages consomment 30 % de l’électricité de l’UE. Économisez l’électricité, et vous verrez la différence!
• Les voitures particulières représentent 10 % des émissions de CO de l’UE.
Les transports publics, le vélo et la marche offrent des solutions moins coûteuses et meilleures pour la santé.
• Utilisez des ampoules économiques, elles durent plus longtemps et consomment cinq fois moins d’électricité que les ampoules classiques.
• Si vos parents sont sur le point d’acheter une nouvelle voiture, demandez-leur de choisir un petit modèle économique.
La législation européenne oblige les constructeurs automobiles à donner des informations sur la consommation en CO.
• Ne laissez pas votre téléviseur, votre chaîne stéréo ou votre ordinateur en veille.
Un téléviseur consomme en moyenne 45 % de son énergie en mode veille!
• L’avion constitue la source d’émissions de CO qui croît le plus rapidement.
Prenez de préférence le train ou le bus si vous devez parcourir quelques centaines de kilomètres.
• Ne laissez pas votre chargeur branché si vous n’êtes pas en train de recharger votre mobile, car, dans ce cas, 95 % de l’électricité est gaspillée, et seulement 5 % servent à le recharger.
• Plantez un arbre à l’école, dans votre jardin ou dans le voisinage.
Cinq arbres absorbent environ 1 tonne de CO pendant toute leur durée de vie.
Et après?
L’Union européenne est convaincue qu’il est possible de réduire nos émissions de gaz à effet de serre, tout en continuant à améliorer le niveau et la qualité de vie. Les deux ne sont pas incompatibles.
Il suffit de modifier certaines habitudes et de changer nos modes de production et de consommation de l’énergie. énergie.
Les responsables politiques européens estiment que les températures mondiales ne devraient pas dépasser les niveaux préindustriels de plus de 2 °C, car, dans le cas contraire, le risque de disettes, de pénurie d’eau et de catastrophes naturelles serait beaucoup plus grand.
Pour ne pas dépasser ces 2 %, il faudra engager une action d’envergure après 2012, date à laquelle les objectifs du protocole de Kyoto devront avoir été atteints.
Les pays industrialisés devront peut-être diminuer leurs émissions de gaz à effet de serre de 13 à 30 % d’ici à 2020, et de 60 à 80 % d’ici à 2050, par rapport aux niveaux de 1990.
Mais il faut aussi que les pays développés dont l’économie fonctionne bien concluent un autre accord en raison de l’augmentation rapide de leurs émissions.
Des discussions internationales sur le futur régime applicable en matière de changement climatique ont commencé.
La Commission européenne a déjà publié un rapport qui en décrit brièvement les principaux aspects, comme la participation de tous les pays grands émetteurs de gaz à effet de serre et un sérieux «coup de pouce» aux nouvelles technologies respectueuses du climat.
Le changement climatique ne va pas disparaître tout de suite, mais plus vite nous en prendrons conscience et nous agirons, mieux nous pourrons maîtriser notre avenir, vivre dans le confort et préserver la beauté et la diversité de la planète que nous léguerons à nos enfants.
Sites utiles sur le changement climatique
Commission européenne, direction générale de l’environnement http://www.europa.eu.int/comm/environment/climat/home_en.htm
Convention-cadre des Nations unies sur les changements climatiques et protocole de Kyotohttp://unfccc.int/2860.php
Groupe d’experts intergouvernemental sur l’évolution du climathttp://www.ipcc.ch/
Programme des Nations unies pour l’environnementhttp://www.unep.org/themes/climatechange/
La présente brochure peut être commandée ou téléchargée via le lien suivant:http://europa.eu.int/comm/environment/pubs/home.htm
Un manuel sur les marchés publics écologiques
Commission européenne da507962CEE_FR_E3.indd 1
Avis important
Le présent manuel est un document indicatif des services de la Commission ne revêtant aucun caractère obligatoire pour cette institution, de quelque manière que ce soit.
Il convient également de noter qu’il est sujet à modification selon l’évolution des pratiques de la Commission et de la jurisprudence de la Cour de justice.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE da507962CEE_FR_E3.indd 2
MARCHÉS PUBLICS ÉCOLOGIQUES — CARACTÉRISTIQUES ..............................................................4
Évaluer les besoins en formation et garantir l’accès aux informations sur l’environnement .................91.2.
Définir les priorités générales pour rendre vos marchés plus écologiques.................................................10 .................................................10
Les différentes phases de la procédure de passation des marchés publics .................................................132.4.
Définir l’objet .....................................................................................................................................................143.2.
Élaborer les spécifications techniques ............................................................................................................173.3.
Les labels écologiques .......................................................................................................................................193.4.
Achat de matériaux spécifiques et prise en compte des processus et méthodes de production ..............22
Les critères d’exclusion .....................................................................................................................................274.3.
La capacité technique........................................................................................................................................28
Les règles générales d’attribution d’un marché .............................................................................................325.2.
Utilisation des critères d’attribution ................................................................................................................34
Les règles régissant les conditions du marché ...............................................................................................386.2.
Les conditions d’exécution du marché s’appliquant aux prestations de travaux et de services .............386.3.
Les conditions d’exécution du marché s’appliquant à la fourniture de biens ...........................................396.4. L’impact du transport ........................................................................................................................................39
Marchés publics écologiques
Les marchés publics écologiques s’organisent selon un processus progressif dont les phases sont les suivantes:
©Communautéseuropéennes
• identifiez vos besoins et exprimez-les convenablement.
Choisissez un titre écologique afin de communiquer votre politique vers l’extérieur, l’objectif étant de garantir une transparence optimale vis-à-vis des fournisseurs ou prestataires de services potentiels et des citoyens que vous servez (chapitre 2);
• élaborez des spécifications techniques claires et précises en intégrant dans la mesure du possible des facteurs environnementaux (conditions d’acceptation/de refus) (chapitre 3):
— recherchez des exemples de caractéristiques environnementales dans des bases de données/labels écologiques,
• établissez des critères de sélection sur la base de la liste exhaustive des critères mentionnés dans les directives sur les marchés publics.
Le cas échéant, intégrez des critères environnementaux afin de prouver la capacité technique nécessaire à la réalisation du marché.
Précisez aux fournisseurs, prestataires de services ou contractants potentiels qu’ils peuvent utiliser des systèmes de gestion environnementale et des déclarations prouvant qu’ils satisfont aux critères (chapitre 4);
— tirez profit des meilleures pratiques d’autres entités adjudicatrices; utiliser le travail en réseau pour obtenir et diffuser des informations,
— adoptez une «approche du coût du cycle de vie» rigoureuse; ne déplacez pas les impacts environnementaux d’un stade du cycle de vie vers un autre,
— utilisez des spécifications fondées sur les performances ou fonctionnelles, afin de stimuler les offres écologiques innovantes,
• établissez des critères d’attribution: lorsque le marché doit être attribué à l’«offre économiquement la plus avantageuse», il convient d’intégrer des critères environnementaux pertinents, soit comme références afin de comparer les offres écologiques les unes avec les autres (lorsque les spécifications techniques définissent le marché comme écologique), soit comme un moyen d’intégrer un élément environnemental (lorsque les spécifications techniques définissent le marché d’une manière «neutre») et de lui accorder un certain poids.
Considérez le coût du cycle de vie (chapitre 5)!;
• utilisez les conditions d’exécution du marché comme un moyen de fixer d’autres conditions environnementales pertinentes, outre le marché écologique.
Dans la mesure du possible, insistez sur l’utilisation de modes de transport qui respectent l’environnement (chapitre 6);
— considérez les performances environnementales telles que l’utilisation des matières premières, les méthodes de production durable (lorsqu’elles sont appropriées au produit ou au service final), l’efficacité énergétique, les énergies renouvelables, les émissions, les déchets, la «recyclabilité», les produits chimiques dangereux, etc.,
• veillez toujours à ce que tout ce que vous demandez aux soumissionnaires potentiels et leurs offres soient bien liés à l’objet du marché.
— si vous avez quelques incertitudes quant à l’existence, au prix et à la qualité des da507962CEE_FR_E3.indd 4
©Communautéseuropéennes
Quel est le lien entre les marchés publics et l’environnement?
Avantages potentiels pour l’environnement
La Commission européenne a cofinancé un projet de recherche — appelé Relief (1) — qui avait pour but d’évaluer scientifiquement les avantages potentiels pour l’environnement de l’adoption à grande échelle de marchés publics écologiques à travers l’UE.
Il en ressort que:
• si tous les pouvoirs publics à travers l’UE se fournissaient en électricité verte, cela permettrait d’économiser l’équivalent de 60 millions de
2 en faveur de la réduction des émissions de gaz à effet de serre dans le cadre du protocole de Kyoto.
L’économie serait pratiquement du même ordre si les pouvoirs publics optaient pour des bâtiments à haute qualité environnementale;
— Un manuel sur les marchés publics écologiques
• si tous les pouvoirs publics à travers l’UE s’équipaient d’ordinateurs à plus faible consommation énergétique, incitant l’ensemble du marché à faire de même, il en résulterait une économie
Enfin, si l’on considère les coûts du cycle de vie d’un marché, on s’aperçoit que les marchés publics écologiques permettent de réaliser des économies tout en préservant notre environnement. Une politique
• si tous les pouvoirs publics européens optaient pour l’installation de toilettes et de robinets efficaces dans leurs bâtiments, la consommation d’eau serait réduite de 200 millions de tonnes (soit 0,6 % de la consommation totale des ménages dans l’UE).
Ce projet a été financé par l’action clé «La ville de demain et le patrimoine culturel» dans le cadre du cinquième programme-cadre de RTD.
Un manuel a été publié pour aider les pouvoirs publics locaux à mener une politique d’achats plus écologique.
Pour toute information complémentaire sur le projet Relief, voir http://www.iclei.org/europe/ecoprocura/info/politics.htm
©Communautéseuropéennes da507962CEE_FR_E3.indd 5
©Communautéseuropéennes l’intérêt des acheteurs du secteur privé.
En outre, il devrait s’avérer utile aux fournisseurs, prestataires de services et contractants — notamment les petites entreprises — qui seront plus à même de comprendre et de satisfaire les exigences en matière d’achats écologiques qui leur sont imposées.
Ce manuel est destiné à aider les pouvoirs publics à lancer une politique d’achats écologiques avec les meilleures chances de réussite.
Les possibilités qu’offre la législation communautaire européenne y sont présentées d’une manière concrète.
Il propose également des solutions simples et efficaces qui peuvent être utilisées dans le cadre des procédures de passation des marchés publics.
Il fournit en outre de nombreux exemples pratiques d’achats écologiques effectués par des pouvoirs publics dans toute l’UE (1).
Si ce manuel s’adresse en premier lieu aux pouvoirs publics, nous espérons qu’il suscitera néanmoins
Avis important: bien que les informations contenues dans ce manuel aient été soigneusement vérifiées, la Commission européenne décline toute responsabilité quant aux cas spécifiques cités dans le manuel ou aux sites web les concernant.
Pendant très longtemps, les autorités chargées des achats n’ont pas réellement pris en compte la valeur environnementale des biens, services ou travaux.
La mise en œuvre de la stratégie de développement durable de l’UE et du sixième PAE dans l’Union élargie sera particulièrement ardue.
Le contexte économique et politique mondial a toutefois évolué, avec l’émergence du concept de développement durable — «un développement répondant aux besoins actuels sans compromettre la capacité des générations futures à répondre aux leurs» — et la nécessité d’intégrer des considérations environnementales dans toutes les autres politiques (parallèlement aux aspects économiques et sociaux).
Au niveau international, l’UE a joué un rôle prépondérant dans l’élaboration et la promotion d’accords et de conventions internationales clés dans le domaine de l’environnement.
Avec la ratification en 2002 du protocole de Kyoto sur le changement climatique par exemple, l’UE s’est engagée à réduire ses émissions de gaz à effet de serre de 8 % entre 2008 et 2012 (par rapport aux niveaux de 1990).
— Un manuel sur les marchés publics écologiques
Décision n° 1600/2002/CE du Parlement européen et du Conseil du 22 juillet 2002 établissant le sixième programme d’action communautaire pour l’environnement, JO L 242 du 10.9.2002.
Depuis son inclusion dans le traité en 1997, le développement durable est considéré comme une clé de voûte de l’UE.
À Lisbonne en 2000, les dirigeants de l’UE s’étaient fixé comme objectif de «devenir l’économie de la connaissance la plus compétitive et la plus dynamique au monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale» d’ici à 2010.
Un troisième pilier, à savoir l’environnement, est venu compléter la stratégie de Lisbonne après l’adoption en 2001 par le Conseil européen de Göteborg de la stratégie de développement durable de l’UE (1).
Cette stratégie a marqué un tournant décisif.
L’objectif était de promouvoir la croissance économique et la cohésion sociale tout en préservant l’environnement.
En contrepartie, il faudra mettre les objectifs environnementaux en balance avec leur impact économique et social, ce qui implique, dans la mesure du possible, la mise au point de solutions qui soient favorables à la fois à l’économie, à l’emploi et à l’environnement.
En 2002, le Conseil et le Parlement européen ont adopté le sixième programme d’action pour l’environnement (PAE) (2), lequel fixe la feuille de route environnementale de l’UE pour les dix prochaines années et identifie e
Pour ce qui est de l’aspect social du développement durable, il convient de se reporter à la communication interprétative de la Commission du 15 octobre 2001 sur les possibilités d’intégrer des aspects sociaux dans les marchés publics et aux nouvelles directives sur les marchés publics qui font explicitement référence à ces possibilités.
4 septembre 2002 et préconise d’«encourager les autorités compétentes à tous les niveaux à prendre le développement durable en considération dans leur processus de décision [et de] promouvoir des politiques de passation des marchés publics qui encouragent le développement et la diffusion de biens et de services respectueux de l’environnement» (1).
Dans le cadre de l’Organisation de coopération et de développement économiques (OCDE), les pays membres de cette organisation ont adopté une recommandation du Conseil visant à «améliorer les performances environnementales des marchés publics» (2).
), la Commission européenne présente les possibilités qu’offre la législation communautaire d’intégrer des considérations environnementales dans les procédures de passation des marchés publics. La Cour de justice clarifie davantage ces possibilités (4).
Communication interprétative de la Commission du 4 juillet 2001 sur le droit communautaire applicable aux marchés publics et les possibilités d’intégrer des considérations environnementales dans lesdits marchés [COM(2002) 274 final]. final].
— Un manuel sur les marchés publics écologiques
Un guide de bonnes pratiques environnementales à Barcelone
En principe, la décision politique d’acheter «écologique» ne devrait pas poser de problème particulier aux pouvoirs publics, quels qu’ils soient.
En effet, ils devraient y être incités non seulement par les bénéfices engendrés pour l’environnement, mais aussi par l’image qu’ils donneront au public.
En réalité, l’adoption d’une politique d’achats écologiques n’implique généralement aucun changement structurel de la part de l’entité adjudicatrice.
Les autorités locales de Barcelone ont conçu à l’intention de leurs 12 000 employés un guide de bonnes pratiques environnementales qui comprend des informations sur les achats écologiques et couvre d’autres questions environnementales (1).
Il n’en demeure pas moins que, dans un premier temps, la mise en pratique de cette politique requiert un certain degré de planification stratégique: organiser une formation appropriée du personnel chargé des achats, garantir l’accès aux informations sur l’environnement et définir des priorités lors du choix des marchés possédant le plus grand potentiel d’«écologisation».
Une fois ces conditions remplies, les pouvoirs adjudicateurs pourront procéder à l’organisation proprement dite de la procédure de passation des marchés publics écologiques (chapitre 2).
Il est important d’informer un large éventail de parties intéressées, y compris les fournisseurs, prestataires de services ou contractants actuels et futurs, d’une politique d’achats écologiques, de sorte qu’elles prennent en compte les nouvelles exigences.
Évaluer les besoins en formation et garantir l’accès aux informations sur l’environnement
La coopération entre les pouvoirs adjudicateurs est une autre méthode qui permet d’améliorer l’accès à l’expertise et au savoir-faire en matière d’environnement, et de communiquer cette politique
— Un manuel sur les marchés publics écologiques au monde extérieur.
Le personnel responsable des achats doit acquérir les connaissances juridiques, financières et environnementales indispensables pour être à même de décider dans quelle mesure et à quel niveau on peut efficacement intégrer des facteurs environnementaux dans la procédure de passation
Lignes directrices pour les achats écologiques dans le Voralberg
Le Land de Voralberg en Autriche consiste en 96 petites municipalités réparties dans une zone où la densité de population est relativement faible.
La plupart des municipalités n’emploient pas d’acheteurs à temps complet, encore moins des spécialistes de l’environnement.
Dans ces circonstances, pour mener à bien une politique d’achats écologiques, la seule solution était de coopérer et de soulager les acheteurs au maximum du travail technique consistant à établir les critères.
Pour ce faire, le Land de Voralberg a conçu des lignes directrices écologiques pour les achats de services de construction ainsi que pour les fournitures et matériel de bureau.
Chapitre 1 — Acheter écologique: stratégies
Définir les priorités générales pour rendre vos marchés plus écologiques
©Communautéseuropéennes
• Adoptez une approche progressive: concentrezvous dans un premier temps sur un nombre limité de produits et de services dont l’impact sur l’environnement est manifeste ou pour lesquels des options plus écologiques sont facilement disponibles sans entraîner de coût supplémentaire (par exemple le papier recyclé et les équipements de bureau à haut rendement énergétique).
Sinon, commencez par vous assurer que le cahier des charges n’a pas d’impact négatif sur l’environnement (par exemple en excluant l’utilisation de composants recyclés).
Intégrez des exigences générales sur l’efficacité énergétique ou la recyclabilité.
• Considérez la disponibilité et le coût d’alternatives plus écologiques.
• Évaluez la disponibilité des données.
Êtes-vous en mesure de recueillir les données scientifiques et environnementales nécessaires à la détermination des critères pour un produit donné?
Vous sera-t-il difficile de décider des critères techniques et de les exprimer dans un appel d’offres?
Base de données de la Commission pour les produits et services
La ville de Lille a, quant à elle, mis en place un bureau dont la mission est de former ses acheteurs à rechercher des produits de substitution ayant un impact moindre sur l’environnement.
Ils ont commencé avec six produits: le papier, la peinture, l’en-cre d’impression, les produits d’entretien, l’éclairage public et le bois.
Ils définiront ensuite une procédure pour appliquer cette politique à d’autres produits.
• Considérez l’impact sur l’environnement.
Choisissez des produits (par exemple un parc automobile) ou des services (par exemple des services de nettoyage) qui ont un impact notable sur l’environnement.
La Commission européenne a établi une base de données contenant des informations environnementales élémentaires concernant une centaine de groupes de produits et services.
On peut consulter cette base de données à l’adresse suivante: http://europa.eu.int/comm/environment/green_purchasing
• Concentrezvous sur un ou plusieurs problèmes environnementaux, tels que da507962CEE_FR_E3.indd 10
Chapitre 1 — Acheter écologique: stratégies
Projet pilote allemand de chauffage des piscines à l’énergie solaire
Quel sera le degré de visibilité de la politique écologique pour le public et le personnel?
Percevront-ils les efforts déployés pour améliorer nos performances environnementales?
Des changements de grande envergure comme le type de véhicules utilisés par les autorités ou le fait de servir dorénavant des repas biologiques dans les cantines scolaires sont des moyens de les sensibiliser à cette politique et d’associer celle-ci à d’autres projets environnementaux.
En 1983, la Commission européenne et le ministère allemand de la recherche et de la technologie ont lancé un projet pilote qui consistait à remplacer l’énergie conventionnelle par l’énergie solaire pour chauffer l’eau des piscines. Le coup de pouce financier donné à ce produit innovant grâce à cette passation de marché public a permis d’en réduire le prix, le rendant du même coup plus attractif aux acheteurs du secteur privé.
• Considérez le potentiel de développement technologique.
Si, dans le cadre de la politique des achats écologiques, on peut cibler des produits et des services à un stade initial de leur développement et de leur mise sur le marché, les chances de réussite sont meilleures que si l’on essayait de modifier les caractéristiques environnementales de secteurs déjà développés.
• Adoptez une approche scientifique solide fondée sur le cycle de vie.
Évitez de transférer l’impact environnemental d’une phase du cycle de vie d’un produit vers une autre.
Recherchez des informations pertinentes dans les spécifications sous-jacentes des labels écologiques ou sur les sites internet et bases de données destinés à l’information des consommateurs.
— Un manuel sur les marchés publics écologiques
Chapitre 2Organisation des marchés publics
• Les acheteurs du secteur public sont tenus à une obligation plus stricte que les acheteurs du secteur privé d’obtenir le meilleur rapport qualité/prix et de garantir des procédures de passation de marchés équitables.
Le meilleur rapport qualité/prix n’exclut pas les considérations environnementales.
Par équitable, il faut entendre offrir l’égalité des chances et garantir la transparence.
• La phase préparatoire est cruciale.
Une analyse et une planification approfondies sont essentielles avant de lancer un appel d’offres lorsque des objectifs environnementaux sont en jeu.
©Communautéseuropéennes
Le meilleur rapport qualité/prix
Afin de garantir le succès d’une politique environnementale, il est essentiel de considérer la procédure de passation des marchés publics elle-même.
Une politique de passation de marchés écologiques peut, faute de mise en œuvre minutieuse, être mise en échec par des questions pratiques telles que: Quand y faire appel? (C’est-à-dire à quel moment de la procédure de passation faut-il introduire les critères écologiques?)
Auprès de qui?
Quels critères écologiques utiliser?
Les pouvoirs adjudicateurs doivent s’efforcer d’obtenir le meilleur rapport qualité/prix avec l’argent des contribuables quelle que soit la nature du marché concerné.
Le meilleur rapport qualité/prix ne signifie pas nécessairement de sélectionner l’offre la moins chère.
Cela signifie que vous devez obtenir la meilleure offre selon les paramètres que vous avez f i fixés.
Un de ces paramètres peut être la protection de
La passation des marchés publics consiste, par essence, à faire se rencontrer l’offre et la demande, comme c’est le cas pour n’importe quelle procédure de passation de marchés du secteur privé, à la différence que, pour les pouvoirs adjudicateurs du secteur public, une prudence particulière s’impose lors de l’attribution des marchés.
Il s’agit en effet d’entités publiques f i financées par les contribuables.
Cette prudence particulière doit se traduire par le respect de deux grands principes:
• obtenir le meilleur rapport qualité/prix,
Chapitre 2 — Organisation des marchés publics
L’importance d’évaluer vos besoins réels
Une étape cruciale de la phase préparatoire, avant même de définir l’objet du marché, est l’évaluation de vos besoins réels.
Parmi les dispositions qui concrétisent ce principe d’égalité de traitement dans les directives sur les marchés publics, on peut par exemple citer la date limite de réception des offres et des demandes de participation, et les règles communes relatives aux spécifications techniques.
On trouve des exemples de l’application du principe de transparence dans les différentes dispositions concernant la publication des avis et l’obligation de la part des pouvoirs adjudicateurs d’informer les soumissionnaires concernés des motifs du rejet de leur offre.
Vous devez par exemple diffuser des informations au public.
Admettons que vous décidiez d’acheter des dépliants imprimés, des posters, des brochures et des annonces dans la presse.
Toutefois, si vous raisonnez en termes de solutions potentielles plutôt qu’en termes de besoins réels, vous opterez peut-être pour des solutions plus respectueuses de l’environnement comme la diffusion électronique d’informations sur des sites web ou au moyen de courriers électroniques.
Les différentes phases de la procédure de passation des marchés publics
— Un manuel sur les marchés publics écologiques
Quelle que soit la procédure de passation d’un marché, la phase préparatoire est cruciale.
Toute erreur à ce stade aura des répercussions négatives sur chacune des phases ultérieures et, en fin de compte, sur le résultat final, étant donné que chaque phase s’appuie sur la précédente.
C’est pourquoi, avant d’entamer une procédure d’appel d’offres, il convient de prendre le temps de bien définir l’objet du contrat et les instruments à utiliser pour atteindre le résultat
Acheter moins à Pori la phase préparatoire est que ce sont généralement les phases initiales de la procédure de passation d’un marché qui offrent les meilleures possibilités d’intégrer des considérations environnementales.
Acheter écologique ne signifie pas toujours acheter des produits plus écologiques.
Cela peut simplement signifier acheter moins.
La ville de Pori en Finlande, située au bord de la mer Baltique, a créé un service interne de réutilisation qui fonctionne grâce à un panneau d’affi -chage sur l’internet.
Les employés qui n’utilisent plus certains équipements de bureau peuvent les proposer à d’autres services ou membres du personnel qui en ont besoin (1).
Ce manuel consacre un chapitre à chacune des phases et offre des pistes pour la prise en compte de l’aspect environnemental dans chacune d’elles; il cite également des exemples concrets et formule des recommandations.
Chapitre 3 Définir les exigences du marché
• Lors de la définition de l’objet d’un marché, les pouvoirs adjudicateurs ont toute liberté de choisir ce qu’ils souhaitent acquérir, ce qui laisse une large marge de manœuvre pour intégrer des considérations environnementales pour autant que cela n’engendre pas une distorsion du marché, notamment en en restreignant ou en en empêchant l’accès.
• Une analyse de marché peut permettre d’obtenir des informations essentielles sur les options environnementales existantes et sur les taux et les conditions généralement pratiqués.
©Communautéseuropéennes
• Le cas échéant, il est permis de préconiser des matériaux spécifiques et des méthodes de production respectueuses de l’environnement.
Définir l’objet
Toutefois, la liberté de définir un marché a ses limites.
Dans certains cas, le choix d’un produit, d’un service ou de travaux spécifiques peut provoquer une distorsion de la libre concurrence des entreprises de l’UE dans le domaine des marchés publics.
Certains garde-fous s’imposent.
L’«objet» d’un marché désigne le produit, le service ou les travaux que vous souhaitez acquérir.
Ce processus de détermination débouche habituellement sur une description basique du produit, du service ou des travaux, mais il peut également prendre la forme d’une définition fondée sur la performance.
— Un manuel sur les marchés publics écologiques
En ce qui concerne les considérations environnementales, une définition fondée sur les performances semble préférable étant donné que, dans ce cas de figure, le pouvoir adjudicateur n’a plus besoin de préciser méticuleusement toutes les caractéristiques auxquelles doivent répondre le produit, le service ou les travaux, mais peut se limiter à indiquer l’effet recherché.
Le droit de choisir
Théoriquement, vous êtes libre de définir l’objet du marché comme bon vous semble, du moment que
Dans la pratique, cela signifie que vous devez vous assurer que le marché n’affectera pas l’accès d’autres opérateurs européens à votre marché national.
Chapitre 3 — Définir les exigences du marché
Elle présentera ensuite des alternatives respectueuses de l’environnement, s’il en existe, et le niveau moyen des coûts des options disponibles.
Rechercher le produit adéquat
Une collectivité qui projette d’acheter des barrières et des bancs publics pourrait s’informer des matériaux disponibles sur le marché, comme du bois provenant de forêts gérées dans le respect de l’environnement ou des matières synthétiques
Un titre écologique choisi par l’Institut bruxellois pour la gestion de l’environnement dérivées de matières premières recyclées.
L’Institut bruxellois pour la gestion de l’environnement (IBGE-BIM) (1) a donné le titre suivant
Recommandations concernant les marchés de travaux à son appel d’offres pour des services de nettoyage: «Marché de nettoyage écologique».
Voici d’autres titres pouvant également convenir: «Marché de services de restauration biologique» ou «Bâtiment à haut rendement énergétique».
Dans le secteur des travaux, une attention particulière est accordée à ce que l’on appelle la «construction durable».
Il arrive fréquemment que les gouvernements, dans leur rôle de pouvoirs adjudicateurs, s’associent avec des entrepreneurs et des architectes afin de développer des méthodes de construction respectueuses de l’environnement.
— Un manuel sur les marchés publics écologiques
L’utilisation de titres à caractère «publicitaire» permet de véhiculer le message non seulement aux fournisseurs potentiels mais également à la communauté locale et à d’autres pouvoirs adjudicateurs.
Une expérience française en faveur de logements plus écologiques
La réalisation d’une étude de marché
Le gouvernement français a lancé des projets d’application de la méthode HQE (haute qualité environnementale) dont l’objectif est d’obtenir une haute qualité environnementale dans le secteur du bâtiment pour les logements sociaux et l’aménagement urbain.
Cette méthode se concentre sur la conception de bâtiments à faible consommation d’eau et d’énergie et qui nécessitent moins d’entretien (2).
Au moment de déterminer ce que l’on souhaite acquérir, il est essentiel d’avoir une idée de ce qu’il y a sur le marché.
Il est en effet très difficile de développer un concept pour un produit, un service ou des travaux sans savoir ce qui est disponible.
Les alternatives écologiques ne sont pas toujours visibles ou bien promues.
Il faudra donc entreprendre des recherches, sous la forme par exemple d’une étude de marché. Il s’agit d’une étude générale relative au potentiel existant sur le marché susceptible de satisfaire vos besoins définis.
Cette obligation ne découle pas des directives sur la passation des marchés da507962CEE_FR_E3.indd 15
Chapitre 3 — Définir les exigences du marché publics, mais peut avoir un impact sur la définition de l’objet ou les conditions d’exécution d’un marché (1).
Recommandations concernant les marchés de fournitures et de services
L’évaluation des incidences sur l’environnement permet aux autorités nationales d’obtenir des informations pertinentes pour leur permettre de prendre des décisions en connaissant parfaitement l’impact qu’elles auront sur l’environnement.
Lors de la définition de l’objet du contrat, la réalisation d’une évaluation des incidences sur l’environnement peut déboucher sur une décision plus équilibrée.
De la même façon, la directive 2002/91/CE sur la performance énergétique des bâtiments (2), qui oblige
Une considération importante est d’améliorer globalement la consommation d’énergie, notamment grâce à une meilleure efficacité énergétique, avec non seulement des avantages pour l’environnement, mais aussi des économies budgétaires.
les États membres à fixer des exigences minimales en matière de performance énergétique des bâtiments neufs et des bâtiments existants de grande taille qui font l’objet de travaux de rénovation importants, aura un impact sur la définition de l’objet et des spécifications techniques du marché de travaux passé dans le cadre de la construction ou de la rénovation de ces bâtiments.
Un autre élément à prendre en compte est l’impact sur l’environnement du produit ou du service écologique au stade de l’élimination des déchets.
Une étude de marché peut révéler des grandes différences en termes:
L’évaluation des incidences sur l’environnement a été introduite en 1985 par la directive 85/337/CEE (JO L 175 du 5.7.1985, p. 40), modifiée par la directive 97/11/CE (JO L 73 du 14.3.1997, p. 5).
• d’impact néfaste de certains matériaux,
• de quantité de matériaux recyclables.
— Un manuel sur les marchés publics écologiques
©Communautéseuropéennes
• elles décrivent le marché de manière à permettre aux entreprises de décider s’il présente un quelconque intérêt pour elles.
Ainsi, elles déterminent le niveau de concurrence;
• elles fournissent des conditions requises mesurables qui serviront à l’évaluation des offres.
Elles constituent des critères de conformité minimaux.
Si elles ne sont pas claires et correctes, certaines offres seront inévitablement hors cadre.
Il convient de rejeter toute offre non conforme aux spécifications techniques.
Une autre caractéristique importante concerne la durabilité du produit, c’est-à-dire la question de savoir s’il est conçu pour durer.
Il est parfois tentant d’acheter le produit le moins cher, mais, à long terme, cette opération peut se révéler plus onéreuse et même nuisible à l’environnement.
Des produits de qualité inférieure (indépendamment de leurs caractéristiques environnementales) ont généralement une durée de vie plus courte.
Un produit bon marché qu’il faut remplacer plus souvent qu’un produit plus cher générera des coûts plus élevés, une consommation d’énergie supplémentaire et davantage de déchets.
D’une manière générale, et en particulier pour ce qui est des marchés de services, l’accent devrait être mis sur la performance environnementale; vous pouvez ainsi choisir le mode d’exécution du marché le moins nuisible à l’environnement en tenant compte des équipements et des matériaux utilisés.
Élaborer les spécifications techniques
Les spécifications techniques
Les directives sur les passations de marchés publics (2004/17/CE et 2004/18/CE) autorisent expressément les pouvoirs adjudicateurs à choisir entre des spécifications fondées sur des normes techniques ou des exigences fondées sur les performances (1).
L’approche fondée sur les performances offre en principe un plus grand potentiel de créativité du marché, pouvant même, dans certains cas, inciter le marché à développer des solutions techniques innovantes.
Si vous optez pour cette approche, il n’est pas nécessaire de formuler en détail les spécifications techniques.
Les spécifications techniques ont deux fonctions: da507962CEE_FR_E3.indd 17
Chapitre 3 — Définir les exigences du marché
Spécifier le résultat final, mais pas les moyens d’y parvenir
Si votre objectif est de maintenir les bureaux dans un bâtiment à une certaine température, vous pouvez élaborer des spécifications très détaillées pour un système de chauffage central ou alors vous pouvez poser comme condition que les bureaux doivent avoir une température constante de 20 °C et laisser aux fournisseurs le soin de vous proposer différentes options.
Les fournisseurs pourraient dès lors opter pour des systèmes de chauffage et de ventilation écologiques au lieu de systèmes utilisant des combustibles fossiles.
Cependant, lorsque vous établissez des spécifications fondées sur les performances, il convient d’être encore plus prudent que lorsque vous élaborez des spécifications techniques conventionnelles.
Comme les options disponibles sur le marché peuvent varier considérablement, vous devez vous assurer que vos spécifications sont suffisamment claires pour garantir une évaluation juste et fondée.
Les normes techniques environnementales
Certaines normes techniques comprennent des dispositions qui couvrent les caractéristiques environnementales des produits ou des services.
Si ces spécifications sont utilisées pour les passations de marchés publics, les entreprises doivent prouver qu’elles peuvent satisfaire à ces normes ou, si elles utilisent d’autres méthodes, qu’elles satisfont aux niveaux de performance établis par ces normes.
Si elles ne sont pas en mesure de fournir ces preuves, leur offre devra être rejetée.
Pour certains points spécifiques, vous êtes libre de définir un niveau de protection environnementale supérieur à celui fixé par une norme, pour autant qu’aucun soumissionnaire potentiel ne soit discriminé.
Les organisations de normalisation européennes encouragent la prise en compte de considérations environnementales.
Le CEN s’est par exemple doté d’un bureau spécial de support environnemental (CEN Environnemental Helpdesk) chargé de conseiller et d’assister les comités techniques (3).
— Un manuel sur les marchés publics écologiques
La Commission européenne elle-même s’est engagée à rendre les normes techniques «plus écologiques».
Elle a d’ailleurs adopté une communication sur l’intégration des aspects environnementaux dans la normalisation européenne (4).
Les normes techniques peuvent prendre des formes variées.
Elles s’étendent des normes européennes à part entière (EN) aux normes nationales et aux spécifications techniques nationales, en passant par les agréments techniques européens et les normes internationales.
Le processus de normalisation européenne s’appuie sur la participation d’un large éventail de parties intéressées, parmi lesquelles des autorités nationales, des organisations environnementales, des associations de consommateurs ainsi que l’industrie.
Communication adoptée le 25 février 2004 [COM(2004) 130 final]; pour de plus amples informations, voir http://europa.eu.int/comm/environment/standardisation/index_en.htm
Chapitre 3 — Définir les exigences du marché
L’utilisation de variantes
Généralités
Il peut arriver que, même après la réalisation d’une étude de marché, vous ne soyez pas certain qu’il existe des alternatives écologiques pour les produits, services ou travaux que vous souhaitez acquérir ou que vous ayez encore des incertitudes quant à leur qualité ou leur coût.
Une vaste gamme de labels écologiques a été créée pour communiquer de manière normalisée des informations sur les caractéristiques environnementales d’un produit ou d’un service, dans le but d’aider les consommateurs et les autres entreprises à choisir des produits ou des services plus écologiques.
Les critères utilisés pour les labels écologiques ne se fondent pas sur un seul paramètre, mais plutôt sur des études qui analysent l’incidence environnementale d’un produit ou d’un service tout au long de son cycle de vie, selon l’approche du «berceau au tombeau» qui s’appuie sur des informations scientifiques solides.
Il en ressort des informations utiles sur les coûts inhérents d’un produit qui s’étendent de l’extraction des matières premières dans la phase de préproduction à l’élimination finale, en passant par la production et la distribution.
Il existe différentes manières d’exploiter les informations liées aux labels écologiques:
— Un manuel sur les marchés publics écologiques
Dans ce cas, il serait intéressant de demander aux soumissionnaires potentiels de soumettre des variantes écologiques.
Cela signifie que vous formulez un ensemble minimal de spécifications techniques pour le produit que vous souhaitez acquérir qui peut s’appliquer à la fois à l’offre neutre et à sa variante écologique.
Pour cette dernière, vous ajouterez une dimension environnementale.
Lorsque les offres vous parviendront, vous pourrez alors toutes les comparer (les neutres et les écologiques) en vous fondant sur le même ensemble de critères d’attribution.
Dès lors, vous pourrez utiliser des variantes pour aider l’environnement, en permettant de comparer des solutions classiques à des options écologiques (fondées sur les mêmes exigences techniques standards).
Les entreprises sont libres de soumettre des offres fondées soit sur la variante, soit sur l’appel d’offres initial, sauf indication contraire du pouvoir adjudicateur.
• pour vous aider à élaborer vos spécifications techniques, afin de définir les caractéristiques des fournitures ou des services que vous souhaitez acquérir,
Pour garantir la recevabilité de variantes dans le cadre d’une procédure de passation de marchés publics, il est indispensable de préciser préalablement dans le cahier des charges (1):
• que les variantes seront acceptées,
• comme modèle de référence pour évaluer les offres lors de la phase d’attribution (voir l’exemple figurant ci-après),
• les spécifications environnementales minimales auxquelles les variantes doivent satisfaire (par exemple de meilleures performances environnementales),
• les exigences spécifiques pour la soumission de variantes dans les offres (telles que l’obligation d’utiliser une enveloppe séparée sur laquelle
f i figure «variante» ou d’indiquer qu’une variante ne peut être soumise qu’en combinaison avec une offre neutre).
Cependant, vous ne pouvez jamais exiger de vos soumissionnaires qu’ils aient souscrit à un quelconque système de label écologique.
Voir article 24 de la directive 2004/18/CE et article 36 de la directive 2004/17/CE.
• elles soient accessibles à toutes les parties intéressées.
Ces produits et services qui portent un label écologique sont supposés satisfaire aux spécifications techniques.
Il n’est cependant pas permis d’obliger les entreprises à posséder un quelconque label écologique ou à être en totale conformité avec un quelconque label écologique.
En outre, vous êtes toujours tenu d’accepter d’autres documents ayant force probante, tels que le rapport de test d’un organisme reconnu ou le dossier technique d’un fabricant.
Les catégories de labels écologiques
Labels écologiques publics multicritères (type I, ISO 14024)
Selon les critères du label écologique de l’UE, les ampoules électriques doivent avoir une durée de vie moyenne de 10 000 heures.
Pour refléter cette exigence dans un appel d’offres portant sur des ampoules électriques, 10 000 heures pourraient être la spé-cifi cation technique de durée de vie minimale, et un bonus pourrait être octroyé dans les critères d’attribution pour chaque millier d’heures supplémentaire.
Ce sont les types de labels les plus courants et les plus utilisés dans le cadre des marchés écologiques.
Ils sont fondés sur un certain nombre de critères d’acceptation/de rejet qui établissent la norme pour le label en question.
Différents ensembles de critères sont établis pour chaque groupe de produits ou de services couvert par le système.
Ces critères détermineront en principe les performances environnementales à atteindre par le produit et fixeront éventuellement les normes prouvant que le produit est apte à l’emploi.
Conseils juridiques sur les conditions d’utilisation des labels écologiques et de leurs spécifications sous-jacentes dans la procédure de passation d’un marché
Les directives 2004/17/CE et 2004/18/CE (1) sur les marchés publics autorisent explicitement l’utilisation
Les labels écologiques multicritères les plus connus sont le label européen (la fleur) (2), le label scandinave
(le cygne nordique) (3) et les labels nationaux (comme l’ange bleu allemand) (4).
• les spécifications soient appropriées pour déterminer les caractéristiques des fournitures ou des services couverts par le marché;
— Un manuel sur les marchés publics écologiques bués sur une base volontaire et fondés sur le cycle de vie et ils impliquent la certification du produit par un tiers (c’est-à-dire pas par le producteur lui-même).
Ils répondent à des normes élevées de transparence et de rigueur scientifique en termes d’établissement des critères et sont non discriminatoires.
Chapitre 3 — Définir les exigences du marché
La première catégorie se fonde sur un ou plusieurs critères d’acceptation/de rejet liés à une question spécifique, par exemple l’efficacité énergétique.
Si un produit satisfait à ces critères, il peut alors porter le label.
Parmi les exemples de labels de ce type, citons les labels biologiques de l’UE ou le label Energy Star pour les équipements de bureau.
©Communautéseuropéennes
Dans le cas du label écologique de l’UE par exemple, les critères pour tous les groupes de produits et de services peuvent, le cas échéant, être téléchargés directement du site web du label écologique de l’UE (1) et simplement inclus dans les spécifications techniques ou les critères d’attribution.
En 1993, le gouvernement fédéral américain a pris la décision de ne plus acheter que des équipements informatiques portant le label Energy Star.
Le gouvernement fédéral est le plus important acheteur d’ordinateurs au monde, et il semblerait que cette décision ait joué un rôle décisif dans l’adaptation aux normes Energy Star de la grande majorité des équipements informatiques du marché.
Les bénéfices pour l’environnement résultant du choix d’Energy Star par le gouvernement fédéral représentent une économie de 200 milliards de kWh d’électricité depuis 1995,
Cela n’est cependant pas le cas pour tous les labels écologiques.
Pour de plus amples informations, voir http://www.energystar.gov/
• ont trait aux pratiques de gestion courante de l’entreprise qui fabrique le produit ou offre le service,
La deuxième catégorie de labels repose sur un système de classement des produits ou services selon leurs performances environnementales dans un domaine particulier.
On trouve par exemple parmi les labels de deuxième catégorie le label «Énergie» de l’UE qui classe les appareils électroménagers selon leur efficacité énergétique, la classe A* désignant les équipements les plus performants et la classe G les moins performants.
Ces critères ne remplissent pas les conditions pour être repris comme spécifications techniques au sens des directives sur les marchés publics et ne peuvent donc être utilisés dans le cadre de marchés couverts par ces directives.
En effet, pour s’appliquer aux marchés publics, il importe que les critères aient un lien avec l’objet du marché.
Les labels uniques sont des labels qui se rapportent à une question environnementale particulière, comme l’utilisation énergétique ou les niveaux d’émission.
Il existe deux catégories de labels uniques.
Chapitre 3 — Définir les exigences du marché pas répondre aux lignes directrices de labels environnementaux appropriés pour la passation des marchés publics, comme décrites ci-dessus.
Achat de matériaux spécifiques et prise en compte des processus et méthodes de production
La composition d’un produit et sa méthode de production peuvent jouer un rôle significatif quant à son incidence sur l’environnement.
En vertu des directives 2004/17/CE et 2004/18/CE, les méthodes de production peuvent être explicitement considérées lors de la définition des spécifications techniques (5), ce qui était par ailleurs déjà le cas (implicitement) avec les directives précédentes.
Achat de matériaux spécifiques ques
Les labels privés
En tant que pouvoir adjudicateur, vous avez le droit d’exiger que le produit que vous achetez soit fabriqué à partir d’un matériau spécifique, à condition de respecter les principes de non-discrimination et de libre circulation des biens et services en vertu du traité.
Outre les principaux labels publics, il existe un certain nombre de labels privés créés par des organisations non gouvernementales (ONG), des groupes industriels ou des groupements de parties intéressées.
On y trouve des labels sur les systèmes de certification forestière (voir point 3.4.5) comme les systèmes FSC (Forest Stewardship Council — Conseil de bonne gestion forestière) (1) ou PEFC (Pan European Forest Certification — Système paneuropéen de certification cation forestière) (2), les labels biologiques comme le système IFOAM (3), ou encore les labels multicritères comme le
Selon leur accessibilité et leurs conditions d’adoption, ces systèmes de labels peuvent ne
Pour de plus amples informations, voir http://www.fsc.org/en/
Pour de plus amples informations, voir http://www.snf.se/bmv/english.cfm da507962CEE_FR_E3.indd 22
Chapitre 3 — Définir les exigences du marché
©Communautéseuropéennes
Comme indiqué plus haut, conformément aux directives 2004/17/CE et 2004/18/CE et aux directives précédentes, il est permis d’intégrer des exigences relatives aux méthodes de production dans les spécifications s’appliquant aux marchés écologiques.
Choisissez des produits qui nuisent le moins possible à l’environnement, tant lors de leur fabrication que lors de leur utilisation.
Il y a lieu de considérer l’ensemble du processus, depuis la production jusqu’à l’élimination finale en passant par la consommation.
Vous pouvez, par exemple, demander de l’électricité produite à partir de sources d’énergie renouvelables (pour plus de détails, voir la section 3.4.3), bien que l’électricité verte ne soit pas physiquement différente de l’électricité provenant de sources d’énergie traditionnelles et que, dans les deux cas, l’éclairage fonctionne de la même manière.
Toutefois, la nature et la valeur du produit final ont été modifiées par le processus et la méthode de production utilisés.
Par exemple, l’électricité produite à partir d’une source d’énergie renouvelable sera en principe plus chère, mais plus propre, que l’électricité provenant d’une source d’énergie traditionnelle.
• Choisissez des produits qui ne sont pas nuisibles aux consommateurs ou aux utilisateurs (en prenant en compte l’environnement de travail des employés).
• Choisissez des produits biodégradables ou réutilisables.
En conclusion, vous pouvez inclure toutes les exigences ayant un rapport avec l’objet du marché.
• Choisissez des produits qui ne consomment pas inutilement de l’énergie ou des ressources naturelles, que ce soit lors de leur fabrication ou de leur utilisation.
Le maire de Londres a lancé un code pour les marchés écologiques par lequel tant les acheteurs des pouvoirs publics que des entreprises s’engagent, dans la mesure du possible, à acquérir des produits contenant des matériaux recyclés.
©Communautéseuropéennes
Le cas de l’énergie renouvelable
Achat d’électricité verte par des autorités locales du Royaume-Uni et des Pays-Bas
La directive 2001/77/CE relative à la promotion de l’électricité produite à partir de sources d’énergie renouvelables fournit une définition des sources d’énergie renouvelables et de l’électricité produite à partir de sources d’énergie renouvelables (1).
Au début de 2002, l’université de Sheffield Hallam au Royaume-Uni a décidé de couvrir 5 % de ses besoins d’électricité par de l’électricité verte et elle a attribué le marché à un fournisseur d’électricité verte.
Grâce à l’achat de 5 % d’électricité verte, l’université est parvenue à réduire ses émissions de CO de 1,5 à 2 % par an. Des
2 mesures d’efficacité énergétique complémentai- res porteront cette réduction à 3 %, soit l’objectif annuel que s’est fixé l’université (2).
Comme l’électricité produite à partir de sources d’énergie renouvelables ne se distingue pas physiquement de l’électricité produite à partir de sources d’énergie traditionnelles, la méthode utilisée pour s’assurer que l’autorité publique en obtient pour son argent (y compris du point de vue environnemental) est cruciale.
La directive 2001/77/CE exige des États membres qu’ils s’assurent, au plus tard le 27 octobre 2003, que l’origine de l’électricité provenant de sources d’énergie renouvelables est garantie selon des critères objectifs, transparents et non discriminatoires.
— Un manuel sur les marchés publics écologiques
Pratiquement tous les bâtiments et l’éclairage publics dans le Brabant du Sud-Est aux Pays-Bas fonctionnent à l’électricité verte.
En mars 2002, 21 municipalités dans la Région de coopération d’Eindhoven ont signé un marché avec un fournisseur pour couvrir 75 % de leur consommation par de l’électricité verte, ce qui représente quelque 29 millions de kWh.
Les municipalités s’étaient regroupées afin d’obtenir un service au meilleur prix.
Outre l’amélioration de l’environnement, le contrat négocié représente une économie de coût de 620 000 euros par rapport aux anciens contrats.
Alimentation biologique dans des cantines scolaires en Italie et dans des cantines d’hôpitaux à Vienne
L’Italie compte plus de 300 exemples de services de repas biologiques dans les écoles – dont certaines n’utilisent que des fruits et des légumes biologiques, tandis que d’autres proposent des repas complets contenant 80, 90, voire 100 % d’ingrédients biologiques.
La ville de Ferrara, dans le nord de l’Italie, a adopté une approche structurée pour passer au biologique.
Elle a d’abord com-mandé en 1994 une étude de faisabilité et a ensuite établi une liste d’aliments susceptibles d’être utilisés sans entraîner de coûts supplémentaires notables.
En 2003, 50 % des aliments proposés dans les cantines publiques étaient biologiques; ce chiffre s’élevait à 80 % dans les crèches (2).
Dans l’UE, pour être considéré comme biologique, un aliment doit répondre à certaines exigences et être certifié par un organisme d’inspection agréé.
Ces exigences sont fixées dans le règlement (CEE) n° 2092/91 du Conseil concernant le mode de production biologique de produits agricoles (1).
Une approche similaire a été adoptée par la ville de Vienne qui s’est concentrée sur les denrées alimentaires provenant de l’agriculture biologique qui étaient facilement disponibles et qui ne posaient pas de problème d’approvisionnement.
Parmi ces produits figurent actuellement des céréales, des produits laitiers, des fruits et légumes (selon la saison) et de la viande.
Ces aliments biologiques sont servis dans les hôpitaux, les maisons de retraite, les écoles et les maternelles.
La proportion de produits biologiques varie selon le type d’établissement: elle est par exemple de 30 % dans les maternelles, mais on espère porter ce pourcentage à 50 % dans les deux années à venir (3).
Pour de plus amples informations, voir http://www.comune.fe.it
En tant que pouvoir adjudicateur, vous avez le droit d’imposer dans vos spécifications techniques des exigences encore plus strictes que celles du règlement (CEE) n° 2092/91.
Vous pouvez exiger qu’un marché de services pour une cantine prévoit un certain pourcentage d’aliments biologiques ou que certaines denrées alimentaires soient issues de l’agriculture biologique.
Le cas du bois durable et légalement abattu
Enfin, il est évidemment possible pour les autorités publiques de réduire l’incidence sur l’environnement en achetant des produits saisonniers, c’est-à-dire en fournissant à leurs cantines uniquement les variétés de fruits et de légumes de saison dans une zone géographique donnée.
Ces derniers temps, le bois (4), notamment le bois issu des forêts tropicales et d’autres forêts vierges, préoccupe considérablement l’opinion publique et attire l’attention des médias.
Le bois comprend par exemple le bois rond, les sciages, des éléments de construction en bois et le mobilier en bois.
Règlement (CEE) n° 2092/91 du Conseil du 24 juin 1991concernant le mode de production biologique de produits agricoles et sa présentation sur les produits agricoles et les denrées alimentaires, JO L 198 du 22.7.1991.
©Communautéseuropéennes
Il est généralement admis que la gestion durable des forêts implique une gestion dont l’objectif est de favoriser la biodiversité, la productivité et la vitalité, tout en prenant également en considération les aspects sociaux que représentent le bien-être des travailleurs ou les intérêts des populations indigènes ou des communautés dépendantes de la forêt.
Dès lors, les notions de «durabilité» et de «légalité» recouvrent à la fois les conditions sociales, environnementales et économiques.
On peut par exemple utiliser les critères suivants pour les spécifications techniques dans le cadre d’un marché durable en terme d’environnement:
• s’assurer que le taux de récolte du bois ne dépasse pas les niveaux garantissant une durabilité permanente,
• recourir à des méthodes non chimiques de lutte contre les parasites, respectueuses de l’environnement, et éviter l’utilisation de pesticides chimiques.
Pour la plupart des échanges commerciaux de l’UE, le bois provient de pays où la législation sur les forêts est bien respectée; cependant, l’abattage illégal est un véritable fléau dans certains pays et régions d’où proviennent les produits forestiers importés par l’UE.
Cela a conduit les États et les organisations internationales à déployer des efforts pour s’attaquer au problème de l’abattage sauvage et illégal à travers un certain nombre d’actions dont la passation de marchés publics.
En effet, les autorités publiques étant d’importants consommateurs de produits à base de bois, comme les produits de construction et le mobilier, elles pourraient faire diminuer de manière significative les importations de bois faisant l’objet d’un abattage illégal.
Comme c’est le cas pour toutes les spécifications techniques, vous ne pouvez mentionner que celles qui ont un lien avec l’objet du marché.
Il est n’est donc pas permis d’inclure, par exemple, des spécifications relatives à un programme pour la protection des communautés dépendantes de la forêt.
Lors de l’élaboration des spécifications techniques, vous pouvez intégrer des exigences environnementales pour le bois à acquérir.
Différents gouvernements, organismes et organisations sponsorisés par des marques ont établi des normes détaillées et des systèmes de certification, comprenant des spécifications techniques destinées à promouvoir la gestion durable des forêts.
Toutefois, en tant que pouvoir adjudicateur, vous pouvez préciser dans l’avis de marché et le cahier des charges qu’un système de certification des forêts sera accepté comme preuve du respect de ces exigences. Il va de soi qu’il convient également d’accepter d’autres moyens de preuves équivalents.
Comme il arrive souvent que ces systèmes de certification des forêts incluent d’autres exigences concernant la légalité de la récolte du bois n’ayant pas de lien avec l’appel d’offres concerné, la promotion de tels systèmes augmentera, de manière indirecte, les chances que le bois récolté provienne de sources légales.
Chapitre 4
Sélection des fournisseurs, prestataires de services ou contractants
• Il est possible d’exclure des entreprises ayant commis des actes contraires à la législation et à la réglementation environnementale dans la mesure où cela affecte leur moralité professionnelle.
• S’agissant des critères relatifs à la capacité technique, l’expérience acquise par une entreprise et les qualifications professionnelles de son personnel représentent un bon moyen d’inclure des considérations écologiques.
Les critères de sélection se concentrent sur la capacité de l’entreprise à réaliser le marché pour lequel elle soumissionne.
Dans ce chapitre, nous montrerons comment utiliser les possibilités offertes par les directives sur les marchés publics pour appliquer des critères de respect de l’environnement au stade de la sélection.
Nous passerons en revue les différentes catégories de critères de sélection, c’est-à-dire les critères d’exclusion, de capacité financière et de capacité technique.
Une attention particulière sera accordée aux possibilités d’utilisation du système européen de gestion et d’audit environnementaux (EMAS) par les soumissionnaires.
• Afin de vérifier si les soumissionnaires sont à même de s’acquitter des mesures de gestion environnementale imposées par le marché, les pouvoirs adjudicateurs peuvent leur demander de démontrer leur capacité technique à cet égard.
Les critères d’exclusion
• Les systèmes de gestion environnementale tels que le système EMAS peuvent servir de moyen de preuve (non exclusif) pour prouver cette capacité technique.
Les critères d’exclusion traitent de situations dans lesquelles peut se trouver une entreprise et qui empêcheraient normalement le pouvoir adjudicateur de traiter avec elle (1).
• Il n’est pas permis d’exiger de se conformer à un quelconque système de gestion environnementale.
— Un manuel sur les marchés publics écologiques
Dans le cas d’affaires pénales graves, l’exclusion des soumissionnaires peut même s’avérer obligatoire (2).
En ce qui concerne la moralité professionnelle d’une entreprise, deux dispositions dans les critères d’exclusion peuvent être utilisées pour prendre en compte un comportement des entreprises contraire au respect de l’environnement, à savoir lorsque l’opérateur économique a fait l’objet d’une condamnation prononcée par un jugement définitif affectant sa moralité professionnelle ou a commis une faute professionnelle grave (3).
Par exemple, lorsque l’entreprise: — est en faillite ou en liquidation, — a commis un délit grave affectant sa moralité professionnelle, — a omis de payer ses impôts ou ses cotisations à la sécurité sociale.
Voir article 45 de la directive 2004/18/CE et article 54 de la directive 2004/17/CE.
Voir article 45 de la directive 2004/18/CE et articles 53 et 54 de la directive 2004/17/CE.
©Communautéseuropéennes da507962CEE_FR_E3.indd 27
©Communautéseuropéennes
Les directives sur les marchés publics contiennent une liste exhaustive de critères de sélection que le pouvoir adjudicateur a le droit d’imposer afin de vérifier la capacité technique des soumissionnaires à exécuter le marché faisant l’objet de l’appel d’offres (1).
Par conséquent, selon les directives 2004/17/CE et 2004/18/CE sur les marchés publics, si le droit national contient des dispositions à cet effet, un cas de non-respect de la législation environnementale ayant fait l’objet d’un jugement définitif ou d’une décision ayant des effets équivalents peut être considéré comme un délit affectant la moralité professionnelle de l’opérateur économique concerné ou une faute grave qui permet d’exclure la partie concernée de la compétition pour obtenir le marché.
Les marchés pour lesquels les compétences techniques environnementales peuvent s’avérer particulièrement pertinentes comprennent la gestion des déchets, la construction, la maintenance ou la rénovation des bâtiments, les services de transport.
Les compétences techniques environnementales peuvent par exemple couvrir des compétences techniques visant à créer le moins de déchets possible, à éviter le déversement de produits polluants, à réduire les coûts des combustibles ou à minimiser la perturbation des habitats naturels.
• La société soumissionnaire emploie-t-elle des techniciens disposant des connaissances et de l’expérience requises pour traiter des questions environnementales liées au marché ou a-t-elle accès à de tels techniciens?
• La société soumissionnaire possède-t-elle les équipements techniques nécessaires à la protection de l’environnement ou a-t-elle accès à de tels équipements?
• La société soumissionnaire dispose-t-elle de structures de recherche et techniques propres à couvrir les aspects environnementaux?
Dans d’autres cas, il est possible d’intégrer des aspects environnementaux dans les qualifications en matière d’enseignement et de formation professionnelle.
Ces compétences sont particulièrement importantes pour les marchés dont les objectifs environnementaux ne pourront être atteints que si le personnel est convenablement formé.
— Un manuel sur les marchés publics écologiques
Parmi les critères relatifs à la capacité technique, un instrument utile pour l’intégration de critères environnementaux est le registre des marchés réalisés précédemment.
Lorsque le marché faisant l’objet de l’appel d’offres est un marché écologique, vous pouvez utiliser ce critère pour exiger des sociétés une expérience de ce genre de marché.
Pour ce faire, vous devez indiquer clairement quel type d’informations sera considéré comme pertinent et quels justificatifs devront être fournis.
On trouve encore de nombreux bâtiments isolés à l’amiante à travers toute l’Europe.
Lorsque des travaux de maintenance sont entrepris dans ces bâtiments, il est important que le désamiantage soit effectué dans de bonnes conditions de sécurité par des entrepreneurs qualifiés.
Chapitre 4 — Sélection des fournisseurs, prestataires de services ou contractants
Les systèmes de gestion environnementale
Toute entité (publique ou privée) désireuse d’améliorer globalement ses performances environnementales peut décider de mettre en œuvre un système de gestion environnementale.
©Communautéseuropéennes
Il existe deux principaux systèmes de gestion environnementale utilisés dans l’UE.
Il s’agit du système communautaire de gestion et d’audit environnementaux (EMAS) (1) et de la norme européenne/internationale sur les systèmes de gestion environnementale (EN/ISO 14001) (2).
Le système EMAS est ouvert aux organisations ayant un site dans l’UE ou dans l’Espace économique européen, tandis que le système ISO est ouvert aux organisations dans le monde entier.
Il existe environ 13 500 sites et organisations certifiés ISO 14001 et environ 4 000 sites et organisations enregistrés EMAS en Europe.
L’utilisation de systèmes de gestion environnementale pour les marchés publics
Les directives 2004/17/CE et 2004/18/CE sur les marchés publics autorisent les pouvoirs adjudicateurs, dans des cas «appropriés» et uniquement dans le cadre de marchés de services ou de travaux, à demander aux soumissionnaires de prouver leur capacité technique à répondre aux exigences fixées par le marché pour la mise en place de certaines mesures de gestion environnementale (3).
Les systèmes de gestion environnementale sont des instruments liés à l’organisation dont l’ambition est d’améliorer globalement les performances environnementales de l’organisation qui s’est engagée.
Ils permettent à ces organisations d’avoir une idée précise de leurs incidences sur l’environnement, de les aider à cibler les plus importantes d’entre elles et de les gérer convenablement, dans un souci d’amélioration constante de leurs performances environnementales.
Parmi les domaines pertinents où des améliorations peuvent être apportées figurent l’utilisation de ressources naturelles comme l’eau et l’énergie, la formation et l’information du personnel, le recours à des méthodes de production respectueuses de l’environnement, l’achat de matériels de bureau écologiques, la fabrication de produits écologiques, etc.
Par «cas appropriés», il faut entendre les marchés dont la réalisation pourrait causer des dommages à l’environnement et qui nécessitent donc des mesures de protection de l’environnement tout au long de leur réalisation.
Bien entendu, ces mesures ont un lien
Règlement (CE) n° 761/2001 du Parlement européen et du Conseil du 19 mars 2001 permettant la participation volontaire des organisations à un système communautaire de gestion et d’audit environnementaux (EMAS).
Chapitre 4 — Sélection des fournisseurs, prestataires de services ou contractants la capacité technique des entreprises à réaliser ces mesures de gestion environnementale.
Il va de soi que les pouvoirs adjudicateurs doivent également reconnaître des certificats équivalents délivrés par des organismes conformes au droit communautaire ou aux normes européennes ou internationales en matière de certification et fondés sur des normes de gestion environnementale européennes et internationales.
Ils doivent également accepter tout autre moyen de preuve présenté par l’entreprise pour démontrer sa capacité technique.
Cela signifie que les pouvoirs adjudicateurs ne peuvent jamais exiger des entreprises qu’elles possèdent un enregistrement EMAS ou satisfassent (pleinement) aux exigences liées à l’enregistrement EMAS.
©Communautéseuropéennes
Enfin, il convient de noter qu’un enregistrement EMAS peut ne pas seulement servir à démontrer la capacité technique à réaliser des mesures de gestion environnementale.
Si un pouvoir adjudicateur établit d’autres critères de sélection environnementaux, tels que mentionnés au point 4.3.1 (par exemple des exigences concernant les équipements techniques ou la formation du personnel), l’enregistrement EMAS peut également constituer une preuve suffisante, dans la mesure où il contient des informations pertinentes sur ces exigences particulières.
Il n’est pas permis d’exiger le respect de critères de sélection qui n’ont pas de lien avec le marché à exécuter.
Chapitre 5 Attribution du marché
©Communautéseuropéennes
• L’application de critères d’attribution environnementaux est permise, pour autant que ceux-ci:
— soient liés à l’objet du marché,
— ne confèrent pas une liberté de choix illimitée au pouvoir adjudicateur,
— soient expressément mentionnés dans l’avis de marché et le cahier des charges,
— respectent les principes fondamentaux du droit de l’UE.
• L’adoption d’une approche «coût du cycle de vie» révèle les coûts réels d’un marché.
L’adoption d’une telle approche dans le cadre de la préparation des critères d’attribution améliorera à la fois les performances environnementales et la situation financière. financière.
de la procédure, le pouvoir adjudicateur évalue la qualité des offres et compare les prix.
• Les critères de coût de propriété total et de coût du cycle de vie (CCV) minimisé sont couramment utilisés par nombre d’organismes pour les marchés privés et publics.
En conséquence, il existe des analyses et des lignes directrices relatives au CCV qui peuvent éventuellement faciliter l’élaboration des spécifications pour définir les exigences dans le processus d’appel d’offres et de passation de marché (1).
Les règles générales d’attribution d’un marché
Les critères d’attribution
— Un manuel sur les marchés publics écologiques
L’attribution du marché est la phase ultime de la procédure de passation des marchés.
À ce stade
Étant donné que le critère de l’offre économiquement la plus avantageuse se compose toujours d’au moins deux souscritères, ceux-ci peuvent inclure des critères environnementaux.
On distingue parfois le «coût de l’ensemble du cycle de vie» (ou «coût de propriété total») du «coût du cycle de vie», ce dernier étant en quelque sorte un concept plus restrictif qui n’inclut pas toujours des coûts tels que les coûts de fin de vie et d’enlèvement des déchets.
C’est donc au pouvoir adjudicateur d’appliquer le concept le mieux adapté, au cas par cas (par exemple sur la base des informations disponibles).
les caractéristiques esthétiques et fonctionnelles, les caractéristiques environnementales, les coûts d’utilisation, la rentabilité, le service après-vente et l’assistance technique, la date et le délai de livraison et la date d’exécution.
Chapitre 5 — Attribution du marché
©Communautéseuropéennes
— Un manuel sur les marchés publics écologiques
Dans la mesure où la meilleure offre sera déterminée sur la base de différents souscritères, plusieurs méthodes sont envisageables pour comparer et pour évaluer ces différents sous-critères. On peut utiliser des matrices de comparaison, des pondérations relatives et des systèmes de bonus/malus.
Les différents critères qui permettront d’identifier l’offre économiquement la plus avantageuse devront être formulés de sorte qu’ils:
• permettent aux offres d’être évaluées sur la base de leurs critères économiques et qualitatifs dans leur ensemble, afin de déterminer l’offre qui présente le meilleur rapport qualité/prix (1).
Il peut exister un lien entre les exigences dans les spécifications techniques et les critères d’attribution.
Les spécifications techniques définissent le niveau de performance auquel il convient de satisfaire.
Cependant, en tant que pouvoir adjudicateur, vous pouvez décider que tout produit/tout service/tous travaux dont les performances sont supérieures au niveau minimal requis peuvent recevoir des points supplémentaires dont il sera tenu compte dans la phase d’attribution.
Dès lors, toutes les spécifications techniques devraient pouvoir être traduites en termes de critères d’attribution.
Chapitre 5 — Attribution du marché
©Communautéseuropéennes
Récompenser l’efficacité énergétique des équipements de nettoyage
Dans ces spécifications techniques, un pouvoir adjudicateur a posé comme condition que les équipements de nettoyage ne devaient pas consommer plus de 3 kWh d’électricité.
Le pouvoir adjudicateur peut ensuite récompenser les équipements plus performants en indiquant dans les critères d’attribution que, lors de l’évaluation des offres, des points supplémentaires seront attribués aux équipements consommant moins de kWh que le minimum exigé.
Il ressort de la décision de la Cour dans cette affaire et des directives 2004/17/CE et 2004/18/CE qui y font spécifiquement référence dans leur premier considérant que tous les critères d’attribution doivent remplir quatre conditions.
Orientations générales
Les critères d’attribution doivent être liés à l’objet du marché
Ce principe est essentiel.
Il garantit que les critères d’attribution se rapportent aux besoins du pouvoir adjudicateur, tels que définis dans l’objet du marché.
Les directives 2004/17/CE et 2004/18/CE sur les marchés publics autorisent explicitement la prise en compte de considérations environnementales dans les critères d’attribution.
Cette législation s’appuie sur la jurisprudence de la Cour de justice.
La règle de base en ce qui concerne les critères d’attribution liés à l’environnement a été établie dans l’affaire C-513/99 (Concordia Bus) (1).
Arrêt de la Cour de justice dans l’affaire C-513/99.
En 1997, la ville d’Helsinki (Finlande) décidait de lancer un appel d’offres pour ses services d’autobus.
Ses critères d’attribution portaient sur le prix global, la qualité du parc des autobus et la qualité opérationnelle.
Dans un autre arrêt, concernant l’affaire Wienstrom (2),
Un des critères d’attribution prévoyait l’octroi de points supplémentaires aux sociétés qui satisfaisaient à certains niveaux d’émissions et de bruit.
Sur la base de ces points supplémentaires, le marché a été attribué à HKL, la compagnie de transport municipal.
Arrêt de la Cour de justice dans l’affaire C-448/01.
Chapitre 5 — Attribution du marché
Dans l’affaire Wienstrom, la Cour de justice a apporté des clarifications complémentaires.
Absence de lien dans l’affaire Wienstrom
La clarté et l’objectivité des critères d’attribution dans l’affaire Wienstrom
Dans cette affaire, la Cour de justice a considéré que, dans le cadre d’un appel d’offres pour la fourniture d’énergie, un critère se référant uniquement à la quantité d’électricité produite à partir de sources d’énergie renouvelables dépassant la consommation prévue du pouvoir adjudicateur (qui était l’objet du contrat) ne pouvait être considéré comme lié à l’objet du marché (1).
(1) À noter cependant que la Cour a parallèlement reconnu la possibilité d’utiliser un critère d’attribution lié à la quantité d’électricité provenant de sources d’énergie renouvelables (à condition notamment qu’il vise la quantité faisant partie de l’électricité effectivement fournie au pouvoir adjudicateur). Par ailleurs, elle a également reconnu que la pondération de 45 % attribuée à ce critère n’empêche en rien le pouvoir adjudicateur d’effectuer l’évaluation synthétique des critères d’attribution, afin d’identifier l’offre économiquement la plus avantageuse.
Dans l’affaire Wienstrom, la Cour de justice a estimé qu’afin de garantir aux soumissionnaires les mêmes chances dans la formulation des termes de leurs offres, le pouvoir adjudicateur doit formuler ses critères d’attribution de manière à permettre à «tous les soumissionnaires raisonnablement informés et normalement diligents de les interpréter de la même manière» (3).
Un autre élément relatif à la nécessité de clarté et de mesurabilité des critères d’attribution, tel que formulé par la Cour de justice, est que le pouvoir adjudicateur doit se limiter à fixer des critères par rapport auxquels les informations fournies par les soumissionnaires sont effectivement vérifiables. ables.
Les critères d’attribution doivent être spécifiques et objectivement quantifiables ables
Dans cette affaire, le pouvoir adjudicateur n’a pas fixé de période spécifique durant laquelle les soumissionnaires devaient indiquer la quantité qu’ils estimaient être en mesure de fournir.
— Un manuel sur les marchés publics écologiques
Les critères d’attribution doivent avoir été préalablement publiés
La Cour de justice a statué, en se fondant sur ses arrêts précédents, que les critères d’attribution ne doivent jamais conférer une liberté de choix inconditionnelle aux pouvoirs adjudicateurs.
Ils doivent restreindre cette liberté de choix en fixant des critères spécifiques, liés au produit et mesurables ou, comme la Cour de justice l’a formulé, «spécifiques et objectivement quantifiables». ables».
La spécificité et la mesurabilité des critères d’attribution dans l’affaire Concordia Bus
Conformément aux directives sur les marchés publics, les avis de marché doivent mentionner si le pouvoir adjudicateur attribuera le marché sur la base du «prix le plus bas» ou de l’«offre la plus avantageuse du point de vue économique».
Dans le deuxième cas, les critères utilisés afin d’identifier l’offre la plus avantageuse du point de vue économique seront indiqués dans l’avis de marché ou, en tout cas, dans le cahier des charges.
Les critères d’attribution doivent être conformes au droit communautaire
Dans l’affaire Concordia Bus, avant d’évaluer les offres, la ville d’Helsinki avait spécifié et publié un système d’attribution de points supplémentaires pour certains niveaux d’émissions et de bruit (2).
La Cour de justice a considéré que ce système répondait aux impératifs de spécificité et de mesurabilité.
(2) Dans cette affaire, des points supplémentaires ont été attribués notamment pour «l’utilisation d’autobus ayant, d’une part, des émissions d’oxyde d’azote inférieures à 4 g/kWh (+ 2,5 points/bus) ou inférieures à 2 g/kWh (+ 3,5 points/bus) et, d’autre part, un niveau sonore inférieur à 77 dB (+ 1 point/bus)».
La distinction entre spécificité et discrimination dans l’affaire Concordia Bus
La notion de discrimination a été expressément soulevée dans l’affaire Concordia Bus. Un des arguments avancés par Concordia Bus était que les critères fixés par la ville d’Helsinki étaient discriminatoires dans la mesure où la propre société d’autobus de la ville, HKL, était la seule à posséder des véhicules fonctionnant au gaz qui pouvaient satisfaire aux niveaux d’émissions exigés.
Sur ce point, la Cour de justice a estimé que le fait que l’un des critères d’attribution proposés par le pouvoir adjudicateur ne pouvait être satisfait que par un petit nombre d’entreprises n’était pas à lui seul de nature discriminatoire.
Dès lors, afin de déterminer s’il y a eu discrimination ou non, il importe de prendre en considération tous les faits liés à l’affaire (1).
L’utilisation du coût du cycle de vie
• les coûts d’achat et tous les coûts associés (livraison, installation, mise en service, etc.),
Dans la phase d’attribution d’une procédure de passation de marché, le prix d’une offre est toujours l’un des facteurs décisifs.
Mais comment définir ce prix?
• les coûts de fonctionnement, notamment l’énergie, les pièces de rechange et l’entretien,
• les coûts de fin de vie comme la mise hors fonction et l’élimination.
— Un manuel sur les marchés publics écologiques
Vous achetez toujours un produit, un service ou des travaux à un certain prix.
Cependant, le prix d’achat ne représente qu’un seul élément du coût qu’engendre tout le processus de passation de marché, d’utilisation et d’élimination.
Afin d’évaluer le coût global d’un marché, il convient d’en apprécier chaque phase.
On parle alors de l’approche du «coût du cycle de vie» selon laquelle, lorsque vous décidez de l’achat, vous prenez en compte tous les coûts à supporter pendant la durée de vie du produit ou du service.
L’élimination des déchets est souvent régie par une réglementation très stricte.
La politique d’économie des coûts — et parallèlement celle de la protection de l’environnement — peut être mise en pratique de diverses manières en utilisant l’approche du «coût du cycle de vie».
Quelques exemples sont présentés ci-après:
Planifier intelligemment la phase d’élimination: l’exemple du secteur du bâtiment
A. Économies en matière de consommation d’eau et d’énergie
Le secteur du bâtiment est l’un des domaines où la production de déchets est la plus importante.
La démolition de bâtiments anciens implique non seulement l’enlèvement d’un volume important de débris, mais également le traitement de matériaux dangereux comme l’amiante.
Dans votre appel d’offres, vous pouvez donc demander aux entrepreneurs à combien ils estiment le volume de déchets dangereux qu’ils produiront au cours de la démolition et le coût d’évacuation de ces déchets.
Dans certains cas, par exemple pour la construction de routes, il devrait également être possible d’évaluer les béné- f i ces à tirer de l’utilisation de matériaux recyclés comme l’asphalte usagé.
La manière la plus simple d’améliorer le rapport coût/effi cacité et de rendre les marchés plus écologiques est d’économiser l’eau, l’électricité et les combustibles fossiles.
Ces économies présentent clairement des avantages tant pour la situation financière du pouvoir adjudicateur que pour l’environnement.
Comme ils sont faciles à calculer et qu’ils ont un caractère économique évident, les coûts de l’eau et de l’énergie peuvent facilement servir de critères d’attribution dans les procédures de marchés publics.
D’un point de vue environnemental, l’importance de l’utilisation de l’eau et de l’énergie est incontestable, comme le prouve en particulier l’effet de l’utilisation de combustibles sur les émissions de CO ou la production de déchets.
B. Économies sur les coûts d’élimination
Chapitre 6 Conditions d’exécution du marché
• On peut intégrer des considérations environnementales dans les conditions d’exécution du marché.
• Les conditions doivent être liées à l’exécution du marché.
• Le pouvoir adjudicateur peut spécifier le mode de fourniture des biens, voire le mode de transport.
• Les conditions du marché ne doivent pas entraîner une discrimination en favorisant des soumissionnaires d’un État membre particulier.
• L’attributaire est tenu de respecter toutes les clauses d’exécution du marché.
Les conditions d’exécution du marché servent à spécifier les modalités de réalisation du marché.
Il est possible d’intégrer des considérations environnementales dans les conditions d’exécution du marché, pour autant qu’elles soient publiées dans l’avis de marché ou dans le cahier des charges et qu’elles respectent le droit communautaire (1).
Les règles régissant les conditions du marché
Dans les lignes directrices relatives aux marchés écologiques en vigueur au département britannique pour l’environnement (DEFRA), il est spécifié que tous les entrepreneurs travaillant dans ses locaux doivent respecter la politique environnementale du département.
Il s’agit de se conformer aux règles prévues pour les fumeurs, de jeter les déchets dans les poubelles appropriées, de respecter les restrictions de parking et, en général, de respecter les règles qui s’appliquent au personnel en matière de protection de l’environnement (2).
Pour de plus amples informations, voir http://www.defra.gov.uk/
Les conditions d’exécution du marché s’appliquant aux prestations de travaux et de services
Voici quelques exemples de conditions d’exécution pour des marchés de travaux ou de services:
• Les conditions d’exécution du marché ne doivent pas entrer en ligne de compte dans le choix de l’attributaire. Autrement dit, on part du principe que tout soumissionnaire est à même de les remplir.
Il ne doit pas s’agir de spécifications techniques, de critères d’attribution ou de sélection déguisés.
Si les soumissionnaires doivent justifier que leurs offres répondent aux spécifications techniques, il n’y a pas lieu d’exiger des preuves de respect des conditions d’exécution du marché au cours de la procédure de passation.
Vous ne pouvez pas, par exemple, utiliser les conditions du marché pour imposer un processus de production particulier (pour des fournitures) ou un personnel disposant d’une expérience particulière (pour des services), car il s’agit en l’occurrence de conditions liées à la sélection de l’attributaire.
Ces aspects sont à traiter dans la phase concernée de la procédure, comme le stipulent les directives sur les marchés publics.
• transport des produits et de l’outillage vers le chantier:
— livraison des produits sur le chantier par lots et ensuite dispatching sur le chantier,
• Bien que les conditions du marché soient considérées comme indépendantes de la procédure d’attribution du marché, il n’en demeure pas moins qu’elles doivent être clairement mentionnées dans l’appel d’offres.
En effet, les soumissionnaires
— utilisation de conteneurs réutilisables pour le transport des produits vers le chantier;
) Article 26 de la directive 2004/18/CE et article 38 de la directive 2004/17/CE.
Chapitre 6 — Conditions d’exécution du marché
• élimination des produits usagés ou des emballages des produits:
Dans certains cas, les conditions d’exécution du marché peuvent servir à spécifier le mode de transport à utiliser pour la livraison des produits, mais veillez à ce qu’elles ne soient pas discriminatoires.
— les produits ou les emballages sont emportés par l’attributaire pour être réutilisés, recyclés ou éliminés de manière appropriée;
• formation du personnel de l’attributaire:
Dans le cadre d’un marché de travaux important, on peut envisager d’imposer que les produits soient acheminés vers une gare ferroviaire ou fluviale particulière.
— Un manuel sur les marchés publics écologiques condition d’exécution du marché discriminatoire.
Cela serait par contre le cas si un seul soumissionnaire était à même d’utiliser ce réseau ferroviaire ou fluvial.
Cette condition revêtirait alors un caractère discriminatoire et constituerait un critère d’exclusion déguisé dans la mesure où elle exclurait automatiquement de la participation au marché tous les soumissionnaires n’ayant pas accès au mode de transport spécifié.
Il en serait de même pour une condition d’exécution du marché qui pénaliserait les soumissionnaires au seul motif de la distance qu’ils doivent parcourir pour livrer les produits.
Étant donné que l’exécution d’un marché de fournitures consiste simplement en une livraison de biens, la principale occasion d’utiliser des conditions d’exécution de marché écologiques est de spécifier les modalités de livraison des biens.
Il existe des solutions simples pour améliorer l’incidence environnementale d’un marché, notamment:
©Communautéseuropéennes
• exiger que les produits soient livrés en dehors des heures de pointe afin de minimiser l’impact des livraisons sur la congestion du trafic; c;
• exiger du fournisseur qu’il reprenne (et recycle ou réutilise) tous les emballages des produits (ce qui présente le double avantage de centraliser les emballages avant de les réutiliser da507962CEE_FR_E3.indd 39
Commission européenne
Acheter vert! — Un manuel sur les marchés publics écologiques
Luxembourg: Office des publications officielles des Communautés européennes
GUIDE RELATIF AU REGLEMENT (CE) n° 304/2003 DU PARLEMENT EUROPÉEN ET DU CONSEIL CONCERNANT LES EXPORTATIONS ET IMPORTATIONS DE PRODUITS CHIMIQUES DANGEREUX
RÈGLEMENT (CE) n° 304/2003 DU PARLEMENT EUROPÉEN ET DU CONSEIL
LES EXPORTATIONS ET IMPORTATIONS DE PRODUITS CHIMIQUES DANGEREUX
DIRECTION GENERALE DE L'ENVIRONNEMENT ET BUREAU EUROPEEN DES SUBSTANCES CHIMIQUES, INSTITUT POUR LA SANTE ET LA PROTECTION DES CONSOMMATEURS, CENTRE COMMUN DE RECHERCHE
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Luxembourg: Office des publications officielles des Communautés européennes, 2004
LA CONVENTION DE ROTTERDAM SUR LA PROCEDURE DE CONSENTEMENT PREALABLE EN CONNAISSANCE DE CAUSE APPLICABLE A CERTAINS PRODUITS CHIMIQUES ET PESTICIDES DANGEREUX QUI FONT L'OBJET D'UN COMMERCE INTERNATIONAL (CONVENTION CIP)
Objectifs Champ d'application Définitions Autorités nationales désignées Participation de la Communauté à la convention Produits chimiques soumis à la notification d'exportation qui répondent aux critères requis pour faire l'objet de la notification CIP et qui sont soumis à la procédure CIP Notifications d'exportation transmises aux pays tiers Notifications d'exportation adressées par des pays tiers Informations relatives aux échanges de produits chimiques Participation à la procédure de notification CIP Informations à transmettre au secrétariat CIP concernant les produits chimiques qui ne répondent pas aux critères requis pour être soumis à la procédure de notifeation CIP Obligations afférentes aux importations de produits chimiques Obligations afférentes aux exportations de produits chimiques autres que la notification Contrôle des exportations de certains produits chimiques et articles renfermant des produits chimiques Renseignements sur les mouvements de transit Renseignements devant accompagner les produits chimiques exportés Obligations incombant aux Etats membres chargées du contrôle des importations et des exportations Sanctions Echange d'informations Assistance technique Suivi et rapports Mise à jour des annexes Notes techniques d'orientation Comité
LE BUREAU EUROPEEN DES SUBSTANCES CHIMIQUES ET LA BASE DE DONNEES SUR L'EXPORTATION ET L'IMPORTATION DE CERTAINS PRODUITS CHIMIQUES DANGEREUX
EXEMPLES
L'industrie chimique européenne est l'une des plus grosses productrices au monde.
Sa production comprend un large éventail de substances, dont certaines substances qui sont dangereuses pour la santé des personnes et/ou l'environnement et doivent être utilisées dans des conditions contrôlées.
Certains des produits chimiques fabriqués pour l'exportation et l'utilisation dans d'autres pays sont interdits ou strictement réglementés au sein de la Communauté européenne.
Il est important de connaître la manière de stocker , d'utiliser et éliminer les produits chimiques dangereux en toute sécurité.
Il est également essentiel de savoir comment réagir dans les situations d'urgence, et comment apporter une solution rapide et efficace aux problèmes médicaux et écologiques.
Le fait est cependant que de nombreux pays, surtout des pays en développement, n'ont pas la capacité nécessaire pour assurer la gestion des produits chimiques en toute sécurité.
Les travailleurs n'ont souvent pas de formation en ce qui concerne l'utilisation et l'élimination correctes des produits chimiques dangereux.
Il se peut que les gouvernements et les sociétés dans ces pays ne disposent pas des équipements adéquats de stockage et d'élimination.
Ils peuvent manquer de connaissances concernant les risques d'un produit chimique et la manière de prévenir les dommages pour les personnes et pour l'environnement.
Le règlement (CE) n° 304/2003 du Parlement européen et du Conseil du 28 janvier 2003 concernant les exportations et les importations de produits chimiques dangereux' est la dernière d'une série de mesures adoptées au fil des ans pour tenter de résoudre ce problème.
Il met en oeuvre au sein de la Communauté la convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause (procédure CIP) applicable à certains produits chimiques et pesticides dangereux qui font l'objet d'un commerce international, afin de protéger la santé des personnes et l'environnement contre des dommages éventuels et de contribuer à l'utilisation écologiquement rationnelle de ces produits.
Le règlement réaffirme l'engagement de la Communauté d'exercer un contrôle adéquat sur le commerce et l'utilisation des produits chimiques dangereux dans le monde, partant du principe qu'elle doit contribuer à préserver la santé des personnes et l'environnement, aussi bien à l'extérieur qu'à l'intérieur de ses frontières.
Il remplace le règlement n° 2455/92 du Conseil, qui mettait en œuvre de précédents accords volontaires désormais repris dans la convention.
du Programme des Nations unies pour l'environnement (PNUE), modifiées en 1989, ainsi que sur le Code international de conduite pour la distribution et l'utilisation des pesticides de l'organisation des Nations unies pour l'alimentation et l'agriculture (FAO), modifié en 1990.
Ces dispositions prévoyaient une procédure CIP provisoire qui est déjà appliquée, à titre volontaire, par plus de 165 pays.
La Communauté européenne a participé à l'élaboration de ces dispositions et a rendu obligatoire l'application de la procédure facultative en adoptant le règlement (CE) n° 2455/92 du Conseil, aujourd'hui remplacé par le règlement (CE) n° 304/2003.
Conformément à la résolution sur les dispositions provisoires adoptée par la conférence ministérielle de septembre 1998, date à laquelle la convention a été ouverte à la signature, les anciennes procédures facultatives, dûment modifiées, ont été reprises dans les dispositions provisoires, afin que les règles de la convention puissent être appliquées à titre volontaire en attendant l'entrée en vigueur de cette dernière.
La Communauté européenne a participé totalement à ce régime transitoire.
Le principe de base de la convention est qu'un produit chimique interdit ou strictement réglementé qui est inscrit dans l'annexe III de la convention ne peut être exporté qu'avec le consentement préalable en connaissance de cause (CIP) de l'importateur.
Une procédure a été mise en place pour connaître et faire connaître les décisions des pays importateurs concernant les importations futures d'un produit chimique donné, et pour garantir le respect de ces décisions par les pays exportateurs.
Actuellement, 31 produits chimiques sont soumis à la procédure CIP.
La convention prévoit un mécanisme permettant d'intégrer de nouvelles substances, sous réserve du respect de certains critères.
Pour déclencher la procédure à l'égard d'un produit chimique, il faut que les parties notifient au secrétariat toutes les mesures de réglementation finale interdisant ou réglementant strictement un produit chimique entrant dans le champ d'application de la convention.
Après que le secrétariat a reçu une notification d'au moins deux parties appartenant à des régions géographiques distinctes, qui sont définies par la conférence des Pparties (CdP) à la convention, les informations contenues dans ces notifications sont évaluées par le Comité d'étude des produits chimiques, qui est un organe subsidiaire composé d'experts en gestion des produits chimiques, désignés par les gouvernements.
Si les critères pertinents sont satisfaits, le Comité d'étude des produits chimiques élabore un document d'orientation des décisions (DoD) et recommande à la conférence des parties d'inclure le produit chimique en question dans la procédure CIP.
La CdP décide alors d'inclure ou non le produit chimique.
Le document d'orientation des décisions est ensuite diffusé à toutes les parties; ce document contient les informations nécessaires pour permettre aux parties de décider en connaissance de cause d'accepter ou de refuser les importations du produit, ou de les autoriser sous certaines conditions.
Tous les six mois, le secrétariat informe toutes les parties des réponses reçues (au moyen de documents dénommés "circulaires PIC"), qui figurent également sur le site web CIP à l'adresse http://www.pic.int/.
Les parties exportatrices sont tenues de veiller à ce que leurs exportateurs respectent toutes les décisions relatives à l'importation.
L'autre élément fondamental de la convention concerne l'échange d'informations entre parties sur les produits chimiques potentiellement dangereux susceptibles d'être exportés ou importés.
La principale disposition à cet égard est l'obligation faite à une partie qui prévoit d'exporter un produit chimique qui est interdit ou dont l'utilisation est strictement réglementée sur son territoire, d'en informer la partie importatrice avant la première expédition et tous les ans par la suite (ce qui correspond à la "notification d'exportation"), jusqu'à ce que le produit chimique soit soumis à la procédure CIP et que la partie importatrice ait donné sa réponse concernant l'importation du produit, réponse qui aura été diffusée aux parties.
En outre, la partie exportatrice doit exiger que les exportations de produits chimiques soumis à la procédure CIP fassent l'objet d'un étiquetage garantissant une information adéquate en ce qui concerne les risques et/ou les dangers pour la santé humaine ou l'environnement. Elle peut également imposer les mêmes obligations pour les
exportations des autres produits chimiques qui sont interdits ou strictement réglementés sur son territoire.
La convention contient également des dispositions concernant l'assistance technique entre les parties.
Les parties disposant de programmes plus avancés de réglementation des produits chimiques devraient fournir une assistance technique, y compris une formation, aux autres parties telles que les pays en développement, pour leur permettre de se doter des infrastructures et des capacités nécessaires pour gérer les produits chimiques.
À la date du 19 mars 2004, on dénombrait 73 signataires de la convention et 63 parties l'avaient ratifiée.
Le règlement (CE) n° 304/2003 a été adopté le 28 janvier 2003 et est entré en vigueur le 7 mars 2003.
Il remplace le règlement (CEE) n° 2455/92, qui a été abrogé.
Les principales dispositions du règlement sont décrites ci-après.
Article 1 : OBJECTIFS
Le règlement compte plusieurs objectifs : i) mettre en œuvre la convention de Rotterdam (en allant parfois au-delà des dispositions qu'elle prévoit) ii) imposer que les exigences d'emballage et d'étiquetage applicables dans l'UE s'appliquent pareillement aux exportations de tous les produits chimiques dangereux.
Le règlement porte sur:
• • les produits chimiques qui sont soumis à la procédure de procédure de consentement préalable en connaissance de cause (CIP) les produits chimiques qui sont interdits ou strictement réglementés dans la Communauté, tous les produits chimiques exportés en ce qui concerne l'emballage et l'étiquetage.
Le règlement ne s'applique pas aux stupéfiants, matières radioactives, déchets, armes chimiques, denrées alimentaires et additifs alimentaires, aliments pour animaux, organismes génétiquement modifiés, spécialités pharmaceutiques (à l'exception des désinfectants, insecticides et parasiticides), tels qu'ils sont définis dans d'autres actes législatifs communautaires.
Il ne s'applique pas non plus aux produits chimiques importés à des fins de recherche ou d'analyse, à condition que les quantités importées ne risquent pas de porter atteinte à la santé des personnes ou à l'environnement et n'excèdent en aucun cas 10 kilogrammes.
Le règlement définit notamment les principaux termes suivants : produit chimique, préparation, article, pesticides et produits chimiques industriels (catégories d'utilisation prévues par la convention, que le règlement subdivise dans chaque cas en deux sous-catégories), produit chimique soumis à notification, produit chimique répondant aux critères requis pour être soumis à la notification CIP, produit chimique soumis à la procédure CIP, produit chimique interdit, produit chimique strictement réglementé.
Par exemple, un produit chimique est une substance ou une préparation, fabriquée ou naturelle, mais qui ne contient pas d'organismes vivants.
Un "pesticide" est un produit chimique entrant dans
l'une des deux souscatégories suivantes : pesticide utilisé comme produit phytopharmaceutique, ou autre pesticide utilisé par exemple comme produit biocide.
Un "produit chimique industriel" est un produit chimique entrant dans l'une des deux souscatégories suivantes : produit chimique destiné à un usage professionnel, ou produit chimique destiné au grand public.
Les définitions correspondent dans les grandes lignes aux définitions utilisées dans la convention, mais présentent certaines différences importantes.
L'introduction de souscatégories d'utilisation des produits chimiques aux fins de déterminer la nécessité d'une notification d'exportation des produits chimiques interdits ou strictement réglementés au sein de la Communauté signifie qu'un nombre plus élevé de produits chimiques feront l'objet d'une notification d'exportation.
Ces produits chimiques sont énumérés dans la partie 1 de l'annexe I du règlement.
Toutefois, pour qu'un produit chimique réponde aussi aux critères requis pour faire l'objet d'une notification CIP (partie 2 de l'annexe I), il doit être interdit ou strictement réglementé au sein de la Communauté dans une catégorie d'utilisation prévue par la convention Un "produit chimique" inclut une substance en tant que telle ou contenue dans une préparation, c'est-à-dire un mélange ou une solution composé de deux substances ou davantage.
Ces derniers sont soumis au règlement si la préparation est soumise à une obligation d'étiquetage en vertu de la législation communautaire du fait de la présence de l'une de ces substances.
Les définitions comprennent également la notion d'«article».
Il s'agit de produits finis contenant ou renfermant un produit chimique dont l'utilisation dans ce produit spécifique a été interdite ou strictement réglementée par la législation communautaire.
Les articles contenant ces produits chimiques sous une forme n'ayant pas réagi sont soumis à la notification d'exportation.
D'autres articles peuvent faire l'objet d'une interdiction d'exportation.
Enfin, il convient de noter que la définition de "partie à la convention" est plus large que la signification du terme au sens de la convention, en l'étendant aux pays qui n'ont pas ratifié la convention mais qui continuent de participer à la procédure CIP durant une période de transition qui doit être établie par la conférence des parties (probablement deux ans à compter de la date d'entrée en vigueur).
Soulignons en outre que, sauf spécification contraire, les obligations du règlement s'étendent aux exportations vers tous les pays indépendamment du fait qu'ils deviennent ou non parties à la convention par la suite.
Les États membres doivent désigner une ou plusieurs autorités nationales (AND) chargées d'exercer les fonctions administratives requises par le règlement, et ils doivent en informer la Commission.
La Commission est l'autorité désignée commune pour la participation de la Communauté européenne à la convention, travaillant en étroite collaboration avec les AND des États membres.
Cette fonction comprend la transmission des notifications d'exportation UE, la soumission des notifications CIP, la réception des notifications d'exportation des pays tiers, la soumission des décisions communautaires d'importation pour les produits chimiques CIP et l'échange d'informations avec le secrétariat CIP.
La Commission coordonnera également les contributions de la Communauté relatives à toutes les questions techniques concernant la convention, la conférence des parties et ses organes subsidiaires tels que le comité d'études des produits chimiques.
La Commission et les États membres veilleront à assurer la représentation adéquate de la Communauté dans les différents organismes.
Article 6: PRODUITS CHIMIQUES SOUMIS A LA NOTIFICATION D'EXPORTATION, QUI RÉPONDENT AUX CRITÈRES REQUIS POUR FAIRE L'OBJET DE LA NOTIFICATION CIP ET QUI SONT SOUMIS À LA PROCÉDURE CIP
Les produits chimiques relevant des catégories ci-dessus sont énumérés à l'annexe I du règlement.
La liste à la date de publication figure en annexe I du présent guide.
Une liste à jour est disponible sur le site web EDEXIM du bureau européen des substances chimiques (BESC) à l'adresse http://www.ecb.jrc.it/edex/.
L'annexe est organisée en trois parties distinctes conformément aux catégorisations.
La partie 1 énumère les produits chimiques ou groupes de produits chimiques qui sont soumis à la procédure de notification d'exportation.
Cette série comprend les produits chimiques qui sont interdits ou strictement réglementés au sein de l'UE dans au moins l'une des souscatégories d'utilisation (c'est-à-dire pesticides utilisé comme produits phytopharmaceutiques, autres pesticides tels que les biocides, produits chimiques industriels à usage professionnel, produits chimiques industriels grand public).
La partie 1 comprend également les produits chimiques qui répondent aux critères requis pour être soumis à la notification CIP et les produits chimiques qui font l'objet de la procédure CIP (énumérés à l'annexe III de la convention).
La partie 2 énumère les produits chimiques qui répondent aux critères requis pour être soumis à la notification CIP parce qu'ils sont interdits ou strictement réglementés au sein de la Communauté dans une catégorie d'utilisation prévue par la convention (c'est-à-dire pesticides ou produits chimiques industriels).
La partie 3 énumère les produits chimiques ou groupes de produits chimiques qui sont soumis à la procédure CIP (énumérés à l'annexe III de la convention).
Les différentes catégories ou souscatégories d'utilisation sont indiquées pour chaque entrée.
Pour les produits chimiques qui sont considérés comme interdits ou strictement réglementés dans la Communauté, les sources les plus importantes de mesures de réglementation appropriées à l'heure actuelle sont la directive 79/117/CEE du Conseil3 concernant l'interdiction de mise sur le marché et d'utilisation des produits phytopharmaceutiques contenant certaines substances actives ; les décisions prises de ne pas inclure certaines substances dans l'annexe I de la directive 91/414/CEE
4 du 15 juillet 1991 concernant la mise sur le marché des produits phytopharmaceutiques du Conseil et la directive du Conseil 76/769/CEE5sur la limitation de la mise sur le marché et de l'emploi de certaines substances et préparations dangereuses.
Il convient de noter que les listes des produits chimiques dans les différentes parties de l'annexe I se chevauchent.
Tous les produits chimiques présents dans les parties 2 et 3 sont également inscrits dans la partie 1.
Outre la notification d'exportation, l'exportation des produits chimiques inscrits dans les parties 2 et 3 exige également le consentement explicite du pays importateur (voir article 13 ci-dessous).
L'annexe I a été modifiée pour la première fois par le règlement (CE) n° 213/2003 de la Commission et pour la deuxième fois par le règlement (CE) n° 775/2004 de la Commission. Elle sera mise à jour en permanence au vu des autres mesures de réglementation adoptées en vertu de législation communautaire, ainsi qu'en fonction des développements dans le cadre de la convention.
Article 7: NOTIFICATIONS D'EXPORTATION TRANSMISES AUX PAYS TIERS
Une préparation contenant un produit chimique de l'annexe I est également soumise à notification, si la concentration du produit chimique est de nature à déclencher l'obligation d'étiquetage en vertu de la législation communautaire.
Certains articles contenant des produits chimiques de l'annexe I peuvent également exiger la notification d'exportation (voir article 14).
Lorsque l'AND considère que la notification d'exportation est complète, elle transmet la notification à la Commission.
La Commission envoie la notification au pays importateur, pour la première exportation de chaque produit chimique au départ de la Communauté, au plus tard 15 jours avant la première exportation et ensuite à nouveau chaque année avant la première exportation cette annéelà.
La Commission enregistre toutes les notifications d'exportation dans sa base de données EDEXIM (voir chapitre IV ci-dessous).
Une liste des produits chimiques concernés et des pays importateurs, pour chaque année, est tenue à la disposition du public.
Lorsque l'exportation se rapporte à une situation d'urgence pour la santé des personnes ou pour l'environnement, dans laquelle un retard pourrait aggraver la situation, l'État membre peut décider (en consultation avec la Commission) de déroger intégralement ou partiellement aux exigences en matière de délai d'attente ou d'informations.
Le gouvernement du pays importateur peut répondre à une notification d'exportation de l'UE en demandant un complément d'informations.
Ces informations supplémentaires seront fournies par l'exportateur, l'AND compétente de l'État membre concerné ou la Commission, mais n'affectent pas le droit de l'exportateur de procéder à l'exportation du produit chimique.
Une nouvelle notification est requise : i) ii) après une modification de la législation communautaire concernant la commercialisation, l'utilisation ou l'étiquetage de la substance chimique considérée; lorsque la composition d'une préparation est modifiée et que la concentration de la ou des substances chimiques considérées est différente (au point par exemple de modifier l'étiquetage requis).
La nouvelle notification doit faire référence à la notification initiale.
La Commission doit assurer le suivi des notifications dans les cas où elle ne reçoit pas d'accusé de réception du pays importateur.
Au besoin, elle envoie une deuxième fois la notification.
Une fois encore cependant, il n'en résulte aucune incidence directe sur la poursuite de l'exportation.
La notification d'exportation n'est plus exigée lorsqu'un produit chimique est soumis à la procédure CIP et que la partie à la convention qui importe le produit a donné une réponse concernant l'importation, à moins que la partie importatrice continue à demander la notification des exportations.
L'obligation est également levée lorsqu'un pays importateur renonce officiellement au droit de recevoir les notifications d'exportation.
Article 8: NOTIFICATIONS D'EXPORTATION PROVENANT DE PAYS TIERS
Il existe également une procédure concernant l'importation dans l'Union européenne de produits chimiques en provenance d'autres pays.
Lorsque la Commission reçoit une notification d'exportation concernant un produit chimique en provenance d'un pays tiers, dont la commercialisation ou l'utilisation est interdite ou strictement réglementée dans le pays d'origine, elle l'enregistre dans la base de données EDEXIM.
Elle accuse réception de la première notification pour chaque produit chimique en provenance d'un autre pays.
l'AND de l'État membre qui reçoit le produit importé et, sur demande, fournit des copies à d'autres États membres.
Au cas où une AND dans un État membre reçoit une notification, elle doit immédiatement l'envoyer à la Commission, accompagnée de toutes les informations pertinentes.
Article 9: INFORMATIONS RELATIVES AUX ÉCHANGES DE PRODUITS CHIMIQUES
Chaque année au cours du premier trimestre, l'exportateur d'un produit chimique inscrit à l'annexe I doit informer son AND des quantités de ce produit chimique qu'il a exportées (sous forme de substance ou sous forme d'ingrédient de préparations) vers chaque pays importateur au cours de l'année précédente (en indiquant les adresses des importateurs).
Les importateurs doivent fournir les mêmes informations pour les produits chimiques mis sur le marché communautaire.
Toute information supplémentaire nécessaire qui serait demandée par l'AND ou la Commission doit également être fournie.
Les AND compilent les informations reçues des exportateurs et des importateurs en les globalisant selon le format présenté à l'annexe IV du règlement et les transmettent à la Commission, qui publiera sur Internet une synthèse des informations non confidentielles.
Les produits chimiques qui répondent aux critères requis pour être soumis à la procédure de notification CIP (c'est-à-dire les produits interdits ou strictement réglementés au sein de la Communauté dans une catégorie d'utilisation prévue par la convention) sont inscrits dans la partie 2 de l'annexe I. Après inclusion, la Commission doit notifier ces produits au secrétariat CIP au plus tard 90 jours après l'entrée en application de la mesure communautaire de réglementation pertinente.
La notification doit contenir les informations énumérées à l'annexe II du règlement.
Si la Commission ne dispose pas de ces informations, elle peut exiger que des exportateurs/importateurs les fournissent.
La notification doit être mise à jour en cas de modification d'une mesure de réglementation interdisant ou réglementant strictement le produit chimique.
Pour établir les priorités de notification, la Commission vérifie si le produit chimique est déjà soumis à la procédure CIP, évalue dans quelle mesure les informations requises à l'annexe II peuvent être fournies et tient compte de la gravité des risques associés au produit chimique, en particulier pour les pays en développement.
Les États membres peuvent également présenter, par le biais de la Commission, des notifications de produits chimiques interdits ou strictement réglementés par des mesures de réglementation nationales.
Dans ce cas, l'État membre concerné est tenu de fournir les informations pertinentes à la Commission, qui les diffusera auprès de tous les autres États membres.
Ces derniers disposent d'un délai de quatre semaines pour soumettre leurs commentaires.
En final, l'État membre demandeur décide de prier ou non la Commission de transmettre la notification au secrétariat CIP ou de fournir les informations conformément à l'article 11.
Lorsque la Commission reçoit des informations sur des notifications CIP transmises par d'autres parties à la convention, elle les diffuse immédiatement auprès de tous les États membres et, le cas échéant, prépare l'adoption de mesures communautaires appropriées.
Article 11: INFORMATIONS A TRANSMETTRE AU SECRETARIAT CIP CONCERNANT LES PRODUITS CHIMIQUES QUI NE RÉPONDENT PAS AUX CRITÈRES REQUIS POUR ÊTRE SOUMIS À LA PROCÉDURE DE NOTIFICATION CIP
Outre la notification CIP, le règlement prévoit un autre moyen de diffuser des informations sur les produits chimiques interdits ou strictement réglementés, en recourant aux dispositions de la convention relatives à l'échange d'informations.
Ces dispositions sont appropriées, par exemple, pour les produits chimiques qui sont interdits ou strictement réglementés au sein de la Communauté dans une sous-catégorie d'utilisation seulement, et ne répondent donc pas aux critères de notification CIP.
Elles sont également pertinentes pour les produits chimiques interdits ou strictement réglementés par des mesures de réglementation nationales dans un ou plusieurs États membres, lorsque ces États membres concernés concluent, après la procédure de consultation précitée, que la notification CIP ne serait pas appropriée.
Dans ces cas, la Commission fournit les informations pertinentes au secrétariat CIP afin que les autres parties à la convention puissent en être informées.
Article 12: OBLIGATIONS AFFERENTES AUX IMPORTATIONS DE PRODUITS CHIMIQUES
Le règlement établit également une procédure par laquelle la Commission, en étroite collaboration avec les États membres, peut évaluer et prendre des décisions d'importation concernant les produits chimiques couverts par la procédure CIP.
La Commission reçoit des documents d'orientation de décision (DoD) du secrétariat CIP, qu'elle transmet aux États membres.
Dans un délai de neuf mois à compter de la date d'expédition du DoD par le secrétariat, elle arrête une décision relative à l'importation du produit chimique en question dans la Communauté, et se rapportant à la catégorie ou aux catégories d'utilisation pour le produit chimique spécifié dans le DoD, après avoir obtenu l'avis des États membres au moyen de la procédure de comité consultatif, par le biais d'un vote au sein du comité établi conformément à l'article 29 de la directive 67/548/CEE du Conseil , modifiée en dernier lieu par la directive 2001/59/CE de la Commission7.
Normalement, les décisions d'importation communautaire sont fondées sur la législation communautaire en vigueur.
Si cette législation est modifiée, ou que le statut réglementaire d'un produit chimique change d'une manière ou d'une autre (par exemple à l'issue d'une évaluation dans le cadre de cette législation), les décisions d'importation sont réexaminées.
Le cas échéant, les règles nationales différentes et plus spécifiques seront également mentionnées dans la décision d'importation, sur demande écrite du ou des États membres concernés.
Les décisions d'importation se rapporteront à la catégorie d'utilisation spécifiée dans la convention CIP pour le produit chimique en question.
Les AND dans les États membres mettent toutes les décisions d'importation dans la Communauté à la disposition du public et en particulier des personnes concernées.
Les décisions d'importation sont également publiées dans la «circulaire PIC» que produit régulièrement le secrétariat CIP (voir cidessous), et sur le site web du CIP à l'adresse http://www.pic.int.
Lors de l'évaluation des informations figurant dans le DGD, la Commission et les États membres évaluent la nécessité d'adopter des mesures communautaires et, s'il est jugé nécessaire de réduire les risques pour la santé des personnes et de l'environnement, la Commission propose la législation communautaire appropriée.
Article 13: OBLIGATIONS AFFÉRENTES AUX EXPORTATIONS DE PRODUITS CHIMIQUES AUTRES QUE LA NOTIFICATION D'EXPORTATION
Les exportateurs de l'UE doivent respecter les décisions d'importation (tant provisoires que définitives) prises par les pays tiers, qui sont publiées tous les 6 mois dans la «circulaire PIC» produite par le secrétariat CIP (et qui sont également mises à disposition sur le site web de la convention à l'adresse http://www.pic.int).
La Commission transmet les «Circulaires PIC» aux AND et aux exportateurs par le biais de leurs associations industrielles.
Elle les garde également à la disposition du public dans la base de données EDEXIM à l'adresse http://www.irc.it/edex/.
Les décisions peuvent aussi être obtenues auprès des AND.
L'obligation de se conformer à une décision d'importation commence 6 mois après la date à laquelle le secrétariat a communiqué les informations.
Dans de nombreux cas, les pays importateurs n'envoient pas de réponse ou répondent par une décision provisoire qui ne porte pas sur l'importation.
Pour répondre à ce problème, le règlement stipule que le consentement explicite du pays importateur doit être obtenu avant que l'exportation n'ait lieu.
De plus, cette exigence s'applique non seulement aux produits chimiques soumis à la procédure CIP (c'est-à-dire les produits inscrits dans la partie 3 de l'annexe I du règlement), mais également aux produits inscrits dans la partie 2 de l'annexe I (les produits répondant aux critères requis pour être soumis à la procédure de notification CIP).
L'exportateur doit demander et recevoir le consentement explicite par l'intermédiaire.de son AND et de l'AND ou d'une autre autorité compétente du pays importateur.
Ni l'exportateur ni l'importateur ne devrait contacter directement ces autorités tant que l'AND de l'exportateur n'a pas accompli de démarche officielle.
La Commission peut prêter assistance lorsqu'il est difficile d'identifier les autorités dans le pays importateur, ou en cas d'autres difficultés à obtenir une réponse.
Il est recommandé de chercher à obtenir le consentement explicite le plus tôt possible avant l'exportation.
Un "exemplaire préalable" de la notification d'exportation serait une manière de fournir les informations nécessaires pour permettre au pays importateur de prendre une décision.
L'obtention du consentement explicite pour un produit chimique est une opération unique.
Une fois qu'il a été obtenu par l'AND d'un exportateur, il n'est plus nécessaire pour les exportations ultérieures, par aucun exportateur de l'UE.
Le consentement explicite peut revêtir différentes formes.
Par exemple, il pourrait s'agir de la décision d'importation officielle transmise via le secrétariat, dans laquelle le pays importateur consent clairement aux importations (dans le cas d'un produit chimique soumis à la procédure CIP), ou d'une lettre officielle de confirmation de la part des autorités appropriées dans le pays importateur.
S'il est impossible d'obtenir cette confirmation, en dépit de tous les efforts raisonnablement consentis, d'autres documents probants attestant que le produit chimique en question est enregistré ou autorisé dans le pays importateur pourraient suffire à
titre provisoire. Les informations détaillant les produits chimiques pour lesquels le consentement explicite a été recherché et obtenu, et indiquant pour quels pays, seront transmis par les AND des exportateurs et conservés dans la base de données EDEXIM.
Un exportateur doit veiller à ce que les produits ne soient pas exportés dans les 6 mois précédant leur date de péremption, lorsqu'une telle date existe ou peut être calculée à partir de la date de fabrication, à moins que cela ne soit impossible en raison des propriétés intrinsèques du produit chimique.
En outre, le pesticide exporté doit être conforme aux spécifications de pureté établies par la législation communautaire.
Article 14: CONTROLE DES EXPORTATIONS DE CERTAINS PRODUITS CHIMIQUES ET ARTICLES
L'exportation des articles renfermant certains produits chimiques est également soumise aux obligations de notification d'exportation fixées à l'article 7.
Celles-ci s'appliquent uniquement aux articles renfermant ou comprenant, sous une forme n'ayant pas réagi (c'est-à-dire susceptible de présenter un risque de lixiviation), des produits chimiques soumis à la procédure CIP ou des produits chimiques qui ont été interdits ou strictement réglementés par législation communautaire lorsque leur utilisation est réglementée dans cet article précis.
En outre, l'exportation de certains produits chimiques et articles inscrits à l'annexe V, dont l'utilisation est totalement interdite dans la Communauté, n'est pas autorisée.
Actuellement, l'annexe V comprend les savons contenant du mercure et dix produits chimiques ou groupes de produits chimiques énumérés dans la convention de Stockholm relative aux polluants organiques persistants (POP) conformément aux dispositions y afférentes.
Article 15: RENSEIGNEMENTS SUR LES MOUVEMENTS DE TRANSIT
Dans le cas où une partie à la convention requiert des informations sur les mouvements de transit d'un produit chimique soumis à la procédure CIP, l'exportateur doit dans la mesure du possible fournir à son AND les informations visées à l'annexe VI, trente jours avant le premier mouvement de transit, et au moins quinze jours avant chaque mouvement subséquent.
L'AND transmet à la Commission les informations reçues ainsi que toute information supplémentaire disponible ; la Commission les transmet ensuite à l'AND de la partie importatrice qui a demandé ces informations, au plus tard 15 jours avant le premier mouvement de transit et avant chaque mouvement subséquent.
À l'heure actuelle, aucune partie à la convention n'a signalé qu'elle requérait ces informations.
Article 16: RENSEIGNEMENTS DEVANT ACCOMPAGNER LES PRODUITS CHIMIQUES EXPORTÉS
Les règles communautaires pertinentes sont fixées dans les directives suivantes : i) la directive 67/548/CEE du Conseil, du 27 juin 1967, concernant le rapprochement des dispositions législatives, réglementaires et administratives relatives à la classification, l'emballage et l'étiquetage des substances dangereuses ii) la directive 1999/45/CE du Parlement européen et du Conseil du 31 mai 1999 concernant le rapprochement des dispositions législatives, réglementaires et administratives des États membres relatives à la classification, à l'emballage et à l'étiquetage des préparations dangereuses9
Les informations figurant sur l'étiquette doivent comprendre: i) un symbole standard de danger ou une combinaison adéquate de symboles; ii) les phrases types de risque (phrases R) décrivant la nature des risques particuliers dérivant des dangers liés à l'utilisation de la substance; iii) les phrases types de conseil de prudence (phrases S) décrivant les exigences de sécurité et les procédures d'intervention d'urgence relatives à la sécurité d'utilisation de la substance; iv)
Symboles de danger types utilisés dans l'Union européenne
Τ TOXIQUE
FACILEMENT
T+ TRES TOXIQUE
S'il y a lieu, les informations sur l'étiquette doivent comprendre la date de péremption (pour les différentes zones climatiques si nécessaire) et la date de fabrication du produit.
En outre, une fiche de données de sécurité doit être envoyée à chaque importateur en même temps que le produit chimique.
Les États membres doivent désigner des autorités telles que des bureaux de douane qui seront chargés de contrôler les importations et les exportations des produits chimiques inscrits à l'annexe I. Ceux-ci et la Commission coordonnent leurs activités en matière de mise en œuvre et les Etats membres doivent régulièrement rendre compte de ces activités.
Les États membres doivent assurer l'application correcte du règlement et avoir un régime de sanctions applicables en cas de non-respect, qui doivent être efficaces, proportionnées et dissuasives.
Artide 19: ECHANGE D'INFORMATIONS
La Commission et les États membres doivent faciliter la communication aux autres pays d'informations sur les produits chimiques soumis au règlement.
Le règlement reconnaît la nécessité de prévoir certaines clauses de confidentialité.
Toutefois, les informations suivantes ne peuvent pas être considérées comme confidentielles : a) les informations spécifiées à l'annexe II (exigences en matière d'informations pour la notification CIP) et à l'annexe III (exigences en matière d'informations pour la notification d'exportation) b) les informations contenues dans la fiche de données de sécurité; c) la date de péremption du produit chimique; d) la date de fabrication du produit chimique; e) les informations relatives aux mesures de précaution, notamment la classification selon les dangers, la nature de risques et les conseils de prudence correspondants, et f) la synthèse des résultats des essais toxicologiques et écotoxicologiques.
La Commission et les États membres doivent coopérer pour promouvoir une assistance technique, notamment pour permettre aux pays en développement et aux pays à économie en transition de mettre en œuvre la convention.
Article 21 : SUIVI ET RAPPORTS
L'article 21 est un article type dans la législation communautaire, qui établit les exigence en matière de suivi et de rapports sur le fonctionnement et l'application du règlement.
Le suivi incombe à la fois aux États membres et à Commission.
Il est envisagé que ces rapports seront établis tous les deux ou trois ans. Ici encore, certaines dispositions préservent le secret commercial.
L'annexe I sera réexaminée au moins une fois par an.
Lorsque de nouveaux produits chimiques sont inscrits de la sorte dans les différentes parties de l'annexe I, cette inscription entraînera alors
selon le cas des obligations de notification d'exportation, la présentation d'une notification CIP, le consentement explicite pour les exigences en matière d'exportation, et l'obligation de respecter les décisions d'importation des autres pays pour les produits chimiques soumis à la procédure CIP.
L'inscription de substances ou d'articles dans l'annexe V (signifiant l'interdiction des exportations) nécessite une mesure adoptée en codécision par le Parlement européen et le Conseil sur proposition de la Commission.
Toutes les autres modifications de l'annexe I et des annexes restantes sont décidées selon une procédure de comité consultatif.
Article 23: NOTES TECHNIQUES D'ORIENTATION
Afin de faciliter la mise en application du règlement, la Commission doit élaborer des notes techniques d'orientation.
Le présent guide en est un exemple. Un manuel non confidentiel sera également rédigé concernant les décisions, comprenant une série de questions-réponses spécifiques convenues avec les AND des États membres.
Tous les documents d'orientation seront publiés sur EDEXIM.
La Commission est assistée par le comité institué par l'article 29 de la directive 67/548/CEE.
Il a pour tâches principales le vote sur les décisions d'importation dans la Communauté (article 12) et les modifications des annexes du règlement (article 22).
Bureau européen des substances chimiques (BESC)
Le Bureau européen des substances chimiques a été établi en 1992 en tant qu'unité spéciale de l'Institut de l'environnement au sein du Centre commun de recherche (CCR) situé à Ispra, en Italie.
Il fait aujourd'hui partie de l'Institut pour la santé et la protection des consommateurs du CCR.
Il effectue certaines tâches scientifiques/techniques exigées par la Commission dans le cadre de la législation communautaire relative au contrôle des produits chimiques.
La plupart des tâches viennent appuyer les travaux de l'unité Produits chimiques et de l'unité Biotechnologie et Pesticides de la Direction générale de l'environnement.
Au sein du BESC, le groupe Import/Export est responsable de l'application journalière du règlement (CE) n° 304/2003.
Cela consiste à traiter les notifications d'exportation et notifications d'importation reçues, et à veiller à ce que l'échange des informations pertinentes entre la Commission et les AND s'effectue de manière correcte et en temps utile.
Base de données européenne sur les exportations et les importations - EDEXIM (European Database on EXport and IMport)
Pour faciliter l'enregistrement des exportations et importations de certains produits chimiques dangereux en provenance et à destination de l'Union européenne, une base de données (EDEXIM) a été élaborée au BESC.
Elle existe en trois versions : une version adaptée à l'usage du BESC et de la DG "Environnement", une version à l'usage des autorités nationales désignées des États membres, et une version informative sans caractère confidentiel destinée à mettre des renseignements à la disposition du grand public , des organismes intéressés, des industries, ainsi que des autorités nationales désignées en dehors de l'Union européenne.
• la notification d'exportation pour les produits chimiques inscrits dans l'annexe I du règlement et • les décisions d'importation prises par les pays participant à la procédure CIP internationale pour les produits chimiques inscrits dans la partie 3 de l'annexe I du règlement.
La version informative d'EDEXIM propose par exemple : la vérification des notifications d'exportation existantes pour la première exportation annuelle de certains produits chimiques dangereux vers le pays de destination ; des informations sur les exigences en matière de classification et d'étiquetage des produits chimiques dangereux soumis au règlement et des préparations contenant ces produits chimiques ; des informations sur les décisions d'importation de pays tiers pour les produits chimiques CIP et des statistiques sur les notifications d'exportation en provenance de l'Union européenne qui ont été enregistrées.
EXEMPLES
Un fabricant situé dans l'un des États membres de l'UE envisage d'exporter pour la première fois de l'hexachloroéthane vers le Cameroun.
L'hexachloroéthane est inscrit dans la partie 1 de l'annexe I du règlement puisqu'il est strictement réglementé pour usage industriel.
Il s'avère que le produit chimique n'a fait l'objet d'aucune exportation antérieure de l'UE vers Cameroun.
L'exportateur doit soumettre à son autorité nationale désignée (AND), au moins 30 jours avant l'exportation, une notification d'exportation fournissant les informations indiquées à l'annexe III du règlement.
L'AND vérifie que la notification d'exportation est complète et la transmet ensuite sans tarder au BESC.
Le BESC vérifie qu'aucune notification d'exportation UE n'a déjà été effectuée au cours de l'année civile, puis transmet la notification d'exportation au Cameroun.
Le produit chimique doit être emballé et étiqueté selon les mêmes règles que pour l'UE.
L'exportateur adresse une fiche de données de sécurité à l'importateur.
L'étiquette et la fiche de données de sécurité devraient être imprimées en anglais et français.
La société Chemoproducts souhaite expédier du trichlorure de bore en Russie.
Le trichlorure de bore n'est pas inscrit dans l'annexe I du règlement, mais a été classé comme produit chimique dangereux en vertu de la directive 67/548/CEE du Conseil.
L'exportateur ne doit pas fournir d'informations à son autorité nationale désignée.
L'exportation peut avoir lieu sans notification d'exportation ni consentement de la part du pays importateur.
Le produit chimique doit être emballé et étiqueté conformément à la législation de l'UE.
Une fiche de données de sécurité sera envoyée à chaque importateur.
Toutes les informations devraient être rédigées en russe et en anglais.
La société ABC Chemicals prévoit d'exporter du chloroforme vers le Nigeria.
Le chloroforme est inscrit dans la partie 1 de l'annexe I du règlement et a déjà été exporté précédemment vers le Nigeria dans le courant de l'année, mais pas par l'entreprise ABC Chemicals.
L'exportateur doit soumettre à son autorité nationale désignée, au moins 30 jours avant l'exportation, une notification d'exportation fournissant les informations indiquées à l'annexe III du règlement.
Ce dernier ne doit rien faire d'autre, à condition qu'une notification d'exportation de l'UE ait effectivement déjà été effectuée durant cette année civile.
Le produit chimique doit être conditionné et étiqueté selon les mêmes règles que pour l'UE.
L'exportateur adresse une fiche de données de sécurité à chaque importateur.
L'étiquette et la fiche de données de sécurité devraient être imprimées en anglais.
La société LongShip compte exporter des PCT vers la Gambie, qui est partie à la convention.
Les PCT sont inscrits dans les parties 1 et 3 de l'annexe I du règlement.
La Gambie a communiqué une décision d'importation dans la dernière mise à jour de la circulaire CIP, accordant son consentement.
L'exportateur n'a pas besoin de soumettre de notification d'exportation et peut procéder à l'exportation.
Le produit chimique doit être emballé et étiqueté conformément à la législation de l'UE.
Une fiche de données de sécurité sera envoyée à chaque importateur.
Toutes les informations devraient être rédigées en anglais.
L'exportateur devrait néanmoins garder à l'esprit que, comme pour tous les produits chimiques énumérés à l'annexe I, il doit, au cours du premier trimestre chaque année, informer son AND des quantités de PCT expédiées en Gambie au cours de l'année précédente (en indiquant le nom et l'adresse de chaque importateur).
La société KillingPest, basée dans l'un des États membres de l'UE, compte importer du parathionéthyl du Canada pour fabriquer un pesticide, et exporter ensuite la préparation vers le Guatemala.
Le parathionéthyl est interdit dans l'UE comme pesticide ou produit phytopharmaceutique.
La substance est inscrite dans la partie 1 de l'annexe I du règlement ainsi que dans la partie 3 (étant soumis à la procédure CIP dans la catégorie des pesticides).
Dans la dernière circulaire CIP, la décision d'importation pour l'UE indique «pas de consentement».
La décision d'importation pour le Guaternala indique «consentement».
Malgré la décision d'importation de l'UE, la société peut importer la substance en vue d'un traitement industriel pour fabriquer un pesticide, puisque ce dernier ne sera pas commercialisé sur le territoire de l'UE.
Du fait que le Guatemala a consenti à l'importation, l'exportation peut avoir lieu.
Il n'est pas nécessaire d'effectuer de notification d'exportation.
S'il y a lieu, les dates de péremption et de fabrication seront indiquées sur l'étiquette, de même que des informations spécifiques sur les conditions de stockage et la stabilité des produits dans les conditions climatiques régnant au Guatemala.
Le produit chimique ne doit plus être exporté dans les six mois qui précèdent sa date de péremption.
En outre, la taille et le conditionnement des conteneurs de pesticide devraient être optimisés de manière à éviter la création de stocks impossibles à écouler.
L'étiquette et la fiche de données de sécurité devraient être imprimées en espagnol et en anglais.
Un exportateur souhaite exporter du chlordiméforme vers la Roumanie, qui est partie à la convention.
Le chlordiméforme est inscrit dans les parties 1 et 3 de l'annexe I du règlement puisqu'il est soumis à la procédure CIP dans la catégorie des pesticides.
La dernière circulaire CIP ne contient pas de décision d'importation pour la Roumanie.
Cependant, l'exportation ne peut s'effectuer que si l'AND en Roumanie a donné son consentement explicite pour l'importation de chlordiméforme.
Si l'AND de l'exportateur constate dans la base de données EDEXIM que ce consentement n'existe pas encore, il faudra d'abord le demander et l'obtenir par l'intermédiaire des AND respectives (la Commission est prête à accorder son aide au besoin).
S'il est impossible d'obtenir une réponse, en dépit de tous les efforts raisonnablement consentis, l'expédition en cause peut s'effectuer s'il existe des documents probants attestant que le chlordiméforme est enregistré ou autorisé en Roumanie comme pesticide.
Pour les exportations ultérieures cependant, il convient de poursuivre les efforts pour obtenir une déclaration écrite claire de la part de l'AND roumaine, indiquant l'accord explicite pour l'importation.
L'exportateur devra continuer à présenter chaque année une notification d'exportation, même après obtention du consentement explicite, à moins que la Roumanie ne renonce à son droit de recevoir ces notifications.
La société Buy and Sell souhaite exporter en Ukraine un pesticide contenant du nitrofène.
Le nitrofène est inscrit dans les parties 1 et 2 de l'annexe I du règlement.
Il est interdit d'utilisation comme produit phytopharmaceutique dans l'UE, et la mesure de réglementation appropriée a été notifiée au secrétariat CIP.
L'Ukraine est partie à la convention.
Toutefois, puisque le nitrofène n'est pas soumis à la procédure CIP, il n'existe aucune décision d'importation pour ce produit.
L'exportateur doit soumettre à son autorité nationale désignée (AND), au moins 30 jours avant l'exportation, une notification d'exportation fournissant les informations indiquées à l'annexe III du règlement.
Cependant, l'exportation ne peut s'effectuer que si l'AND en Ukraine a donné son consentement explicite pour l'importation de nitrofène.
Si l'AND de l'exportateur constate dans la base de données EDEXIM que ce consentement n'existe pas encore, il faudra d'abord le demander et l'obtenir par l'intermédiaire des AND respectives, en suivant la même démarche que dans l'exemple 6.
La société XYZ compte exporter en Inde du 1,2-dibromoéfhane (EDB) à usage industriel.
L'EDB est inscrit dans les parties 1 et 3 de l'annexe I du règlement.
Il est interdit d'utilisation comme produit phytopharmaceutique dans l'UE et est inscrit dans la procédure CIP dans la catégorie des pesticides.
Dans la dernière circulaire CIP, la décision d'importation pour l'Inde indique «consentement» pour cet usage.
BESC, qui l'enverra à l'Inde comme notification d'exportation de l'UE, sauf si pareille notification a été déjà soumise plus tôt dans le courant de l'année civile.
Il est également recommandé que l'exportateur demande à son AND de rechercher le consentement explicite.
Si aucune réponse n'est reçue dans un délai raisonnable, l'exportation peut avoir lieu.
La société Pest Products envisage d'exporter à Taiwan du Fongicide X, une préparation fongicide contenant du pentachlorophénol (60% de principe actif).
Le pentachlorophénol est inscrit dans les parties 1 et 3 de l'annexe I du règlement puisqu'il est soumis à la procédure CIP dans la catégorie des pesticides.
Taiwan n'est pas partie à la convention et ne participe pas à la procédure CIP, de sorte qu'aucune décision d'importation pour ce pays n'apparaît dans aucune circulaire CIP.
Cependant, une autre société de l'UE a exporté une autre préparation (contenant 30% de pentachlorophénol) plus tôt dans l'année après avoir obtenu, par l'intermédiaire de son AND, le consentement explicite des autorités taiwanaises pour cette préparation spécifique exclusivement.
L'exportateur doit soumettre à son autorité nationale désignée (AND), au moins 30 jours avant l'exportation, une notification d'exportation fournissant les informations indiquées à l'annexe III du règlement.
Ce document sera transmis au BESC, qui le soumettra comme notification de l'UE.
L'exportation ne peut toutefois pas avoir lieu tant que les autorités compétentes à Taiwan n'ont pas donné un nouveau consentement explicite portant sur le Fongicide X, puisque le consentement explicite existant était limité à une formulation différente.
Pour obtenir ce consentement, il convient de suivre la procédure décrite dans l'exemple 6.
ANNEXE 1
MODIFIE PAR LES REGLEMENTS (CE) N° 1213/2003 ET (CE) N° 775/2004 DE LA COMMISSION
Partie 1: LISTE DES PRODUITS CHIMIQUES SOUMIS A LA PROCEDURE DE NOTIFICATION D'EXPORTATION
Il est à noter que lorsque des produits chimiques énumérés dans la présente partie de l'annexe sont soumis à la procédure CIP, les obligations de notification d'exportation définies à l'article 7, paragraphes 1 à 3, du règlement (CE) n° 304/2003 ne s'appliquent pas, pour autant que les conditions énoncées aux points b) et c) du paragraphe 5 du même article soient réunies.
Par commodité, ces produits chimiques qui sont identifiés par le symbole # dans la liste visée ci-après sont repris dans la troisième partie de la présente annexe.
Il convient également de signaler que lorsque les produits chimiques énumérés dans cette partie de l'annexe répondent aux critères requis pour faire l'objet de la notification CIP étant donné la nature de la mesure de réglementation finale communautaire, ces produits sont également énumérés dans la seconde partie de la présente annexe.
Ces produits chimiques sont identifiés par le symbole + dans la liste suivante.
Restriction d'emploi**
Souscatégorie*
Pays pour lesquels aucune notification n'est requise
202-080-4 et autres
91-59-8 et autres sels+ 2,4,5-T#
Benzidine et ses sels+ Dérivés de la benzidine+
231-152-8 et autres
7440-43-9 et autres
Cadmium et ses composés
8107 3206 30 00 et autres
Chloroforme Chlozolinate+ Créosote et substances apparentées
88-85-7 et autres
201-861-7 et autres
Préparations en poudre contenant un mélange de: bénomyl en concentration égale ou supérieure à 7%, carbofuran en concentration égale ou supérieure à 10%, et thirame en concentration égale ou
51542-52-0 a) Hydrazide maléique et ses sels autres que choline, sels de potassium et de sodium; b) Choline, sels de potassium et de sodium de l'hydrazide maléique contenant plus de 1 mg/kg d'hydrazine non liée, exprimé en équivalent acide
Composés du mercure#
10112-91-1, 21908-53-2 et autres
(préparations liquides solubles de la substance, contenant plus de 600 grammes de principe actif par litre)#
Phosphamidon(prépara tions liquides solubles de la substance, contenant plus de 1000 grammes de principe actif par litre)#
CAS = Chemical Abstracts Service. # Produit chimique soumis ou partiellement soumis à la procédure CIP. + Produit chimique répondant aux critères requis pour faire l'objet de la notification CIP.
(Article 10 du règlement (CE) n° 304/2003)
En règle générale, les produits chimiques qui font déjà l'objet de la procédure CIP n'y figurent pas; ils sont inscrits dans la partie 3 de la présente annexe.
Restriction d'emploi**
Numéro CE 202-080-4 et autres
91-59-8 et autres 92-67-1 et
Benzidine et ses sels Dérivés de la benzidine
Dicofol contenant < 78% ρ,ρ'-dicofol ou 1 g/kg de DDT et composés apparentés 2908 90 00 Ρ 2910 90 00 Ρ 2930 90 70 Ρ 293100 95 Ρ 293100 95 Ρ
Oxyde de diphényle, dérivé octabromé
Parathion# Pyrazophos Quintozène Simazine Tecnazène Tétraéthylplomb Tétraméthylplomb
56-35-9 et autres et autres
Composés triorganostanniques, notamment les composés de tributylétain, dont l'oxyde de tributylétain
Catégorie: ρ - pesticides ; i - produits chimiques industriels Restriction d'emploi : sr - strictement réglementé, b - interdit (pour la ou les catégories considérées) CAS = Chemical Abstracts Service # Produit chimique soumis ou partiellement soumis à la procédure internationale CIP.
Partie 3: LISTE DES PRODUITS CHIMIQUES SOUMIS A LA PROCEDURE CIP AU TITRE DE LA CONVENTION DE ROTTERDAM
Dinosèbe et sels de dinosèbe DNOC et ses sels (tels que sel d'ammonium, sel de potassium et sel de sodium) Dibromo-1,2 éthane (EDB) Dichlorure d'éthylène (1,2dichloroéthane) Oxyde d'éthylène Fluoroacétamide
Composés du mercure, y compris composés inorganiques et composés du type alkylmercure, alkyloxyalkyle et arylmercure
Préparation pesticide extrêmement dangereuse
1563-66-2 mélange de: bénomyl en concentration égale ou supérieure à 7%, carbofuran en concentration égale ou supérieure à 10%, et mirarne en concentration égale ou
137-26-8 supérieure à 15% Méthamidophos
(préparations liquides solubles de la substance, contenant plus de 600 grammes de principe actif par litre) Parathion-méthyl
Préparation pesticide extrêmement dangereuse
Produit industriel Produit industriel Produit industriel Produit industriel Produit industriel
* Ces substances font l'objet d'une interdiction d'exportation conformément à l'article 14, paragraphe 2, et à l'annexe V du règlement.
ANNEXE 2
ANNEXE III
Identité de la préparation à exporter : a) dénomination commerciale ou désignation de la préparation b) pour chaque substance figurant à l'annexe I, pourcentage et informations spécifiées au point 1
Informations concernant l'exportation : a) b) c) d) e) f) pays de destination pays d'origine date prévue de la première exportation de l'année usage prévu dans le pays de destination, si connu nom, adresse et autres précisions concernant l'importateur ou entreprise importatrice nom, adresse et autres précisions concernant l'exportateur ou entreprise exportatrice
Résumé des propriétés physico-chimiques, toxicologiques et écotoxicologiques.
Utilisation du produit chimique dans l'Union européenne : a) Utilisations, catégorie(s) selon la convention de Rotterdam et sous-catégorie(s) selon les dispositions communautaires, faisant l'objet de mesures de réglementation (interdiction ou réglementation stricte) b) Utilisations du produit chimique qui ne sont pas strictement réglementées ni interdites (catégories et souscatégories d'utilisation telles que définies à l'annexe I du règlement) c) Estimation, lorsque possible, des quantités de produit chimique produites, importées, exportées et employées.
Informations sur les précautions à prendre pour limiter l'exposition au produit chimique et réduire les émissions de celui-ci.
Résumé des restrictions réglementaires et justification de celles-ci.
Résumé des informations fournies à l'annexe II en application du point 2, lettres a), c) etd).
ANNEXE 3
Aperçu des tâches principales des exportateurs pour se conformer au règlement (CE) n° 304/2003
Informer par notification l'autorité nationale désignée (AND) de l'état membre concerné, au plus tard 30 jours avant la première exportation de tout produit chimique (sous la forme de substance ou de préparation) inscrit dans la partie 1 de l'annexe I ; et par la suite, au plus tard 15 jours avant la première exportation de chaque année civile (article 7).
Dans les mêmes délais, informer par notification l'AND de l'Etat membre concerné avant la première exportation de tout article renfermant, sous une forme n'ayant pas réagi, des produits chimiques inscrits dans la partie 2 ou 3 de l'annexe I ; et par la suite, la première exportation de chaque année civile (article 14, paragraphe 1 et article 7).
Ne pas exporter les produits chimiques et les articles énumérés à l'annexe V (article 14, paragraphe 2)
Fournir dans les délais, à l'AND de l'Etat membre concerné, les informations demandées par une partie à la convention en tant qu'importatrice, avant chaque mouvement de transit d'un produit chimique inscrit dans la partie 3 de l'annexe 1 (article 15).
Fournir les fiches de données de sécurité (article 16), rédigées dans la mesure du possible dans la ou les langues officielles/principales du pays importateur.
conditions de stockage et la stabilité des produits.
Sur demande, fournir aux pays importateurs les informations supplémentaires dont ils disposent sur les produits chimiques soumis à la notification d'exportation (article 7, paragraphe 6).
Fournir également, sur demande, toute information supplémentaire nécessaire (article 9).
Liste des langues recommandées pour l'étiquetage des exportations vers certains pays
Langues officielles
Côte d'Ivoire Congo
Congo Danemark (et territoires danois anglais extérieurs) Djibouti
Finlande (et territoire extérieur) français
anglais anglais français anglais
Nouvelle-Zélande (et territoires associés) Nicaragua anglais
Togo Tonga français anglais anglais anglais anglais
Trinité et Tobago Tunisie Turquie Turkménistan Tuvalu Ouganda Ukraine Émirats arabes unis cinghalais arabe néerlandais siswati, anglais suédois français, allemand, italien arabe russe thaï français anglais anglais arabe turc russe anglais anglais ukrainien, russe arabe
Royaume-Uni (et dépendances anglais de la Couronne et dépendances de la Grande-Bretagne)
LISTE DES AUTORITES NATIONALES DESIGNEES POUR LE REGLEMENT (CE) N° 304/2003
(Informations au 30 avril 2004) Pour les informations les plus récentes, vérifier sur les sites web EDEXIM ou CIP
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : : Courriel / site web :
Autorités nationales désignées: Adresse :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées:
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Téléphone/télécopie Courriel / site web :
Téléphone/télécopie : Courriel / site web :
Autorités nationales désignées: Adresse :
Autorités nationales désignées: Adresse :
Autorités nationales désignées: Adresse :
Téléphone/télécopie : Courriel / site web : henri.haine@mev.etat.lu
Autorités nationales désignées: Adresse :
POLOGNE
Autorités nationales désignées: Adresse :
Quelles sont les solutionsmises en oeuvre?
Quepeut-on faire ?
Prenons les exemples suivants:lorsque nous décidons deprendre la voiture plutôt que le train, nous émettons, en moyenne, 30 fois plus de CO
.Lorsque nous laissons nos
C’est pourquoi nous avons conçu un kit d’outils environnementaux qui vous aidera à changer vos habitudes, à respecter l’environnement et à toujours avoir le bon geste !
Quandest-ce que jecommence ?
Qu’est-ce que le kit d’outils environnementaux ?
Vous avez déjà commencé !
Cette brochure vous aidera àchanger vos habitudes, à respecter davantage l’environnementet à économiser… votre argent !
Le kit d’outils environnementaux vous aidera à modifier vospetites habitudes pour faire évoluer les choses !
L’éco-quiz de Jiffy vous indiquera les choses à faire ou à éviter pour respecter l’environnement, et une base de données vous fournira encore plus d’informations pour avoir toujours le bon réflexe écologique.
Énergie
Ses effets se font déjà sentir et devraients’amplifierà mesure que les températures augmentent.
Plus un jour ne passe sans que nous entendions parler duchangement climatique, mais que recouvre exactement ceterme ?
Pourquoi notre climat évolue-t-il ?
Et surtout, ce phénomène est-il inéluctable ?
Le CO2et les autres gaz à effet de serre (GES), qui existent àl’état naturel dans l’atmosphère, maintiennent notre planète à une certaine température.Sans ces gaz, la température terrestre moyenne serait de 30 °C plus basse.Or, l’homme, lui aussi, produit du CO2en brûlant les combustibles fossiles dont il a besoin pour son confort (chauffer son intérieur,
Dans l’Union européenne, l’industrie (notamment le secteur de la production d’énergie) est responsable de 48 % des émissions totales de GES.Le transport et l’agriculture, quant à eux, représentent respectivement 21 % et 10 % des émissions.Les 17 % restants sont le fait des ménages et des petites entreprises.Cependant, nous avons égalementnotre part de responsabilité dans les émissions des autressecteurs.Ainsi, les ménages représentent 30 % de la consommation d’électricité dans l’UE, et la moitié des émissions du secteur des transports sont imputables aux véhicules de tourisme !
Quelques données
Programme européen sur le changement climatique
≤En Europe, le nombre moyen annuel de catastrophes climatiques ou météorologiques, telles que tempêtes etinondations, a doublé au cours des années 90, par rapport àla décennie précédente.
En 2000, l’UE a lancé le programme européen sur le changementclimatique pour permettre aux États membres de réduire leursémissions de GES à moindre coût, et de respecter ainsi les engagements qu’ils ont pris au titre du protocole de Kyoto.C’estdans le cadre de ce programme que l’UE a élaboré et mis en
≤Le niveau des mers le long des côtes européennes s’estélevé entre 0,8 et 3 mm par an au siècle dernier, et le rythmedevrait être entre 2 et 4 fois plus rapide au cours de ce siècle.
oeuvre un système d’échange de quotas d’émissions de CO2entre les entreprises :chaque État membre attribue un quota à ses entreprises, lesquelles sont autorisées à d’émissions de CO2 s’acheter ou à se vendre leur quota pour réduire au maximum lescoûts de leur mise en conformité avec le protocole.Ce système
≤La couverture neigeuse de l’hémisphère nord a diminué de10 % depuis le milieu des années 60.En Suisse, 3/4 desglaciers alpins risquent de disparaître d’ici à 2050.
d’échange couvre près de la moitié des émissions de CO de l’UE.
Le programme comporte plus de 40 autres mesures, notammentdes objectifs chiffrés en matière d’utilisation des énergies renouvelables, des normes d’efficacité énergétique pour les nouveauxbâtiments, l’engagement spontané des constructeurs automobilesvendant des voitures particulières dans l'Union européenne à
Entré en vigueur en février 2005, le protocole de Kyoto issu dela convention-cadre des Nations unies a été ratifié par 148 pays.En vertu de cet accord, 36 pays industrialisés se sont engagésà réduire, d’ici à 2012, leurs émissions de gaz à effet de serrede 5 à 8 % par rapport aux niveaux de 1990.
Comment puis-je réaliser des économiesd’énergie ?
≤Achetez des appareils ménagers à faibleconsommation !
Les moyens d’économiser l’énergie sans changer radicalementvos habitudes sont légion.Jiffy vous donne ici quelques astuces,mais vous pourrez en trouver de nombreuses autres dans lekit d’outils:
Éteignez la lumière !
À la maison, nous sommes nombreux à laisser la lumière allumée lorsque nous quittons une pièce.Plus nous consommonsd’électricité, plus la quantité de combustibles fossiles nécessaires à la production d’électricité est élevée et plus les rejets de CO2dans l’atmosphère sont importants.Éteindre cinq lampes chez
Les réfrigérateurs représentent, en moyenne, 25 % de la consommation d’électricité d’un ménage.Un réfrigérateur consomme inutilement de l’énergie si sa porte reste ouverte,s’il n’est pas dégivré régulièrement ou si l’on place des aliments chauds à l’intérieur.Ainsi, 3 mm de givre dans votreréfrigérateur peuvent accroître de 30 % sa consommation.Si vous devez en changer, achetez un réfrigérateur autodégivrant.
vous le soir est un geste simple qui vous permettra d’alléger, enmoyenne, votre facture d'électricité de 60 euros par an !
Vérifiez que vos appareils ménagers appartiennent à la catégorie A du label énergétique européen obligatoire.Par exemple, un lave-linge classé A consomme deux foismoins d’énergie qu’un lave-linge classique.
Économisez également l’énergie en utilisant des lampes à faibleconsommation, qui sont cinq fois moins gourmandes en énergiequ’une lampe classique.Leur coût légèrement plus élevé est largement compensé par leur moindre consommation et leurdurée de vie accrue (10 fois plus longue en moyenne).
Énergie
Étendez votre linge !
Isolez votre habitation !
Étendre son linge est de loin la meilleure solution pour voshabits:la consommation d’électricité est nulle et vos vêtementsne sont pas abîmés !
Si vous devez absolument utiliser unsèche-linge, assurez-vous d’abord que votre linge est bien essoré puis sélectionnez la vitesse de séchage “moyenne”plutôt que “rapide”.La surcharge ou sous-charge de votremachine accroît sa consommation d’électricité.N’oubliez pasde contrôler régulièrement le filtre pour une efficacité énergétique maximale.
Baissez le thermostat !
L’espérance de vie dans l’UE a reculé de 9 mois en moyenne.Les actions entreprises aujourd’hui permettront d’atténuer quelque peu les effets négatifs de la pollution atmosphériqueen Europe, mais d’autres mesures devront être adoptées pourenrayer leur progression.
Le transport routier n’est pas un simple émetteur de COil est l’un des principaux responsables de la pollution atmosphérique.Bien que les constructeurs automobiles aientréduit sensiblement les émissions de GES en commercialisantdes modèles consommant moins d’énergie, le transport routierreste une source importante de pollution en raison de la miseen circulation de véhicules neufs chaque jour.
≤Les particules proviennent essentiellement de la combustionde combustibles fossiles, mais également de polluants gazeux tels que les oxydes d’azote (NOx) ou les composés organiquesvolatils (COV).
≤L’ozone résulte d’une réaction photochimique entre deuxgroupes d’agents, les composés organiques volatils (COV) etles oxydes d’azote, stimulée par la lumière solaire et la chaleur.Voilà pourquoi les pics d'ozone troposphérique, qui a des effetsnégatifs sur la santé humaine (irritation de la gorge et des yeux,difficultés respiratoires, notamment parmi les sujets à risque :asthmatiques, enfants, personnes âgées…), se produisentgénéralement en été.En revanche, la concentration d’ozonedans la stratosphère nous protège des UV nocifs du soleil.
climatiseur, ou que nous lavons nos vitres !
Voici quelquesbons conseils pour avoir le réflexe écologique :
Comment puis-je améliorer la qualitéde l’air ?
Consommez les produits locaux !
C’est peut-être difficile à croire, mais nous pouvons générermoins de particules et de polluants atmosphériques chaquefois que nous prenons la voiture pour nous rendre au travail ou à l’école, que nous utilisons notre radiateur ou notre
Vive le covoiturage et les transports en commun !
L’éco-label est un système incitant les entreprises à vendrevolontairement des produits et des services plus respectueuxde l’environnement.Les produits porteurs du label, symbolisépar une fleur, ne contiennent pas de COV et par conséquentn’altèrent pas la qualité de l’air.Amusez-vous à chercher lafleur sur les détergents ménagers, mouchoirs en papier, peintures et vernis d’intérieur ou encore sur les aspirateurs,téléviseurs, chaussures et matelas !
Si vous devez prendre votre voiture,sachez que…
Pédalez,c’est gagné !
En 2001, le transport représentait 27 % des émissions de particules en Europe.En moyenne,1/3 des trajets effectués en voiture ne dépassentpas 2 km.L’utilisation du vélo contribue à réduirela circulation mais aussi la pollution.Se rendre àvélo chez le buraliste du coin ou à la boulangerieest bon pour la santé… et le porte-monnaie !
La qualité de l’eau potable dans l’Union européenne est généralement très bonne, et l’eau du robinet est propre à laconsommation dans la plupart des régions.Toutefois, pour êtresans danger pour la santé, l’eau doit toujours être traitée, carelle peut avoir été contaminée par des substances déverséesdans les eaux souterraines et les eaux de surface (engrais, pesticides, produits chimiques toxiques ou microbes issus dedéchets d’origine humaine ou animale).Le traitement de l’eauest un processus coûteux et consommateur d’énergie.
Environ 35 % de l’eau du robinet provient des eaux de surface(lacs et rivières) dont 1/5 est gravement menacé par la pollution.Les eaux souterraines (ou aquifères), formées par l’infiltrationdes eaux de pluie dans le sol, fournissent les 65 % restants.
Il est essentiel de réduire la pollution de l’eau, non seulementpour notre consommation mais également pour la protection dela faune et de la flore qui peuplent nos fleuves, lacs et océans.Malgré les mesures prises par l’UE pour lutter contre la pollutionces 30 dernières années, il reste beaucoup d’efforts à fournir etchacun d'entre nous peut apporter sa contribution.
Comment puis-jeutiliser l’eau de façonplus responsable ?
Recueillez l’eau de pluie
Notre consommation moyenne d’eau se répartit comme suit:alimentation et cuisine (7 %), vaisselle et lessive (22 %), W.C.(20 %), douche/bain (39 %), et lavage de voiture et jardinage (6 %).Jiffy vous propose des astuces formidablespour utiliser l’eau de façon plus rationnelle:
Peintures, vernis, médicaments, huiles…
Ne jetez aucune substance chimique dans votre évier (peinture,vernis, insecticides ou médicaments).Évitez également d’yjeter de l’huile (huile de friture, vinaigrette et à plus forte raison, huile de moteur !).Chacune de ces substances peut endommager le fonctionnementde votre système d’écoulement en détruisant la faune bactériologique ou en obstruant la tuyauterie.Déposez vosmédicaments périmés et vos huiles usées dans le centre de collecte le plus proche de chez vous.
Patientez ou utilisez le programme «demi-charge»
Une douche consomme 4 fois moins d’eau qu’un bain.Autrement dit, prendre une douche, c’est respecter l’environnement et réduire sa facture d’eau !
Contrairement à une idée largement répandue, le principal problème posé par les modèles actuels d’utilisation des ressources est leur impact sur l’environnement, et non l’éventuelle pénurie de certaines ressources non renouvelables.Par exemple, la source inépuisable que semblaient être lescombustibles fossiles, et son utilisation abusive pour produire de l'énergie, sont à l'origine de quelques-uns des problèmes écologiques les plus préoccupants:la pollution atmosphériqueet le réchauffement planétaire.Pour ce qui est des ressources renouvelables (plantes, poissons, animaux), la rareté constitue véritablement un problème écologique.Ainsi, l’extinction de certaines espèces est synonyme d’appauvrissement de la biodiversité, et l’occupation des terres de disparition des habitats.
*Vous trouverez de plus amples renseignements sur: www.ecologicalfootprint.com Remarque: ce site web ne reflète aucunement la position de la Commission européenne, qui n’est responsable ni de sa gestion, ni de sa mise à jour.
Il se peut que le site ne soit disponible que dans certaines langues de l’Union européenne.
Quelques données…
Chaque année, l’Union européenne produit à elle seule 1,3 milliard de tonnes de déchets (dont 40 millions de déchetsdangereux), soit environ 3,5 tonnes de déchets solides parhabitant (homme, femme, enfant).Si l’on ajoute à cela 700autres millions de tonnes de déchets agricoles, il apparaît clairement que le traitement et l’élimination de ces matières,sans nuire à l’environnement, devient un véritable casse-tête.L’OCDE estime que la production de déchets de l’UE en 2020dépassera de 45 % les niveaux de 1995.En outre, les deuxméthodes utilisées habituellement pour traiter les déchets(incinération et mise en décharge) ont une incidence négativesur l’environnement.En effet, les déchets traités rejettent du et du méthane dans l’atmosphère, ainsi que des
Le saviez-vous ?
Déchets liés à la fabrication: substances chimiques et des pesticides dans le sol et les nappes phréatiques.La production de déchets est inévitable,certes, mais chacun de nous peut contribuer à la réduire.
•de 1 kg d’aluminium •d’une brosse à dents•d’une machine à café• d’un téléphone portable• d’un ordinateur•d’une bague en or
Source: Wupperstal Institut (www.wupperinst.org) Remarque : ce site web ne reflète aucunement la position de la Commission européenne, qui n’est responsable ni de sa gestion, ni de sa mise à jour.
Il se peutque le site ne soit disponible que dans certaines langues de l’Union européenne.
Comment reduire les déchets ?
Un Européen produit, en moyenne, 1 kg de déchets par jour.Pour réduire ce chiffre impressionnant, il convient d’appliquerla règle des 3R:«Réduire – Réutiliser – Recycler».
Utilisez moins d’emballage en achetant des produits en vracou réutilisables :• Achetez des fruits et des légumes au détail plutôt que prée ballés.• Achetez des produits concentrés qui génèrent moins dedéchets d’emballage.
En Europe, un foyer produit 50 kg de déchets de lingettes nettoyantes jetables par an.Si chaque foyer utilisait des lingettes pour l’hygiène et le ménage, neuf millions de tonnesde déchets supplémentaires seraient produits chaque année !En utilisant de simples chiffons pour faire votre ménage, vous neréduirez pas simplement la quantité de déchets, vous donnerezégalement une seconde vie à un objet destiné à la poubelle !
Ne jetez plus vos objets, donnez-leur une seconde vie !• Rénovez votre canapé au lieu d’en acheter un nouveau.• Faites réparer vos chaussures pour prolonger leur duréede vie.• Trouvez une nouvelle utilité aux choses:faites du papierbrouillon avec vos anciens documents, utilisez des récipients plastiques comme espaces de rangement, etc.• Offrez ou revendez les objets qui ne vous servent plus.
Utilisez des sacs plastiques réutilisables !
Optez pour les piles rechargeables !
En raison des substances chimiques et des métaux nocifs quiles composent, les piles doivent être soigneusement éliminéesdans un point de collecte proche de chez vous.Une autresolution consiste à utiliser des piles rechargeables.
La production d’un sac en plastique réutilisable exige trois foismoins d’eau que celle d’un sac en papier de volume identique.En outre, un sac réutilisable rejettera entre 8 et 9 fois moinsde GES et de gaz acides dans l’atmosphère.L’utilisation d’unsac à provisions réduirait encore plus notre impact sur l’environnement.
Nature et biodiversité
Déchets électroniques
En nous souciant, par exemple, de l’origine des produits quenous achetons, nous pourrions dissuader les entreprises decommercialiser des produits dangereux pour l’environnement.Le tourisme responsable peut contribuer à la protection desrégions que nous aimons tant visiter.
Faites le tri:papier, carton, bois, boîtes de conserve,bouteilles en plastique, bouteilles en verre et bocaux,matériel électrique, matériel informatique, piles…
Commission européenne
Europe Direct est un service destiné à vous aider à trouver les réponses à vos questions concernant l’Union européenne
Nouveau numéro gratuit:
De nombreuses autres informations concernant l’Union européenne sont disponibles sur l’internet.Vous pouvez y accéder à l’aide du serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes,2005 2005
© Communautés européennes,2005 2005
Reproduction autorisée,moyennant mention de la source.Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent être utilisées à d’autres fins sans l’autorisation expresse des photographes.
TABLE DES MATIÈRES
DES MATIÈRES
Le milieu naturel européen – un riche patrimoine
La nature – une ressource précieuse
La nature... menacée
Que faisons-nous? – La réponse de l’Europe
Le réseau Natura 2000 – un réseau européen de sites
Natura 2000 – élément d’un paysage vivant
Mettre les gens au cœur de Natura 2000
Comment Natura 2000 fonctionne-t-il en pratique?
Comment savoir si nous avons réussi?
Natura 2000 – quelle aide pouvez-vous apporter?
Crédits photographiques
Le milieu naturel européen –
L’Europe couvre à peine 2,6% des terres émergées de la planète.En dépit de sa petite taille,elle offre néanmoins une incroyable diversité de végétaux,d’animaux et de paysages dont un grand nombre n’existent nulle part ailleurs.
Cette biodiversité s’explique dans une large mesure par des différences climatiques,topographiques et géologiques.Depuis le cercle polaire jusqu’au doux littoral méditerranéen,des sommets des Alpes aux vastes plaines d’Europe centrale,la variété des conditions naturelles qui prévalent sur notre petit continent est incomparable.
Notre rapport ancestral à la terre a également beaucoup contribué à l’aspect de nos campagnes.En effet, au cours des siècles,l’homme a inventé différents moyens de travailler la terre et créé ainsi nombre d’habitats dits ‘seminaturels’qui abritent une flore et une faune sauvages abondantes (prairies de fauche,pâturages boisés,landes) mais dont la survie dépend entièrement de leur utilisation permanente par l’homme.
De même,la grande diversité des nationalités,cultures, langues et identités de l’Europe se reflète partout dans notre environnement.Peu de régions du monde offrent une mosaïque d’habitats,d’espèces sauvages et de paysages culturels aussi variés,contrastés et localisés,si étroitement imbriqués sur un territoire aussi peu étendu – c’est ce qui fait la spécificité de l’environnement de l’Europe.
Tel est notre patrimoine naturel.
L’EUROPE NATURELLEMENT VÔTRE
En préservant notre patrimoine naturel,nous perpétuons, pour les générations futures,la grande diversité de végétaux,d’animaux et d’habitats qui caractérise l’Europe.
Mais ce n’est pas seulement la valeur intrinsèque de la nature qui importe.La nature joue aussi un rôle capital dans l’économie et contribue à améliorer notre qualité de vie.
Monet sont estimés entre 5 et 50 millions.
Que nous vivions en ville ou à la campagne,la plupart d’entre nous ressentent,à un moment ou à un autre, le besoin de se rapprocher de la nature pour admirer sa beauté,pour marcher, nager, pêcher, se détendre, vagabonder ou simplement pour profiter de l’air pur et écouter le chant des oiseaux… ce qui est extrêmement bénéfique pour notre santé et notre bien-être.
Nous bénéficions aussi des fonctions écologiques importantes que remplit la nature.
Les zones humides par exemple,qui se comportent comme des éponges absorbant l’excédent d’eau,constituent une protection naturelle contre les inondations.Les roselières contribuent à purifier les eaux polluées en absorbant les substances toxiques,et les tourbières se comportent comme des puits naturels de gaz carbonique,cause principale du réchauffement planétaire.
Par dessus tout,la nature procure une source de revenus essentielle à la multitude de personnes qui,à travers l’Europe,récoltent ses fruits de façon durable.L’agriculture extensive,par exemple,est largement pratiquée en Europe et fait vivre des millions de gens.
L’EUROPE NATURELLEMENT VÔTRE
La nature:un élément de notre identité
En Écosse,les randonnées pédestres sont de plus en plus à la mode.
En 1998,ont été effectuées 1,1 millions de ces randonnées qui ont rapporté 600 millions à l’économie locale.L’écotourisme écossais emploie 2.000 personnes et procure un revenu annuel de 70 millions .
En Europe,la nature est de plus en plus menacée.La population de certaines espèces diminue à une vitesse inquiétante et nombre d’habitats naturels et seminaturels précieux disparaissent rapidement.
Aujourd’hui, près de la moitié des mammifères européens et un tiers des espèces de reptiles,de poissons et d’oiseaux sont en danger.
Lors du naufrage du Prestige au large de la côte septentrionale de l’Espagne en no- vembre 2002,les 64.000 tonnes de pétrole rejetées ont provoqué la mort de quelque rejetées ont provoqué la mort de quelque
Ce déclin désastreux est essentiellement dû à la raréfaction et la fragmentation des habitats nécessaires aux espèces.
Dans la plupart des cas,la régression de ces habitats résulte de l’intensification de l’agriculture,de la construction de grandes infrastructures,routières par exemple,et de l’expansion continue des zones urbaines.
Troïl,macareux moines et pingouins torda surtout).Les préjudices causés à la pêche, surtout).Les préjudices causés à la pêche, au tourisme et au patrimoine naturel sur au tourisme et au patrimoine naturel sur les 3.000 km de littoral pollué par la marée les 3.000 km de littoral pollué par la marée noire ont coûté environ 5 milliards,et près noire ont coûté environ 5 milliards,et près de 30.000 personnes ont été directement de 30.000 personnes ont été directement touchées dans les secteurs de la pêche et touchées dans les secteurs de la pêche et de la conchyliculture.Plusieurs associations de la conchyliculture.Plusieurs associations locales de pêcheurs ont signalé une baisse locales de pêcheurs ont signalé une baisse
En quelques décennies à peine,la moitié des riches zones humides ont été asséchées afin d’être mises en valeur et cultivées.Les landes,steppes et tourbières ont régressé de 60 à 90% et près des trois quarts des dunes en France,en Italie et en Espagne ont disparu sous la pression inexorable du tourisme de masse.
La nature est également menacée par la pollution,le changement climatique,les nuisances,les activités de loisir, la surexploitation des ressources naturelles,l’introduction d’espèces non indigènes envahissantes et l’abandon des terres.
NATURELLEMENTVÔTRE
Il n’y a pas que les espèces rares,comme les ours,
Il n’y a pas que les espèces rares,comme les ours, les papillons et les plantes endémiques,qui sont les papillons et les plantes endémiques,qui sont menacées.
Ainsi, les populations de moineau menacées. Ainsi, les populations de moineau domestique ont considérablement chuté au cours domestique ont considérablement chuté au cours
Que faisons-nous?
Face à ce déclin alarmant,des voix se sont élevées dans toute l’Europe pour dire l’inquiétude croissante de la population quant à la perte de son patrimoine naturel et exiger des mesures afin de remédier au problème.
Les gouvernements des États membres de l’UE ont réagi en conséquence et se sont engagés,au sommet européen de Göteborg de 2001,à enrayer la perte de biodiversité en Europe d’ici à 2010.
Comme la nature ignore les frontières nationales,il est plus aisé d’atteindre un objectif aussi ambitieux en conjuguant ses efforts et en mettant ses ressources en commun.
La législation communautaire fixe les normes relatives à la préservation de la nature à travers l’Union européenne et permet à ses 25 États membres de collaborer dans un même cadre législatif rigoureux afin de protéger les plus vulnérables des espèces et types d’habitat européens.
L’EUROPE NATURELLEMENT VÔTRE
La grue cendrée,par exemple,migre à travers l’Europe depuis ses lieux de nourrissage hivernal dans le sud jusqu’à ses lieux de reproduction estivale dans le nord.Grâce à la législation européenne,des sites ont été protégés le long de sa route migratoire et,en conséquence,les populations de grues dans l’UE sont en augmentation.
Remarque:les informations sur les sites Natura 2000 pour les dix nouveaux États membres ne sont pas encore finalisées.
Les pierres angulaires de la législation européenne sur la protection de la nature sont les directives Oiseaux et Habitats.
Les types d’habitat à préserver au titre de la directive Habitats sont très divers, de la directive Habitats sont très divers, depuis les forêts naturelles de Scandinavie depuis les forêts naturelles de Scandinavie aux pavements calcaires du littoral aux pavements calcaires du littoral atlantique en passant par les prairies atlantique en passant par les prairies alpines d’altitude riches en espèces.
De même,certaines espèces menacées, comme le hibou grand-duc,le cuivré comme le hibou grand-duc,le cuivré des marais et l’anémone pulsatille, des marais et l’anémone pulsatille, sont désormais protégées.
La création d’un réseau écologique européen de sites protégés – appelé réseau Natura 2000 – est au cœur des deux directives concernant la nature.
La taille des sites Natura 2000 varie de moins de 1 ha à plus de 5.000 km_ en fonction des espèces ou habitats qu’il s’agit de préserver,la moyenne étant comprise entre 100 et 1.000 ha.Certains sites se trouvent dans des zones reculées,mais la plupart font partie intégrante de notre environnement et renferment différents habitats, zones tampon et autres éléments de paysage.
C’est pourquoi le réseau Natura 2000 ne vise pas seulement à sauvegarder certains des habitats et espèces les plus rares d’Europe,mais aussi à fournir un refuge pour une multitude d’autres animaux,plantes et phénomènes naturels qui,s’ils sont plus communs,n’en constituent pas moins un élément important de notre patrimoine naturel.
OMMENT LES SITES NATURA 2000 SONT-ILS CHOISIS?
LES SITES NATURA 2000 SONT-ILS CHOISIS?
De fait,la valeur de nombreux sites Natura 2000 résulte précisément de la façon dont l’homme les a gérés jusqu’à maintenant.
Dans ce cas,il importera de veiller à ce que ces types d’activité (par exemple,l’agriculture extensive) puissent se poursuivre à l’avenir.
C’est pourquoi,même s’il est très probable que le réseau comportera quelques réserves naturelles au sens strict où les activités humaines seront limitées dans l’intérêt des espèces sauvages et des habitats rares existants, la majorité des sites Natura 2000 continueront à être gérés par l’homme,compte tenu des habitats et espèces vulnérables.
Natura 2000 respecte ainsi le principe du développement durable.Son objectif n’est pas d’interdire toute activité économique, mais plutôt de définir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
14 L’EUROPE NATURELLEMENT VÔTRE
À QUELLES OBLIGATIONS LES SITES
NATURA 2000 DOIVENT-ILS SATISFAIRE?
Mettre les gens
Parfois,il conviendra néanmoins d’apporter des changements plus importants afin d’éviter qu’un site ne se détériore davantage ou de contribuer à le remettre en état de conservation satisfaisant.
des mesures compensatoires pour ne pas des mesures compensatoires pour ne pas compromettre le réseau Natura 2000.
compromettre le réseau Natura 2000.
Dans tous les cas,il est essentiel que ceux qui vivent et travaillent sur les sites Natura 2000 soient étroitement associés aux décisions concernant leur gestion à long terme.Propriétaires fonciers et exploitants,pouvoirs publics, entreprises, groupes de loisirs,défenseurs de l’environnement,collectivités locales et personnes concernées,tous ont un rôle important à jouer pour que Natura 2000 soit une réussite.
NATURELLEMENTVÔTRE
Couvrant une superficie de 200 km
,la hêtraie de Hainich est l’une des plus étendues en Europe.Après la réunification de l’Allemagne,le gouvernement régional en a classé des secteurs importants en parc national et site Natura
2000 pour éviter la surexploitation.L’association de propriétaires privés qui détiennent une grande partie des terrains communaux était,à l’origine, fermement opposée à une telle désignation,craignant qu’elle n’empêche l’exploitation de la forêt à des fins économiques.Mais les autorités compétentes en matière de conservation ont tôt fait d’apaiser ses craintes:en effet, l’association pratique une forme de sylviculture sélective,consistant à couper les arbres adultes selon un système de rotation,qui est parfaitement compatible avec la préservation de la biodiversité des forêts.Il a donc été établi entre les deux parties un accord de gestion concernant les moyens d’exploiter les ressources de la forêt tout en préservant les habitats et espèces existants.
Grâce à cet accord,les forestiers continuent à vivre de leur forêt sans subir la concurrence de l’exploitation à grande échelle par coupes rases.
Sur les vastes plaines steppiques de Castro Verde, au sud du Portugal, le système traditionnel d’exploitation repose sur une production céréalière extensive sans irrigation avec mise en jachère tous les 2 ou 3 ans. Les habitats de steppe seminaturels qui en résultent présentent un très grand intérêt pour la protection de la nature et,en particulier, pour les oiseaux.
Cependant, la concurrence accrue de la production céréalière intensive a contraint nombre de cultivateurs à abandonner leurs terres et à chercher du travail ailleurs, ce qui a entraîné de graves conséquences pour l’économie locale et les populations d’oiseaux. Suite à l’inscription de Castro
Verde dans le réseau Natura 2000,les associations de défense de l’environnement et les agriculteurs ont décidé de conjuguer leurs forces et d’exiger du gouvernement un programme d’aide agro-environnemental qui permettrait aux cultivateurs de continuer à exploiter leurs terres comme auparavant. Le programme a recueilli un
2 grand succès, plus de 350 km de terres steppiques sont à nouveau gérées de façon extensive et les oiseaux reviennent en grand nombre.
PRÉSERVER LA PURETÉ DE L’EAU EN FRANCE
L’Auvergne,au centre de la France,est célèbre pour l’abondance de son eau douce dont une grande partie provient de la Loire,laquelle prend sa source dans le Massif Central.L’un des affluents de la Loire, l’Allier, fournit 70% de l’eau potable consommée par les habitants de Clermont-Ferrand et de ses environs.Afin de maintenir un niveau de qualité suffisamment élevé pour que cette eau reste propre à la consommation humaine,la municipalité a créé des zones de protection spéciales autour des sites de captage.Cela exige un gros travail de contrôle et de gestion.
RESTAURER LES ZONES HUMIDES EN GRÈCE OCCIDENTALE
Si l’on en juge par le soutien résolu au niveau local et l’affluence continue des touristes,cette nouvelle juge par le soutien résolu au niveau local et l’affluence continue des touristes,cette nouvelle perspective pour le golfe d’Amvrakikos commence à porter ses fruits.
OBSERVER LES BALEINES AUX AÇORES
Situées au milieu de l’Atlantique,les eaux profondes qui baignent les Açores regorgent d’espèces marines.L’archipel est ainsi l’un des meilleurs endroits en Europe pour observer baleines et dauphins.
En échange du respect de cette réglementation,les entreprises locales reçoivent une formation très utile en gestion commerciale et préservation de l’environnement marin.Grâce à cette coopération,les Açores sont en train d’acquérir rapidement une renommée internationale pour l’observation des baleines avec,comme conséquence,un développement des entreprises locales.
L’EUROPE NATURELLEMENT VÔTRE
GNIES D’ÉLECTRICITÉ CONTRIBUENTÀSAUVERDESESPÈCESD’OISEAUXRARESENESPA
La région d’Aragon produit une part importante de l’électricité en Espagne.
Malheureusement, le vaste réseau de lignes et de câbles électriques est une cause importante de mortalité pour certaines espèces d’oiseaux très menacées comme le gypaète barbu.Nombre de ces oiseaux finissent électrocutés après s’être pris dans les lignes à haute tension.Pour traiter ce problème,le gouvernement régional œuvre en étroite collaboration avec les compagnies d’électricité à l’aménagement de plus de 350 km de lignes sur les sites Natura 2000 afin de les rendre inoffensives pour les oiseaux.Depuis le début de cette coopération,le nombre d’oiseaux tués a chuté de façon spectaculaire.Certains d’entre eux se sont même mis à nicher au sommet des pylônes électriques.Les compagnies d’électricité ont outre convenu d’enterrer dorénavant tous les câbles nouvellement tirés.
MARIERTOURISME ET NATURE SUR L’ÎLE D’ÉMERAUDE
La vallée de la Varde était autrefois une mosaïque complexe de prés salés à la riche biodiversité.
Le mont Cuilcagh est une zone de couverture tourbeuse,isolée mais remarquable,à cheval sur la frontière entre l’Irlande du Nord et la république d’Irlande.En fait,la région est davantage connue pour son réseau de grottes creusées sous la montagne.
Ainsi, celles de Marble Arch ont longtemps constitué une attraction touristique populaire jusqu’à ce que le nombre croissant de crues éclair n’oblige finalement les autorités à en fermer l’accès.Les études ont révélé que les crues étaient causées par l’extraction de tourbe à grande échelle et le surpâturage au sommet de la montagne.
Les autorités locales ont donc entamé un processus long et complexe de reconstitution de la couche de tourbe et de discussion avec les agriculteurs pour les convaincre de conclure des accords de gestion afin de limiter le surpâturage.Leurs efforts sont maintenant récompensés:non seulement la tourbière reprend sa place,mais l’ensemble de la région connaît aussi un certain regain d’activité touristique.
Désormais,on revient visiter les grottes et admirer le panorama unique visible du haut de la montagne.
taux représentant un budget annuel de 1 million d’euros.Leur Leur avenir est désormais plus assuré et les prairies humides sont de
AUX STEPPES nouveau gérées dans le respect de la nature.
nouveau gérées dans le respect de la nature.
SYLVICULTURE ET PROTECTION DE LA NATURE EN FINLANDE
Cet outil pratique a non seulement aidé les propriétaires à gérer leurs ressources avec plus d’efficacité et de rentabilité,mais aussi contribué à réfuter l’idée reçue selon laquelle Natura 2000 signifie soustraire la forêt à toute activité productive.Cet exemple apporte la preuve du contraire.
LES AUTORITÉS FLUVIALES RÉTABLISSENT LE COURS DES RIVIÈRES AUTRICHIENNES
Comme de nombreuses rivières alpines en Autriche,l’Obere Drau a vu son cours rectifié et canalisé pour en réguler le débit et permettre des activités agricoles sur ses berges.
Hélas, avec le temps, il s’est avéré que ces solutions d’ingénierie lourde présentaient plus d’inconvénients que d’avantages, et pas seulement pour les espèces sauvages.Privée de ses méandres naturels et de ses habitats ripariens,la rivière coulait à un débit beaucoup plus important,d’où une érosion rapide de son lit.
Parvoie de conséquence,le niveau des nappes phréatiques a baissé et les agriculteurs ont commencé à se plaindre de l’assèchement de leurs champs.Du fait de l’inscription de l’Obere Drau dans le réseau Natura 2000,les autorités fluviales ont décidé d’adopter une approche plus souple de la gestion de la rivière.
Sur un tronçon de 40 km,on a reformé des méandres,rouvert des cours d’eau tributaires ouverts et restauré des zones humides ripariennes.L’impact sur le niveau des nappes phréatiques et les espèces sauvages a été si bénéfique qu’il y a maintenant des plans concernant des travaux analogues sur d’autres parties de la rivière.
NATURELLEMENTVÔTRE
RÉINTRODUIRE LE CHAMOIS DANS LES APENNINS
500 espèces endémiques,c’est-à-dire davantage qu’aux Galapagos.
Néanmoins, l’aire de répartition limitée de ces plantes les rend extrêmement sensibles au moindre changement dans leur environnement.Certaines espèces, ces plantes les rend extrêmement sensibles au moindre changement dans leur environnement.Certaines espèces, comme comme le le Sambucus palmensis,
Il y a beaucoup de choses que vous pouvez faire pour contribuer à la réalisation des objectifs du réseau Natura 2000,où que vous soyez en Europe: n u l l
ENSAVOIRPLUS SUR NATURA 2000:
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent pas être utilisées sans l’autorisation écrite préalable des photographes.
Relictual grasslands, Ardèche (FR) rdèche (FR)© P. Collin/ENC;
Natura 2000 constitue l’initiative la plus ambitieuse jamais prise pour préserver la richesse du patrimoine naturel européen.
Il permet aux 25 États membres de l’UE de collaborer afin de protéger des centaines d’espèces et habitats, parmi les plus vulnérables, sur l’ensemble de leur aire de répartition naturelle en Europe et indépendamment des frontières nationales.
La création d’un réseau écologique de sites appelé réseau Natura 2000 est au cœur de ce projet.
Quelque 22.000 sites ont été inclus dans ce réseau jusqu’à maintenant.
Ensemble, ils couvrent près de 20% de l’UE, soit une superficie égale à l’Allemagne et à l’Italie réunies.
Natura 2000 – L’Europe naturellement vôtre
Natura 2000 – L’Europe naturellement vôtre
Commission européenne poster.indd 1
«Natura 2000 vu du ciel» est un projet géré par le WWF et cofinancé par la Commission européenne dans le but de faire découvrir le réseau Natura 2000.
Vous pouvez découvrir les sites Natura 2000 en suivant la migration des cigognes noires.
Chaque année, ces oiseaux entreprennent un long périple à travers l’Europe vers leurs lieux d’hivernage en Afrique.
Leurs déplacements peuvent être suivis grâce à un émetteur radio, xé sur les cigognes dans un mini sac à dos et dont les signaux sont relayés par satellite.
Chacun des huit pays participants parraine aussi deux cigognes en qualité d’ambassadrices.
Chaque jour de leur long périple, ces cigognes envoient une “carte postale”ou un petit clip télévisé aux téléspectateurs.
Ces cartes postales et ces clips montrent les lieux survolés, principalement les sites (ou futurs sites) Natura 2000, avec leurs caractéristiques, leur biodiversité et les activités humaines qui s’y pratiquent régulièrement.
© Commission européenne, 2006Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (http://ec.europa.eu/environment/ecolabel)
Pour voir les cartes postales et suivre la progression des cigognes, connectezvous à l’adresse suivante :http://ec.europa.eu/environment/nature/ home.htm
Découvrez la nature européenne
Commission européenne
01_2006_2280_depliant_FR.indd 1
Qu’est-ce que Natura 2000?
La Commission européenne met à la disposition des enseignants et des écoles toute une série d’outils et de supports d’information sur la nature européenne et sur l’initiative Natura 2000.
L’Europe, qui couvre moins de 3% de la supercie terrestre de la planète, possède malgré sa taille modeste une très riche biodiversité.
Du cercle arctique au doux littoral méditerranéen, des sommets des Alpes aux vastes plaines dégagées de l’Europe centrale, la diversité de la nature sur notre petit continent est vraiment remarquable.
Natura 2000 peut vous aider à:• découvrir les diérentes régions d’Europe• vous rendre compte de la richesse de la faune et de la flore et des zones naturelles• comprendre les menaces qui pèsent sur la faune et la flore et la manière de préserver celles-ci• explorer la campagne près de chez vous et utiliser les sites comme des « classes vertes » pour toutes sortes d’activités
Voir sur http://ec.europa.eu/ environment/youth/index_fr.html Brochures et aches sur la nature européenne et sur l’initiative Natura 2000 qui sont mises gratuitement à la disposition des écoles, des enseignants et des élèves.
Elles peuvent être obtenues via le site web de la Commission à l’adresse suivante: http://ec.europa.eu/environment/ nature/home.htm, de même que de plus amples renseignements sur l’initiative Natura 2000 et la législation européenne.
Natura 2000 est l‘initiative la plus ambitieuse jamais entreprise pour préserver la richesse de ce patrimoine naturel.
Cette action permet à l’ensemble des 25 États membres de l’UE de coopérer pour protéger des centaines d’espèces rares et leurs habitats sur leurs aires de répartition naturelles en Europe, sans tenir compte des frontières nationales.
Son objectif premier est de créer un réseau écologique de sites sous le nom de réseau Natura 2000.
À ce jour, quelques 18.000 sites répartis dans toute l’Europe ont été inclus dans ce réseau.
Visiter un site Natura 2000 constitue un moyen idéal pour mieux connaître la nature européenne.
01_2006_2280_depliant_FR.indd 2
Commission européenne
Natura 2000 – élément d’un paysage vivant page 3
Gestion des sites Natura 2000 page 4 l’Agriculture et Natura 2000 page 6
Activités récréatives au sein de Natura 2000 page 10
Les nouveaux projets de développement page 12
Toutes les photographies de cette publication sont protégées par le droit d’auteur.
Aucune ne peut être utilisée sans l’autorisation écrite préalable des photographes.
Vous pouvez y accéder à l’aide du serveur Europa (http://ec.europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent être utilisées à d’autres fins sans l’autorisation expresse des photographes.
Imprimé sur papier recyclé, ayant reçu l’éco-label européen pour le papier graphique http://ec.europa.eu/environment/ecolabel/index_en.htm
Le réseau Natura 2000 couvre près d’un cinquième du territoire de l’UE.
Il fait donc partie intégrante du paysage rural, dans lequel l’homme joue un rôle central d’habitats semi-naturels et d’espèces vulnérables, qui réclament des mesures de gestion positives.
Le réseau Natura 2000 a été créé en 1992 par l’adoption de la directive Habitats, qui, avec la directive Oiseaux, constitue la pierre angulaire de la politique communautaire en matière de conservation de la nature.
Il peut créer de nouvelles possibilités de diversication économique et d’investissement.
Cela est désormais reconnu au niveau politique le plus élevé.
La récente réforme de la politique agricole commune a découplé les paiements de la production et les a remplacés par un paiement unique par exploitation fondé sur de bonnes conditions agricoles et environnementales.
Ce réseau fait partie de la réponse de l’Europe aux obligations internationales concernant la conservation de la biodiversité dans le monde imposées par la Convention sur la biodiversité.
Il constitue également un élément important de la mise en œuvre de l’engagement d’enrayer le déclin de la biodiversité d’ici 2010 qu’ont pris les chefs d’État et de gouvernement européens en 2001.
Le Plan d’action communautaire en faveur de la biodiversité, adopté en juin 2006, explique comment atteindre cet objectif ambitieux.
Le réseau Natura 2000 vise à protéger et à gérer les espèces et les habitats vulnérables dans leurs aires de répartition naturelle en Europe, indépendamment des frontières nationales ou politiques.
Cependant, Natura 2000 n’est pas simplement un système de réserves naturelles au sens strict d’où toute activité humaine serait systématiquement bannie.
La gamme des mesures qui peuvent être financées au titre du règlement sur le développement rural a également été élargie. Ce règlement vise notamment à améliorer l’environnement et le milieu rural par l’octroi d’un soutien aux mesures d’aménagement du territoire favorables à la biodiversité en Europe d’une manière générale et, au réseau Natura 2000 en particulier.
La présente brochure étudie les conséquences de Natura2000 sur les diérentes utilisations des terres et explore les options en matière de partenariat avec diérents groupes d’intérêt, pour protéger la riche biodiversité européenne, tout en promouvant le développement durable.
L’approche adoptée est diérente: ce réseau repose sur le principe que l’homme fait partie intégrante de la nature et que les meilleurs résultats sont obtenus lorsque l’homme considère la nature comme un partenaire.
La valeur des nombreux sites de Natura 2000 est due précisément à la manière dont ils ont été gérés jusqu’à présent, et il importera d’assurer que les activités de cette nature, telles que l’agriculture extensive, puissent être poursuivies à l’avenir.
On trouvera davantage d’informations sur le site «Nature» de la Commission européenne: http://ec.europa.eu/environment/index_en.htm
Cette approche présente de nombreux avantages, aussi bien pour la conservation de la nature que pour ceux qui vivent et travaillent dans les zones rurales.
En associant activement les diérents utilisateurs des terres à la gestion des sites Natura2000 on peut assurer le maintien
l’Initiative Natura 2000 suit le principe du développement durable.
Elle a pour but non pas d’arrêter complètement les activités économiques, mais de fixer les conditions de leur maintien dans la défense de la biodiversité de l’Europe
Le réseau Natura 2000 se compose de «zones spéciales de conservation» (ZSC) désignées pour un ou plusieurs des 230 types d’habitat menacés et des 1.000, voire plus, espèces énumérées dans les annexes de la directive Habitats.
Comme chaque région biogéographique couvre plusieurs pays, ou parties de pays, où les conditions naturelles sont comparables, les sites peuvent être choisis en fonction de l’aire de répartition naturelle de chaque espèce ou type d’habitat, indépendamment des frontières politiques ou administratives.
Il comprend aussi les «zones de protection spéciales» (ZPS) désignées en vertu de la directive Oiseaux pour plus de 190 espèces d’oiseaux menacées et zones humides d’importance internationale.
Certaines zones très importantes sont à la fois des ZSC et des ZPS.
Environ 25.000 sites ont été inclus dans le réseau Natura 2000 jusqu’à présent.
Ensemble, ils couvrent près d’un cinquième du territoire européen.
Dansune troisième étape, après sélection les sites d’importance communautaire deviennent des sites du réseau Natura 2000.
Les États membres disposent alors d’un délai maximal de six ans pour les désigner comme zones spéciales de conservation (ZSC), et, le cas échéant, introduire des mesures de gestion positives pour maintenir ou rétablir les espèces et les habitats dans un état de conservation favorable.
Le but est de permettre la survie de ces habitats et espèces vulnérables, ou, le cas échéant, leur rétablissement dans un état de conservation favorable dans toute leur aire de répartition naturelle en Europe.
Les sites désignés au titre de la directive Habitats sont choisis en trois étapes.
Obligations concernant les sites Natura 2000
La directive pose les exigences suivantes en ce qui concerne les sites Natura 2000:
Dans une première étape, il y a une évaluation scientique au niveau national.
Chaque État membre identie des sites importants pour les espèces et les habitats présents sur son territoire sur la base de critères scientiques communs.
Ces listes nationales sont ensuite notiées à la Commission européenne.
Dansune deuxième étape a lieu le choix des sites d’importance communautaire (SIC) à partir des listes nationales en fonction d’une des neuf régions biogéographiques de l’Europe.
C’est la Commission européenne qui opère ce choix, en collaboration dans ces sites, des mesures positives doivent être prises, le cas échéant, pour maintenir ou rétablir ces habitats et ces espèces dans un «état de conservation favorable» dans leur aire de répartition naturelle.
1 Le réseau Natura 2000 a été créé par la directive 92/43/CEE du Conseil, du 21mai1992, concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, et de la directive 79/409/CEE du Conseil, du 2avril1979, concernant la conservation des oiseaux sauvages.
Natura 2000: conservation par le partenariat
C’est aux États membres qu’il appartient de dénir les modalités pour y arriver, de façon à assurer juridiquement la conservation des sites.
Les dispositions utilisées peuvent être:null
De nombreux sites Natura 2000 ont une grande valeur naturelle à cause précisément de la manière dont ils ont été exploités jusqu’à présent
Évolution de l’agriculture
Les terres agricoles dans Natura 2000
Du fait qu’une biodiversité riche va généralement de pair avec des rendements agricoles faibles, la plupart des terres agricoles dans Natura 2000 sont situées dans des zones agricoles marginales, telles que pacages et alpages, plaines steppiques, «dehesas» et «montados», marécages ouverts ou herbages humides.
L’Europe dispose des paysages ruraux parmi les plus variés du monde.
Cette diversité est le résultat de plusieurs siècles de pratiques agricoles diérentes qui ont créé de nombreux habitats semi-naturels particulièrement riches en flore et faune sauvages, tels que les prairies de fauche, les prairies humides, les pâturages boisés et les landes ouvertes.
Ces habitats semi-naturels confèrent au paysage naturel de l’Europe sa valeur particulière, tant sur le plan culturel que sur le plan de la biodiversité.
Dans ces zones, il y a déjà de fortes possibilités que les pratiques agricoles soient compatibles avec Natura 2000.
Leur inclusion dans Natura 2000 pourrait d’ailleurs renforcer ces activités en attirant l’attention sur leur valeur pour la société et en concentrant le financement communautaire sur leur maintien et, dans la mesure du possible, leur réintroduction.
Le nouveau règlement communautaire sur le développement rural
Cette précieuse ressource est cependant en train de disparaître rapidement.
Au cours des cinquante dernières années, l’agriculture européenne a connu des bouleversements profonds.
Après la guerre, les agriculteurs ont été encouragés à faire de la culture intensive et à moderniser leurs pratiques dans la mesure du possible pour accroître leurs rendements et améliorer l’ecacité. Des monocultures ont été introduites, les champs ont été agrandis, les élevages se sont développés, et les pesticides et engrais ont été introduits pour améliorer la productivité.
L’importance de l’agriculture pour la conservation de l’environnement naturel est désormais reconnue au niveau politique le plus élevé.
Les dernières modications de la politique agricole commune ont, par exemple, découplé les paiements par exploitation de la production, et les ont liés au maintien des terres arables dans un bon état agricole et environnemental.
Toutes les exploitations n’ont cependant pas été capables de suivre le mouvement.
Certaines étaient gênées par les conditions locales: pentes trop fortes, sols trop pauvres, régions trop isolées, besoins en main d’œuvre trop élevés… En conséquence, de nombreux agriculteurs dans les zones agricoles marginales d’Europe ont été obligés de quitter leurs terres et de chercher du travail ailleurs.
Le dernier règlement sur le développement rural (2007–2013) vise également à améliorer l’environnement et les paysages naturels.
Les mesures soutiennent les pratiques en matière de gestion des terres favorables à l’environnement telles que les programmes agro-environnementaux.
Il en est résulté une transformation profonde, voire l’abandon pur et simple, de vastes supercies agricoles dans toute l’Europe.
Il en résulte des conséquences profondes pour la biodiversité de l’Europe d’une façon générale et pour le réseau Natura 2000 en particulier.
Les exploitants agricoles ont désormais le droit d’obtenir un soutien financier supplémentaire du fait que leur exploitation se trouve dans un site Natura 2000 et qu’ils assurent des pratiques agricoles respectueuses du milieu naturel.
Les eets combinés de ces tendances opposées sur la biodiversité européenne sont considérables.
Une bonne partie de nos exploitations agricoles à haute valeur naturelle sont en train de disparaître rapidement.
Natura 2000: conservation par le partenariat
Mesures agricoles favorables à la vie sauvage
Natura 2000: conservation par le partenariat
La désignation de sites pour Natura 2000 ne signie pas que toutes les activités sylvicoles doivent systématiquement cesser, mais elles devront être adaptées pour s’assurer qu’elles ne menacent pas les espèces et habitats rares présents dans ces sites
Ressources forestières de l’Europe n u l l
La plupart des forêts sont considérées comme «disponibles pour l’approvisionnement en bois».
Au cours des cinquante dernières années, la tendance a été vers l’intensication de l’exploitation, comme en agriculture, et vers l’utilisation d’essences exotiques.
L’Union européenne est actuellement le deuxième producteur de papier et de bois scié dans le monde.
Les forêts d’Europe sont cependant importantes aussi pour de nombreuses autres raisons: elles empêchent l’érosion, elles stockent l’eau et le carbone, et elles possèdent une grande valeur récréative et une grande utilité publique.
En outre, elles se caractérisent par une biodiversité particulièrement riche.
Grâce à leur complexité et à leur diversité structurelle, elles constituent un habitat idéal pour une vaste gamme de plantes et d’animaux, et fournissent un refuge naturel aux grands carnivores, tels que l’ours, l’aigle et le loup, qui jadis abondaient dans les forêts d’Europe.
Parmi les anciennes forêts naturelles, on peut citer les taïgas occidentales de feuillus finlandaises et suédoises, les hêtraies et les forêts de chêne vert vierges d’Europe centrale, les chênaies portugaises ou les forêts de genévrier de la Méditerranée.
Contrats de gestion forestière en France n u l l
Natura 2000: conservation par le partenariat
Le réseau Natura 2000 flore une possibilité unique pour découvrir le riche patrimoine naturel de l’Europe et en proter
Se ressourcer dans la nature
Orientations de la Commission sur la chasse
La Commission a élaboré un document contenant des orientations sur la chasse pour faciliter la compréhension des dispositions de la directive Oiseaux relatives à la chasse aux oiseaux sauvages en Europe.
On recherche le contact avec la nature pour toutes sortes de raisons.
Beaucoup veulent se détendre dans la paix et le calme au milieu d’un beau paysage, d’autres veulent explorer de nouvelles régions, d’autres encore s’intéressent davantage à des activités qui se déroulent dans la nature, telles que la natation, la marche, le vélo, la pêche ou la chasse.
Quelle que soit la motivation, Natura 2000 flore une possibilité unique de découvrir le riche patrimoine naturel de l’Europe et en proter.
La plupart des activités de loisirs peuvent être compatibles avec les directives Habitats et Oiseaux, du moment qu’elles n’ont pas d’eets négatifs sur les habitats et les espèces présents.
Ce document vise à clarier les exigences de la directive Oiseaux relatives à la chasse dans le contexte du cadre juridique et de la jurisprudence actuels.
Il est solidement fondé sur des principes et des données scientiques.
Il aborde notamment la question de la date d’ouverture de la chasse récréative en vertu de cette directive et énumère les possibilités et les limites de flexibilité de détermination des saisons de chasse.
Pour éviter que les activités récréatives ne finissent par détruire leurs bases mêmes, la solution réside souvent dans une planication intelligente et une utilisation judicieuse des ressources.
Ce document a été élaboré en consultation étroite avec des groupes représentant les chasseurs et la conservation, qui depuis lors ont signé un accord sur la chasse durable pour poursuivre le dialogue sur des pratiques de chasse durables.
La chasse est un bon exemple.
Les directives Oiseaux et Habitats reconnaissent que la chasse constitue une forme d’utilisation durable légitime et ne l’interdisent pas a priori dans les sites Natura 2000.
Elles créent un cadre pour contrôler la pratique cynégétique et assurer un équilibre entre cette activité et l’intérêt à long terme que constitue le maintien de populations saines et viables d’espèces pouvant être chassées.
Natura 2000: conservation par le partenariat
Un nombre croissant d’initiatives ont été lancées visant à développer des activités de tourisme durable aux environs des sites Natura 2000.
Leurs expériences sont décrites dans une série de manuels des bonnes pratiques.
Des informations sont disponibles sur le site www.natura2000tourism.eu
Le tourisme est un des secteurs économiques en Europe qui connaît la croissance la plus rapide.
À mesure que davantage de gens travaillent moins longtemps et prennent des vacances plus courtes mais plus fréquentes, il y a un besoin croissant de formes de tourisme plus spécialisées, telles que la randonnée Nature ou l’observation de la vie sauvage.
Ces nouvelles formes de tourisme connaissent une croissance près de trois fois plus forte que le tourisme classique.
Le réseau Natura 2000, gardien des sites naturels les plus précieux et de la riche biodiversité européenne, peut attirer fortement ce type de visiteurs, et leur orir la possibilité de contacts directs avec la nature par l’observation de la flore et de la faune sauvages, des randonnées, des explorations, la pratique du canoë, etc., ce qui peut entraîner une diversication de l’économie locale et promouvoir les investissements internes dans les entreprises locales et des initiatives liées au tourisme.
Le tourisme Natura 2000 en Laponie n u l l
Cependant, ce type de tourisme doit se développer d’une manière qui ne compromette pas les valeurs naturelles de la zone concernée.
La tâche est facilitée lorsqu’il existe un intérêt général de conserver les ressources naturelles.
En revanche, le tourisme de masse entre souvent en concurrence directe avec la nature, surtout le long des côtes et dans les montagnes.
Le tourisme étant une activité très concurrentielle, une planication approfondie est la condition préalable du succès de toute initiative.
La planication garantit non seulement une utilisation durable de ressources naturelles précieuses, mais permet aussi de mieux intégrer les activités touristiques dans les autres activités rurales.
Natura 2000: conservation par le partenariat
Des activités ou de nouveaux aménagements touchant des sites Natura2000 ne sont pas exclus systématiquement. Les décisions à cet égard doivent être prises au cas par cas selon la procédure par étapes prévue dans la directive Habitats
Nouveaux aménagements et Natura 2000
Ces projets peuvent également entraîner des modications considérables de l’utilisation actuelle des terres à l’intérieur et aux environs d’un site Natura 2000, telles qu’un reboisement important ou des travaux d’irrigation.
Il arrive parfois que soient proposés de nouveaux plans et projets de développement qui risquent d’avoir des incidences sur des sites du réseau Natura 2000.
Il peut s’agir, par exemple, de la construction d’une nouvelle route, d’un complexe touristique ou de l’ouverture d’une carrière.
Examen des plans et des projets touchant des sites Natura 2000
Les directives communautaires n’interdisent a priori aucune des ces activités, mais elles doivent être soumises à une évaluation rigoureuse en vue de déterminer si le plan ou projet en cause peut être autorisé ou non.
Une procédure par étapes
L’article 6 de la directive Habitats dénit cette procédure par étapes
La notion de «projet» englobe les travaux de construction et d’autres interventions dans l’environnement naturel.
La notion de «plan» englobe les plans d’aménagement du territoire à caractère contraignant, ainsi que les plans ou programmes sectoriels, mais non les déclarations de politique générale.
En cas de conclusion négative, le plan ou le projet peut être autorisé d’emblée.
Deuxième étape: si la conclusion de l’évaluation est positive, le proposant est invité à modier son projet pour éliminer le risque que ces eets se produisent, ou à envisager des alternatives (modier le tracé d’une route proposée, par exemple) qui n’auront pas d’eets négatifs sur le site.
Troisième étape: si aucune alternative n’existe, mais que le projet ou le plan doit être réalisé pour des raisons impératives d’intérêt public majeur, il peut toujours être réalisé à condition que des mesures de compensation adéquates soient prises pour assurer le maintien de la cohérence globale du réseau Natura 2000.
Natura 2000: conservation par le partenariat
Les décisions concernant ces trois étapes sont prises par les autorités nationales dans l’État membre concerné.
La Commission n’intervient que lorsqu’une plainte ocielle est déposée contre la décision prise par l’État membre ou si l’aménagement considéré est susceptible d’aecter des espèces ou des types d’habitats prioritaires.
Une protection supplémentaire est prévue dans le cas des plans ou des projets susceptibles d’avoir des eets négatifs sur un site abritant des habitats ou des espèces prioritaires, c’est-à-dire celles particulièrement menacées ou vulnérables.
Dans un tel cas, le projet ne peut être autorisé que s’il est répond à des considérations liées à la santé de l’homme et à la sécurité publique ou si l’État membre concerné présente à la Commission des arguments incontournables concernant son intérêt public majeur.
Pour faciliter la compréhension de ces dispositions, la Commission a établi des orientations qui orent une aide méthodologique non contraignante en ce qui concerne la réalisation ou l’examen des évaluations exigées en vertu de l’article6, paragraphes3 et 4, de la directive Habitats.http://ec.europa.eu/environment/nature/natura2000/management/guidance_en.htm
La Commission doit cependant être informée de toute mesure compensatoire proposée pour tout plan ou projet approuvé dans le cadre de la troisième étape, pour lui permettre de vérier si la cohérence du réseau Natura 2000 est préservée.
Il doit être accompagné de mesures compensatoires adéquates pour réparer le préjudice ou les dommages causées aux habitats et espèces européennes aectés.
Natura 2000: conservation par le partenariat
La consultation du public est une composante essentielle du processus Natura 2000.
Pour que ces débats atteignent leurs objectifs, ils doivent absolument être menés dans une atmosphère de compréhension et de conance mutuelles.
Cependant, au l des ans, un certain nombre d’idées fausses se sont fait jour dans la mise en œuvre des directives communautaires sur la nature.
Ces idées fausses empêchent non seulement d’y voir clair, mais elles suscitent aussi des inquiétudes non fondées.
Les points suivants permettront de dissiper les inquiétudes les plus fréquemment rencontrées.
Nous espérons ainsi apaiser certaines craintes et améliorer la compréhension des objectifs finaux de Natura 2000.
Natura 2000 est l’initiative la plus ambitieuse jamais entreprise pour conserver la riche biodiversité de l’Europe.
Il permet aux vingt-sept États membres de l’Union européenne d’œuvrer ensemble pour protéger des centaines de nos espèces et habitats les plus précieux dans toutes leurs aires de répartition naturelle en Europe, indépendamment des frontières nationales.
Quelque vingt-cinq mille sites ont été inclus dans ce réseau jusqu’à présent.
Ils couvrent ensemble près de 20% du territoire de l’Union européenne, constituant de ce fait le plus vaste réseau de zones naturelles protégées du monde.
Comme Natura 2000 fait partie intégrante de notre environnement naturel, il faut continuer à gérer les sites d’une manière en tenant compte des habitats et des espèces vulnérables présents.
Le but n’est pas d’arrêter toute activité économique, mais de fixer les conditions de leur exercice tout en protégeant la biodiversité de l’Europe.
Chacun, qu’il s’agisse des citoyens concernés, des propriétaires privés, des usagers, des fonctionnaires et des groupements soucieux de conservation, a un rôle important à jouer pour assurer la réussite de Natura 2000.
Commission européenne Natura 2000 : Conservation par le partenariat Luxembourg: Oce des publications ocielles des Communautés européennes2009 – 16pp – 21 x 29.7 cm ISBN 978-92-79-11547-9
Le soleil brille de ses plus beaux rayons.
Le ciel est bleu de bleu.
Elle pousse des petits cris joyeux.
Elle semble dire à Tom: «Allez, viens, jouons à cache-cache ! »
Mais nos amis s’arrêtent net.
Un bruit bizarre éveille leur attention.
Clang! fait le bruit.Prudente, Lila se cache.
Tom se met à quatre pattes.
Il avance avec précaution.
Oh, c’est le vieux Basile, l’apiculteur de Merlin-Ville!
Non, ce n’est pas possible! D’un bond, Tom se lève.
- Ça m’est égal! grommelle le vieux Basile. Clang! Clang! !
- Ce barrage m’enquiquine, mon garçon!
A cause de ce barrage, ma pâture est inondée!
Et pour accéder à mes ruches, bientôt il me faudra un bateau! peste le vieil homme.
- Monsieur Basile...
Cette inondation n’est pas si grave!
Elle ne justifie pas que l’on détruise ce barrage!
Regardez, cette petite inondation permet qu’une belle végétation pousse dans votre pâture! Et là...
Ce beau papillon a besoin des petites inondations pour vivre! !
- Je vous emmène visiter les richesses de la vallée! dit Tom en fronçant les sourcils.
Tom lâche la main du vieux Basile. Il bondit à la suite d’un papillon.
Basile est essoufflé.
Il rouspète: :
Mais ne marche pas si vite...
Il est tellement heureux de suivre la course du papillon. Il court. Bras étendus.
Ce papillon, c’est un Citron! hurle Tom. Qu’il est beau! Oh!
Ils sont des dizaines!
C’est magnifique!
Quelle merveille! !
Le papillon virevolte, pirouette et se pose sur une caisse en bois.
Trois plis se dessinent sur le front de Tom.
- Ça alors!
Une caisse en bois toute neuve! Que faitelle ici? interroge Tom.
Le vieux Basile s’approche.
Il se place entre Tom et la caisse.
- N’y touche pas, mon garçon...
Soyons prudents... Nous ne savons pas ce qu’elle contient...
Viens, continuons notre balade! propose le vieil homme.
A cet instant, Lila pointe ses oreilles vers le ciel. La renarde se sent observée.
Elle en est certaine.
Mais par qui? ?
Tom aurait bien aimé que le papillon se pose sur sa main. Mais, déjà, il voltige au loin.
- Il file vers l’autre côté de la vallée! hurle Tom.
- La vieille grotte? clame le vieux Basile. Hum...
Hum...Arrivé à la grotte, Basile l’apiculteur, fait silence. - Vous semblez ému, Monsieur Basile? ?
- Oui... La vieille grotte...
- Aujourd’hui, la vieille grotte sert d’abri aux chauves-souris! sourit Tom. C’est ici qu’elles dorment!
Il est bon de ne pas trop s’approcher...
Quand nous étions petits, nous en avions un peu peur de ces gentilles petites bêtes...
Une fois encore, Tom est interpellé par une caisse.
La présence de ces caisses commence à inquiéter tout le monde. Lila scrute l’horizon.
Elle est certaine d’être suivie. Mais lorsqu’elle se retourne, il n’y a personne.
Le soleil est descendu d’un étage dans le ciel.
- Mes rhumatismes me font mal! souffle le vieux Basile. C’est le signe que le soir va tomber! !
- Rentrons à Merlin-Ville! lance Tom. Et si vos rhumatismes vous jouent de trop méchants tours, appuyez-vous sur moi!
Je suis fort! !
Il s’appuie sur l’épaule de Tom.
- Finalement, vous n’êtes pas si ronchon! plaisante Tom.
Bien sûr que non! !
Soudain, aux pieds de nos amis, sautille et se faufile une flopée de grenouilles et de salamandres.
- Vite!
Aidons-les à traverser la route! crie Tom. Si une voiture devait venir ce serait une véritable catastrophe! !
Mon pauvre dos! sourit le vieil homme.
Allez, zoup, zoup, les grenouilles, on traverse, on traverse! !
Là, dans les buissons, Tom découvre une nouvelle caisse.
- Ces caisses sont trop étranges! dit froidement Basile.
Il nous faut prévenir le Maire! !
Derrière elle, Lila entend craquer quelques brindilles.
Mais toujours personne.
Sur le pas de la porte, le papa de Tom accueille la petite troupe.
- Juste à l’heure, Tom!
- On a vu les papillons!
- Si tu me racontais cela devant un bon souper? propose papa.
- Suis-je également invité? demande le vieux Basile.
- Si vous n’êtes pas trop ronchon! prévient papa.
Jamais de la vie! grommelle le vieux Basile.
- En effet! confirme le vieux Basile.
D’ailleurs, nous en parlerons au Maire... Dès demain matin! Mais, oh, je bâille, bâille, bâille...
- Puis-je vous inviter à dormir dans notre chambre d’ami? propose gentiment papa.
- Pour une fois, je ne serai pas ronchon, sourit Basile. J’accepte avec plaisir! !
Lovée près de la réserve de bûches, Lila est aux aguets.
Serait-il possible qu’ici aussi, dans la maison de Tom, ils soient suivis? ?
Tom ouvre les yeux.
Tout le monde est là, dans sa chambre... y compris Monsieur le Maire!
Y compris Basile le vieil apiculteur, tout fringant après une bonne nuit de sommeil! !
C’est magnifique! Oh!
La vallée de Merlin-Ville est si belle, belle, belle!
On a vu les papillons! Mais... Oh!
Vous a-t-on déjà parlé de ces caisses?
Les caisses dans la vallée!
Il y a d’étranges caisses partout! !
Il passe la main dans les cheveux de Tom.
- Merci de m’avoir fait appeler, Tom!
Oui, notre vallée est belle!
Nous en sommes fiers!
Avec beaucoup d’autres lieux, notre vallée fait partie du réseau Natura 2000!
Le réseau Natura 2000 est constitué de sites qui sont comme des trésors!
Des trésors de biodiversité!
Parce qu’il y a beaucoup d’espèces végétales!
Parce qu’il y a beaucoup d’espèces animales!
Et dans ces sites, les hommes s’engagent à vivre en paix avec les animaux!
- Mais les caisses? insiste Tom.
Je vais tout expliquer! sourit le Maire.
- C’est ici! crie Tom. C’est ici que nous avons aidé les grenouilles et les salamandres! !
Le vieux Basile semble avoir oublié ses rhumatismes.
Il est tout guilleret.
Et là! J’avais peur qu’une voiture arrive!
Nous avons sauvé toute la colonie! !
Le Maire s’approche de la caisse.
Il l’ouvre.- Ça alors! s’exclame Tom.
- Ce matériel attendait qu’on le dispose! dit le Maire. Il avertit les automobilistes de la présence possible de grenouilles et de salamandres sur la route! !
- Installons vite les piquets! demande Tom.- Pas une seconde à perdre! enchaîne le vieux Basile.
Lila entend des bruits bizarres dans les fourrés.
Mais dès qu’elle s’approche, elle ne voit rien! Tsss...
Le Maire a chaud.
Il a retroussé les manches de sa chemise. Son visage est lumineux de bonheur.
- Tom, es-tu prêt à m’accompagner jusqu’à la grotte ?Basile se poste devant le Maire.
- Quelle question, Monsieur le Maire!
Evidemment que nous sommes prêts à vous accompagner! !
Arrivés à la grotte, le Maire prend la deuxième caisse dans ses bras.
Avec difficulté. Il a besoin d’aide.
Que contientelle pour être si lourde? ?
Le Maire fait sauter le couvercle de la caisse.- Une pierre gravée! s’exclame Tom.
Le Maire lit: «Toi qui passes près de cette grotte, respecte les chauves-souris.
C’est ici qu’elles se reposent.
Elles sont nos amies.
Elles nous aident à réguler la population de certains insectes qui peuvent nuire aux fruits...» »
- Belle pierre! félicite Basile.
- De plus, ajoute le Maire, j’envisage de créer ici un petit centre d’information sur les chauves-souris! Pour sensibiliser les enfants de Merlin-Ville!
Ensuite, j’ai le projet d’organiser des visites vers d’autres sites Natura 2000! !
- Waow... souffle Tom.
Lila vient de découvrir de drôles d’empreintes sur la berge. Elle tente d’attirer l’attention de Tom.
- Dites-moi, Basile, ce sont bien vos ruches qu’on voit là? ?
- Pour sûr, Monsieur le Maire!
Mes abeilles fabriquent un miel délicieux! !
- Basile, que diriez-vous de vendre votre miel dans un magasin spécial associé au site Natura 2000 de Merlin-Ville?
Ainsi votre miel serait mis en valeur! !
Basile n’en croit pas ses oreilles.
- Mon miel?
Mis en valeur dans un petit magasin?
Quel honneur! se réjouit Basile.
Je dois réfléchir! ronchonne le vieil homme.
Alors, le Maire s’empare de la dernière caisse. Il sourit.
Car, avec vos rhumatismes, ce n’est peut-être pas très facile de marcher dans l’eau...
Et, ô surprise, tout le matériel est là pour construire un petit pont! !
Le soleil descend sur la belle vallée de Merlin-Ville.
Tom, le vieux Basile et le Maire ont construit le pont.
Basile, le vieil apiculteur, est tout sourire.
Il s’adresse au Maire: :
- Monsieur le Maire... Tout réfléchi, Guide Nature, ça me plairait bien...
J’accepte votre proposition! Malgré mes rhumatisme! Tsss...
Ça me donne une nouvelle jeunesse, ça! !
D’un petit coup de museau, Lila appelle Tom.
Il faut qu’il vienne voir.
Lila a enfin découvert qui les observait: la famille castor! !
Améliorervotre performance environnementale et économique: Efficace Rapide Simple
EMAS "easy" pour les petites Entreprises
10 jours10 pages10 personnes
Performance, Crédibilité, Transparence version 1
Qu'est-ce qu'EMAS?
EMAS est un label d'excellence en matière d'environnement
Cela signifie qu'un organisme dans sa gestion environnementale :• va audelà de la conformité • implique activement ses employés • Communique de façon claire et transparente• Démontre une bonne performance environnementale.
Le Système Communautaire de Management Environnemental et d'Audit (EMAS) est un outil de management destiné aux sociétés et autres organisations dont le but est d'évaluer et améliorer leur performance environnementale.
L'EMAS est ouvert à tous les secteurs économiques aussi bien publics que privés.
En 2001, l'EMAS fut renforcé : par l'intégration des exigences de la norme EN/ISO 14001 comme système de management environnemental ; par l'adoption d'un logo permettant de signaler au monde extérieur l'enregistrement EMAS d'une société ; et en accordant plus d'importance aux effets indirects liés aux activités financières, administratives et de planification.
La mise en place d'un Système de Management Environnemental (SME) selon les exigences de l'EMAS est une démarche volontaire. Cette démarche est applicable dans l'Union Européenne et l'Espace Economique Européen (EEA) - Islande, Liechtenstein, Norvège.
Les étapes principales d'EMAS
4 étapes vers l'enregistrement
Pour obtenir l'enregistrement EMAS, une organisation doit :
Sur la base des résultats de l'analyse envi- ronnementale, établir un système de gestion environnementale efficace en vue d'exécuter la politique de l'organisation en matière d'environnement.
Le système de gestion définit les responsabilités, les objectifs, les moyens, les procédures opérationnelles, les besoins en formation, ainsi que les systèmes de contrôle et de communication nécessaires.
Cette brochure va vous guider d'une façon simple à travers chaque étape sur la voie d'EMAS!
Reproduction autorisée moyennant mention de la source et sauf utilisation commerciale.
, Ecocartes et EMASeasy sont des marques déposées.
Les organisations et personnes souhaitant utiliser la méthodolgie sont invitées à nous contacter:35 rue van Elewyck - B-1050 Bruxelles - Belgique • Tél. : +32 2 644 96 69 - Fax : +32 2 644 94 20e-mail : info@ecomapping.org • Site internet : www.ecomapping.org easy easy version 1 version 1
EMASeasy pour les petites Entreprises
EMAS est aussi adapté aux petites entreprises !
Parmi les millions de PME existantes, 93 % sont des petites entreprises.
Celles-ci contribuent de manière significative à la croissance économique, à la cohésion sociale, à l’emploi et au développement local.
La plupart de ces entreprises emploient moins de 5 personnes.
Une des tendances actuelles majeures de l’économie mondiale est la prise en compte d'un nombre croissant de normes relatives aux produits, aux procédés de fabrication, au mode de gestion et de communication.
Les principaux fournisseurs de biens et services imposent des labels, des normes, des outils de management et des systèmes de contrôle.
Les gouvernements eux-mêmes développent des politiques d'achats verts ou d'achats durables qui remodèlent le marché.
En Europe et au niveau international, ceci va avoir un impact direct sur la réalité quotidienne des PME.
Aujourd’hui déjà, un nombre croissant de petites entreprisesdoivent démontrer qu’elles ont engagé une démarche environnementale efficace et pro-active, et ce, même dans les économies émergentes.
Au même titre, la santé, la sécurité, les conditions de travail et les aspects sociaux sont des éléments qui préoccupent un nombre croissant de consommateurs.
Ainsi le commerce de demain ne sera pas uniquement basé sur les produits et les procédés de fabrication.
Malheureusement 90 % des outils existants pour mettre en œuvre ces normes sont adaptés aux grandes entreprises et organisations multi-sites ou multinationales.
Les outils classiques de mise en œuvre de systèmes de management de la qualité et de l’environnement ne prennent pas en compte la réalité des PME et TPE.
Ce n'est pas le niveau d'exigence de ces normes qui est trop élevé, mais bien la bureaucratie, les coûts de consultance et de certification qui en découlent et la mauvaise connaissance des SME.
C’est bien là le propos d’EMAS easy : rendre accesible et compréhensible l'EMAS, alléger la bureaucratie et diminuer les coûts de consultance et de certification.
Qu'est-ce qu'EMAS ?
Les Ecocartes : démarrer votre EMAS Etape 1 : L'implantation urbanistique Etape 2 : Votre bilan matières et l’utilisation de vos ressources Etape 3 : L’implication des travailleurs et sondage d’opinion – la carte météo Etape 4 : Ecocartes : Consommation d’eau et eaux usées Etape 5 : Ecocartes : Le sol et le stockage Etape 6 : Ecocartes : L’air, les odeurs, les poussières et le bruit Etape 7 : Ecocartes : L’énergie Etape 8 : Ecocartes : La production et le recyclage des déchets Etape 9 : Ecocartes : Les risques Etape 10 : Votre système d’information environnementale
Des Ecocartes à EMAS Etape 11 : Mettre vos Ecocartes à niveau pour EMAS Etape 12 à 16 : Planifier votre système de management environnemental Etape 12 : Votre politique environnementale Etape 13 : Aspects environnementaux significatifs Etape 13 et 14 : FLIPO Etape 15 et 16 : Objectifs, cibles et programme d’actions Etape 17 à 23 : Mise en place et gestion quotidienne Etape 17 : Attribuer les tâches et responsabilités pour EMAS Etape 18 : Former votre personnel Etape 19 : Votre petit manuel environnemental Etape 24 à 28 : Contrôler votre système de management environnemental Etape 24 et 25 : Eco-contrôle interne - votre quick check Etape 26 : Enregistrement des documents et des évènements - votre ecologbook Etape 27 : L'audit de votre SMEEtape 28 : Revue de direction - votre tableau de bord Etape 29 : Déclaration environnementale Etape 30 : Verification de votre EMAS et utilisation du logo EMAS La Boîte à outils EMAS dédiée aux PME version 1
Ecocartes et EMAS easy
Les Ecocartes permettent d'identifier 80 % des pratiques et des problèmes environnementaux à des endroits précis (lieux de stockage, poste de travail...) avec l'ensemble des travailleurs.
Une Ecocarte permet de pointer sur un simple plan du site les informations environnementales importantes.
Les Ecocartes abordent les problèmes environnementaux d'une organisation pas à pas. Les différentes thématiques environnementales sont traitées séparemment (eau, air, sol, risques, énergie…).
Elles vous permettent en 10 étapes de mieux comprendre les problèmes environnementaux par thématiques, analyser les flux de matières entrant et sortant et prendre en compte l’opinion et la perception des travailleurs.
C'est un outil utile et facile à utiliser pour le démarrage d'un système de gestion environnementale et notamment l'analyse environnementale initiale exigée par EMAS.
Indicateurs de gestion environnementale année 2002 1,2,3 tri 2003 Trends année 2002 1,2,3 tri 2003 Trends
• Déchets traités (banaux, DEEE,...)• Flux de déchets recyclés• Déchets réutilisés (DEEE, Mobilier)• Déchets ultimes envoyé en CET
La méthodologie EMASeasy est adaptée à l'échelle des petites structures. Elle respecte leur mode d'organisation informel, oral et peu bureaucratique.
Augmentation de 10% des achats de ......
Sur base de l'audit de l'organisation, des visites de son site, des
Elle permet d'être en conformité avec ISO 14001 et EMAS par l’utilisation de quelques outils et formulaires pré-configurés. Ainsi la mise en place d'un système de gestion environnemental est simplifiée.
Les audits documentaires et audits de sites peuvent être menés à bien en un jour. La déclaration environnementale reste compacte et ne livre que les informations réellement nécessaires.
Cette méthodologie facilite l'accompagnement groupé de plusieurs PME pour la mise en place d'un SME. La documentation et les procédures sont alors partagées, ce qui permet de limiter les coûts de consultance et de certification.
A ce jour, plusieurs petites entreprise ont été auditées avec succès au regard du règlement EMAS en Europe.
10 personnes, 10 pages, 10 jours résument bien la philosophie de la démarche.
La méthodologie de travail est ici expliquée en 30 étapes.
Le processus de mise en place dépend de la taille de l'organisation, de ses produits et services mais aussi de sa culture de gestion.
Soyez clair par rapport au but ultime de votre projet.
Devez-vous mettre en place un SME parce que le Groupe l'exige ?
Devez-vous vous profiler vis-à-vis de vos concurrents ?
Une certification ISO 14001 ou un enregistrement EMAS sont-ils indispensables pour votre accès à de nouveaux marchés ?
Devez-vous prendre part à un programme de labellisation régionale ?
Etes-vous convaincu qu'un SME est l'extension naturelle de votre gestion actuelle et qu'il représente un investissement pour le futur ?
Identifiez vos besoins en ressources
La mise en place d'EMAS est un investissement. En interne, cela nécessite du temps, des connaissances, des ressources humaines et financières et l'enthousiasme de votre équipe.
Assurez-vous que la direction est impliquée
La direction, à son plus haut niveau, doit soutenir le projet de mise en place de l'EMAS dans son ensemble.
Impliquez et motivez vos équipes
Impliquez vos collègues dès le lancement du projet.
Utilisez le savoir-faire interne et l'expérience de vos employés.
Prenez le temps d'agir, d'apprendre, de renforcer vos capacités et votre expérience.
Trouvez et nommez un ou une responsable environnement dynamique qui peut faire vivre EMAS et le promouvoir au sein de votre organisation.
Cherchez et trouvez l'information nécessaire
De nombreuses publications utiles en matière d'environnement sont disponibles sur Internet.
Elles peuvent vous permettre de trouver les informations nécessaires au lancement de votre projet : obligations légales, technologies propres existantes, plans d'actions déjà menés, études de cas, recommandations, etc.
Contactez un conseiller en environnement et demandez des subventions
Une assistance externe peut être utile pour mener à bien les différentes étapes du SME.Elle vous permet de prendre du recul sur la mise en œuvre des exigences de la norme ISO 14001 grâce à un regard externe plus objectif.
Beaucoup d'administrations publiques offrent une assistance financière permettant de couvrir les coûts associés à l'accompagnement des PME par des consultants externes.
Organisez des formations et renforcez les compétences
Le management environnemental est un processus où l'apprentissage se fait par l'action et l'éducation.
Renseignez-vous sur les différents programmes publics de formations environnementales disponibles.
Les Ecocartes : démarrer votre EMAS
Les Ecocartes proposent une approche pas à pas pour la collecte des données environnementales importantes. Elles localisent les comportements inadéquats, les problèmes d'équipement, d'organisation de l'atelier et mènent à l'identification des impacts environnementaux.
Elles permettent de déclencher immédiatement des actions sur le terrain et engager l'amélioration continue.
Une analyse environnementale à l'aide des Ecocartes est facile.
Les Ecocartes font partie d'une boîte à outils simple.
Le travail est réalisé partiellement dans le bureau mais surtout dans les ateliers avec les travailleurs.
La carte urbaine et les informations sectorielles de l'entreprise Votre bilan de matières, une évaluation des flux entrants et sortants
Faites un plan à l'échelle de votre site en incluant les parkings, les zones d'accès, les routes et l'environnement proches.
Considérez aussi les transports, les fournisseurs, votre politique d'achat, les impacts de vos produits et services et à la réglementation environnementale !
Les flux entrants et sortants
Isolez les plus importants.
Focalisez sur certains aspects comme le stockage, les risques liés à la santé et l’utilisation de ressources et leurs coûts associés.
L'environnement dans l'entreprise ?
Les travailleurs sont des adultes ayant une expérience, des opinions, des idées.
Ceci est une richesse.
Impliquez-les dès maintenant à l'aide de la carte météo.
Souvent ce processus permet d'identifier des points sensibles et d'encourager l'adhésion à la démarche environnementale.
Les Ecocartes ont un format précis : feuille A4. Elles doivent être simples, reconnaissables et proportionnées.
Elles doivent être datées, porter un nom et une référence.
Elles doivent intégrer des éléments pour s'orienter directement dans l'entreprise (ex : machines, chaudière,etc.).
Elles servent à localiser les équipements défectueux et les pratiques non adaptées.
Etape 10. Organisez, gérez et communiquez
Pendant l’analyse, vous allez générer beaucoup d'informations.
Il faut maintenant la synthétiser, la classer et la structurer.
Comment préparer et utiliser les Ecocartes
Une fois par an ou en cas de réaménagement de l’atelier ou l'extension d’activités.L’archivage ? Avec l'ensemble de la documentation ISO 14001 et EMAS Qui peut les utiliser ?
Les écocartes sont polyvalentes, elles peuvent être utilisées lors de différentes étapes de la mise en place d’un système de gestion environnementale : lors de l’analyse initiale, de formations, d’audits ou comme support de communications interne et externe.
Comment fait-on les écocartes ?
Faites un plan du site à l'échelle, avec parking, accès, routes et voisinage.
Elle doit refléter la réalité environnante dans un rayon de 500 mètres. (2 copies)
La carte de l'entreprise
Dessinez les contours de l’atelier à l’échelle avec ses espaces intérieurs typiques.
Cette carte sera multipliée (6 copies) et constitue votre « outil de base ».
Les cartes doivent refléter une réalité – elles doivent être simples, reconnaissables et proportionnelles.
Elles portent une date, un nom et une référence.
Il faut y intégrer un ou deux objets significatifs qui permettent de s’orienter rapidement dans l’atelier (ex : machines, chaudières, etc.)
Développer les vôtres mais utilisez-en au moins 2 : 1. Hachures : petit problème (zone à surveiller, problème à étudier) 2.
Cercle : grand problème (stop, action corrective) Plus grave est le problème, plus grand et épais est le cercle.
En termes de management environnemental et d'impacts, ces symboles peuvent signifier :
Fréquence occasionel régulier quotidien
Sévéritépetit impactmoyen et réversiblegrave et irréversible
Echelle de l'entreprise du voisinage de la région easy easy version 1 version 1
Ecocartes : L’implantation urbanistique
• Quelle est l’interaction de l’entreprise avec ses riverains ? • Quelle est son occupation du sol ?
• Quel est le trafic généré par votre activité (camions, voitures, trains, avions, ...) ?
• Quelle est son intégration dans le quartier ? • Y-a-t-il des rivières ou cours d’eau dans les environs ? • Quel système d’épuration est en place ? • Vos fournisseurs respectent-ils l'environnement ?
• Quels sont les impacts environnementaux de vos produits et services ?
• Quelle est votre politique d'achats ?
Les problèmes sont toujours liés à une activité• Parking voiture : fuites d'huile• Paysagisme et jardinnage : utilisation de pesticides• Compression d'air : bruit et conflits avec les voisins
Cette carte place votre site dans son contexte urbanistique.
Qui êtes-vous ?
Personne de contact : ........................................................................................................................
Adresse : Rue ....................... n°....... Ville ........................................
Code Postal....................Téléphone....................................Fax............................... E-mail ...................................................Code NACE .............................. n° TVA ........................................
Secteur Artisanat Industrie Service Système de Management en place : HACCP ISO 9000 Autre :
Evaluez le nombre de véhicules en relation avec vos activités et estimez le nombre annuel de leurs mouvements (voitures, camions, camionettes,..)
Le tableau ci-dessous vous aidera à calculer grossièrement la pollution générée.
Emissions (gr par km)
Véhicules légers, essence
Véhicules légers, diesel
Véhicules lourds, diesel
• Votre charroi (voitures, camions...)
• Surface en m2• Date de création
• L’affectation des parcelles limitrophes (résidentiel, industriel...)
• Les places de parking disponibles et utilisées
• Nombre d’emplois par an (en moyenne)
• Plan de secteur, statut administratif urbain de la parcelle
• Les routes et le sens de la circulation
• Âge des bâtiments
• Permis d’environnement
• L’importance du trafic et de la largeur de la route
• Permis d’urbanisme • Guidances sectorielles
• Les mouvements aller ou retour (fournisseurs, camions-poubelle, véhicules personnels et clients, etc.)
Votre bilan de matièreset l’utilisation de vos ressources
Des matières premières, de l’énergie, des produits auxiliaires et des emballages entrent dans l’entreprise.
De nouveaux produits et services mais aussi différents types de déchets (solides, liquides, gazeux) sortent de l’entreprise.
Un bilan de matières vous aidera à avoir une image claire en terme de tonnage et de volume de vos consommations de ressources.
Décidez quels flux demandent le plus d’attention
Consommation Nature des produits
Production Nature des produits
Concentration de solvants Eaux usées
Energie Mazout Gaz Electricité Diesel & essence des vehicules Energies renouvelables Consommation d’eau Distribution d'eau Captages d’eau Emballages Films Fûts Cartons Produits auxiliaires utilisés Lubrifiants Détergents Produits d’entretien Fournitures de bureau . . . . . .unités . . . . . .unités . . . . . .unités
L’implication des travailleurs et sondage d’opinion – la carte météo
Faites un sondage d’opinion auprès de vos travailleurs.
Ceci vous aidera à évaluer les endroits où il faudra agir en matière d’environnement selon vos employés.
Demandez-leur de vous donner des réponses rapides et intuitives, une croix par réponse le tout en 120 secondes.
Les résultats de ce rapide sondage d’opinion font ressortir des informations intéressantes et vont vous aider à préparer les prochaines étapes.
Organisez votre sondage d’opinion en 3 étapes :
Adaptez le mini-sondage aux activités et aspects environnemen- taux de votre organisation.
Distribuez une copie du sondage d'opinion à chaque travailleurs.
Différenciez la perception des cadres de celle des autres travailleurs par l’emploi de 2 minisondages de couleurs différentes
Organisez le mini-sondage soit par bâtiment, soit par zone, soit par service / activité.
Collectez, résumez les réponses et visualisez les résultats.
Imprimez 2 graphiques de la carte météo : un histogramme cumulé qui vous montrera les différentes réponses et un graphe en colonnes 3D qui compare uniquement les meilleures (soleil) et les plus mauvaises (orage) réponses.
Communiquez les résultats aux travailleurs qui ont participé à l’exercice et à la direction.
Focalisez sur les points orageux mais aussi sur ce qui est bien perçu.
Etudiez les activités et aspects perçus comme les plus négatifs par le personnel et faites-en le suivi.
Prenez en compte les opinions exprimées et regardez de plus près les endroits cités quand vous utiliserez les Ecocartes.
Aidez-nous a évaluer les forces et faiblesses de la gestion environnementale de notre entreprise.
Marquez (X) dans la case qui exprime le mieux votre sentiment.
Modèle
Utilisation des matières premières
Utilisation et choix d’énergie
Utilisation d’eau et eaux usées
Prévention et diminution des déchets
Recyclage et collecte sélective des déchets
Pollution de l’air, poussières et odeurs
Réduction et contrôle du bruit et des vibrations
Stockage de produits
Planification “verte” de produits ou services
Prévention des accidents environnementaux
Sécurité et hygiène sur les lieux de travail
Dialogue avec les sous-traitants
Voisinage (dialogue et participation)
Information sur l’environnement (interne et externe)
Motivation des cadres pour l’éco-gestion
Pratiques d’éco-gestion
Ecocartes : Consommation d’eau et eaux usées
La carte de l’eau évalue votre consommation d’eau et les rejets d’eaux usées
• Possibilités de substitution de produits • Accidents possibles • Gaspillages et mauvaises habitudes • Sources d’économie
• Rejets d’eau de refroidissement, de process, de sanitaires
Vous aimez calculer ?
120 litres d’eau par jour.
Une personne consomme en moyenne 120 L d’eau par jour.
• Factures d’eau annuelles
• Points de déversement de produits chimiques
• Gaspillages et mauvaises pratiques
• Grands utilisateurs % (sanitaires, process, refroidissement)
• Permis de rejet des eaux usées + taxes
• Activités nécessitant beaucoup d’eau
• Fuites dans les canalisations et avaloirs
• Consommation annuelle de détergents en litres
• Plan du réseau d’égouts
• Outils de traitement existants
• Polluants et leurs impacts
• Fonctionnement du système de traitement
• Si outils de traitement, fiche technique du fournisseur
• Grands points de consommation (lavage machine...)
• Résultats des mesures de rejets d’eaux usées (dbo, dco, métaux lourds)
• Captages d’eau
• Autorisation de captage
• Coût de l’eau • Taxes eaux usées
• Utilisation d’eau de pluie
• Fiches technique des produits d’entretien
• Méthodes et produits de nettoyage
Ecocartes : Le sol et le stockage
• En cas d’accident, y a-t-il danger pour la nappe d’eau souterraine?
• Où sont les anciennes citernes à mazout ? • Pollution historique dans le sol ? • Procédures en cas d’accident ?
• Les aires des stockage sont-elles bétonnées, compartimentées, ventilées ?
• Remplissage des cuves à mazout de chauffage - risques de débordements, pollution du sol et des eaux de surface
• Vérifiez les lieux de stockage : - système de ventilation- imperméabilité des surfaces- câblages et système électrique corrects- fûts bien fermés - fermeture automatique des portes - etc• Contrôlez les coins et recoins sombres pour la présence de fûts et bidons chimiques isolés
Collecter l’information
• m2 de surface étanche
• Aires et endroits de stockage
• Fiches sécurité des produits
• Condition, état et encuvement des anciennes citernes
• Analyse du sous-sol
• Stock permanent de produits inflammables et/ou toxiques en litres
• Surfaces imperméables
• Conditions de stockage des produits dangereux, des produits finis et des déchets
• Nombre de fuites par an
• Nature des produits stockés dans les fûts
• Plan des citernes • Étanchéité des citernes • Captages à proximité
• Historiques des fuites d’huiles et produits chimiques
• Rapports d’imperméabilité des surfaces et des sols
Ecocartes : L’air, les odeurs, les poussières et le bruit
La carte de l’air recense tous les points d’émission et évalue le fonctionnement des équipements.
• Quelle est la qualité de l’air à l’intérieur de votre entreprise ?
• Faites-vous attention aux sources de bruit, aux plaintes de riverains ?
• Les filtres sont-ils remplacés régulièrement ?
Ici l’air est dangereux et irrespirable.
Si votre entreprise se trouve dans un tissu urbain, soyez attentifs au problème du bruit.
Faites le test.
Si dans les abords de l’atelier vous ne pouvez plus avoir une conversation sans élever la voix, vous venez de dépasser les 65 dB (décibels).
Les émissions atmosphériques sont en grande partie dues à vos installations de chauffage et à vos génératrices (clarks, groupes électrogènes,...).
Effet de serre : CO2Photosmog : NOx
Faites le total du bilan CO2 avec les résultats de l'ecocartes et multipliez par 5.
Comparez : un habitant du Tiers-monde crée 1,8 t de CO2 par an.
Evaluer et estimer
Chiffres et indicateurs
• Certificats d’entretien
• Ouvertures dans toitures et ventilateurs
• Pratiques de travail • Qualité des produits
• Volume de polluants volatils (colles, pein- tures, solvants en l.)
• Fiches techniques des machines
• Etat des filtres et conduites
• Rythme d’analyses et d’entretiens
• Points d’émission principaux (air, odeurs, poussières, bruit)
• Fiches de sécurité des produits
• Résultats des mesures
• Utilisation de protections individuelles
• Niveau de bruit (dBa) intérieur et extérieur
• Niveau des normes et réglementation
La carte de l’énergie évalue la consommation d’énergie et les impacts qui y sont liés
• Où sont les lieux de gaspillage ? • Installations électriques conformes ? • Où y a-t-il des déperditions de chaleur ?
Les impacts environnementaux sont toujours liés aux activités
• Accès ouvert pour véhicules - perte d'énergie• Fonctionnement et maintenance des boilers - électricité et mazout
Étape 1 : Convertissez votre consommation d’énergie en kWh
Ressources nécessaires pour générer 1000 kWh • Charbon brun 1.300 kg• Déchets basse qualité calorifique 3.500 kg
Ressources consommées • Mazout: 1 litre • Gaz: 1 m3
• Panneaux solaires • Uranium (Energie nucléaire) • Gaz naturel • Eau (Barrage Hauteur 10 m)
• Emplacements des équipements “énergivores”
• Eclairages inutiles
• Consommation kWh (bureautique et informatique, éclairage, machines, refroidissement et chauffage...)
• Efficacité énergétique (bonne, satisfaisante, mauvaise)
• Coûts des consommations d’électricité, de gaz et de mazout
• Equipements surdimensionnés
• Utilisation correcte des installations easy easy version 1 version 1
• Quel est le taux de recyclage ? • Quelles sont les mesures de prévention ?
• Y-a-t-il une obligation de reprise par le fournisseur ?
Les impacts environnementaux sont toujours liés aux activités
• Stockage extérieur de déchets - déchets non-surveillés• Product delivery - packaging waste
Les déchets peuvent être réduits de 50% avec de simples changements de comportements.
Evaluez votre niveau de gestion des déchets
11 à 15 : absence de gestion = source de problèmes
Rentrez vos chiffres dans un tableur, faites un graphe radar et les zones de non-gestion se visualisent immédiatement !
• Poubelles & containers • Agréations des collecteurs de déchets
• Taux de recyclage • Catégories de déchets
• Certificats de traitement des déchets dangereux
• Tonnes ou kg de déchets évacués par catégorie et par an (papier, toner, dangereux, plastiques, métaux, organique...)
• Fréquence d’enlèvement des déchets
• Lieux de production et de stockage de déchets
• Bilans et évolution des flux
• Nombre de fractions de déchets
• Vieux équipements inutilisés
Ecocartes : Les risques
• Où utilisez-vous des produits produits et substances dangereuses ?
• Que faites-vous des emballages de produits dangereux ?
Il y a des risques liés à la santé, comme l’inhalation et l’absorption de produits dangereux ou des accidents avec lésions corporelles.
Il y a des risques liés aux feux, aux explosions et à la dispersion de produits toxiques.
Il faut être préparé et connaître les gestes et numéros de téléphone qui sauvent.
Collecter l’information
• Fiches de toxicologie • Procédures de secours • Autorisations
• Catégories de produits (corrosif, inflammable, dangereux, toxique...)
• Rapports d’accidents et incidents
• Utilisation de protections individuelles (gants, masques, chaussures...)
• Rapports des services électriques
• Marquage des zones à risques avec pictogrammes
• Éclairage correct des zones à risques
• Enregistrements des formations
• Données sur l'organisation (adresse, code NACE,...)
(investissements, taxes, frais, assurances, amendes)
• Permis d'environnement• Relations avec les autorités• Polices d'assurances
• Taxes et frais payés pour les eaux usées rejetées
• Ecocarte du sol• Stockage des produits chimiques• Systèmes de stockage • Analyses du sol
C. Air, poussières, bruit et vibrations
• Ecocartes de l'air, des poussières, du bruit et des vibrations
• Points d'émissions dans l'air• Emissions aériennes et odeurs• Sources de bruits et mesurage• Certificats de maintenance
• Ecocarte de l'energie• Factures énergétiques
• Certificats de maintenance de l'installation de chauffage
Ecocartes = informel, ponctuel et localisé EMAS = formalisé, continu et intégré
Il est entendu aussi que la majorité des instructions de travail restent orales, informelles ou adaptées aux modes de communication du terrain.
Dans la pratique, les Ecocartes sont utilisées librement, avec beaucoup d'anotations et sans limite.
Air, odeurs, poussières et bruit
Indique quand la carte a été réalisée
Partie de votre registre légal
Partie de votre contrôle interne l flotte : 8 véhicules dont 2 camions l Augmentation de 10% des achats de ......
l charroi : +/- 300 camions par an l Développer des formations au niveau de......
4.4.1.Responsable Date Clôture
Organisation d’une visite de la DPA??
Durée l Formation EMAS pour les brigadiers l Exercice Eco-Check avec les travailleurs l Sensibilisation à l’EMAS des travailleurs
Formations, sensibilisation
Date d’émission
Réactualisation Nr
Planifier votre système de management environnemental
Se mettre en conformité et dépasser les obligations légales
Étape13
Analyse environnementale initiale (voir page 23)
Etablir votre plan d'action environnemental
Aspects environnementaux directs Emissions dans l'air Utilisation des ressources naturelles Utilisation des matières premières Production de déchets Evacuation des eaux usées
Étape12
La politique environnementale présente la vision de la société
Lors de la mise en place de l'EMAS, la politique environnementale doit être aprouvée par la direction à son plus haut niveau et sert de base à l'élaboration d'un plan d'action approprié.
Déclaration environnementale 2003
NOTRE POLITIQUE ENVIRONNEMENTALE
Engagement d'aller audelà de la conformité légale
Nous concentrerons nos efforts sur les points suivants :
Principe d'amélioration continue
- Intégrer notre site dans son environnement urbain et paysagé ;
- Privilégier la réutilisation des matières avant d’entrer dans un processus derecyclage ; Privilégier le recyclage à la mise en décharge ;
Engagemment de prévention de la pollution
- Devenir un modèle en environnement pour nos clients et nos partenaires ;
- Sensibiliser chacun à représenter individuellement toute l’équipe de Retrival ;
Etre datée, signée, communiquée et disponible pour le public
6 octobre 2003
Étape14
Les Ecocartes vous ont permis d'identifier les problèmes environnementaux de votre entreprise et les aspects qui y sont associés.
Par exemple, si l'on considère l'activité de jardinage, l'utilisation de pesticides est un aspect environnemental car cela peut provoquer la contamination des eaux de surface comme impact environnemental.
(Flux, Législation, Impact, Pratique, Opinion).
Objectifs, cibles et programme d'action
Le processus des Ecocartes a permis d'envisager un certain nombre d'action directement avec les personnes concernées.
Air, odeurs, poussières et bruit
Risques et sécurité
2 l superficie des bâtiments : 19.000 m l Mise en place du système de management environnemental l personnel : 27 personnes l Développement de l’activité DEEE l flotte : 8 véhicules dont 2 camions l Augmentation de 10% des achats de ......
l charroi : +/- 300 camions par an l Développer des formations au niveau de......
Prospection de nouveaux clients en DEEEEtablissement d’un système de gestion des achats Gestion des achats de fournitures de bureau Etablissement d’un programme de formation des travailleurs?? Organisation d’une visite de la DPA??
Actions ponctuelles spécifiqueModification des pratiques actuelles
Durée l Formation EMAS pour les brigadiers l Exercice Eco-Check avec les travailleurs l Sensibilisation à l’EMAS des travailleurs
19/05/20034 heures26/09/20031 heure30/09/2003 1 heure07/10/2003 1 heure l Sensibilisation à l’EMAS des travailleurs
Mise en place et gestion quotidienne
Quelques étapes de plus, et un travail d'équipe
L'importance des enregistrements du SME
Les enregistrements du SME (voir page 32)
Ils constituent la preuve de la performance et des progrès du SME. Ils doivent être adéquats, bien organisés et efficients, sur papier ou au format électronique. http://ec.europa.eu/environment/emas/toolkit/toolkit_11_1.htm
Un système de management environnemental peut être de nature informelle mais doit avoir une structure formelle. Il faut déléguer des tâches et attribuer des responsabilités aux individus.
Plus important, une personne doit être en charge du processus complet et piloter le système de management environnemental. http://ec.europa.eu/environment/emas/toolkit/toolkit_8_1.htm
La maîtrise documentaire (voir pages 28-32)
Retour sur les bancs de l'école
Formation, sensibilisation et compétences
Ecrire les procédures
Quelle que soit la taille de votre organisation, les activités de chaque employé ont un impact sur l'environnement.
Directement ou indirectement, il/elle peut contribuer positivement en suggérant des idées nouvelles, en changeant de comportement, en impliquant ou en sensibilisant ses collègues.
Ceci demande d'être informé, de former et d'aquerir de nouvelles compétences.
L'équipe EMAS évalue les besoins de chacun dans ce domaine et organise les formations appropriées. http://ec.europa.eu/environment/emas/toolkit/toolkit_9_1.htm
Maîtrise opérationnelle (voir page 28-29)
Elle correspond aux "codes de bonnes conduites" en matière d'environnement et constitue le cœur du système de management environnemental.
Elle aide à poursuivre les objectifs et cibles et à se mettre en conformité avec EMAS et la législation environnementale.
Elle constitue une garantie de la bonne performance environnementale en conditions de travail normales ou dégradées.
La communication est sans doute l'élément le plus important dans le fonctionnement d'un SME.
De plus, la communication doit être un dialogue ouvert et transparent impliquant l'ensemble du personnel.
Une procédure peut être un simple pictogramme ou une description orale des tâches à accomplir.
Cela peut aussi être un cahier des charges pour les fournisseurs ou sous-traitants. http://ec.europa.eu/environment/emas/toolkit/toolkit_13_1.htm
La participation des employés est une force motrice indispensable pour l'amélioration continue environnementale.
Des boîtes à idées, des formations appropriées et un travail environnemental d'équipe sont les pierres d'angle d'une gestion environnementale réussie. http://ec.europa.eu/environment/emas/toolkit/toolkit_10_1.htm
Tout incident peut affecter l'environnement, la santé ou la sécurité du personnel voire même des riverains et générer des répercussions économiques majeures.Il est donc important de prévenir les situations d'urgence avant qu'il ne soit trop tard.
Pour cela l'organisation doit tirer les leçons des incidents passés et identifier les accidents et situations d'urgence potentiels. http://ec.europa.eu/environment/emas/toolkit/toolkit_14_1.htm
Définir les tâcheset les responsabilités
im p lit te e e les on c tions signe les t leur la i va on c tions déc id et
3.1 a rt ici pe or m é e xé c ut , e xé c ut et t ég i que s. a su s. es oc er nes au SME e ou tr ab le e e in f ab le des f
Il peut dé l èg ue r des f documents s tr
C = C réalise tâches sp éc ifi que s au SME e est r
Em pl o qui doit êt r qu é dans le pr
R = personne responsable (garde la responsabilité même si certaines tâches sont déléguées) es po ns
TION DU S eg is tr aî tri se op ér n tr ô le e o om m un i ca vue de di re tion du s l ua av E ol i tique En
ONT R Ô LE EC
MISE EN ŒUVRE DU S
Votre petit manuel environnemental
Un manuel environnemental décrit le fonctionnement de votre SME.
Documentation séparée
Identification des aspects significatifs
Où sont les problèmes environnementaux ?
La société évalue les aspects environnementaux de ses activités dans une matrice au moins une fois par an ou lorsque des modifications importantes ont lieu au sein de la société. Les critères d'évaluation comportent :
• Le flux de matières et les ressources allouées • Les exigences légales et autres • Les impacts environnementaux• Les pratiques courantes • L'opinion des employés / leurs suggestions
Dans ce but, les différentes informations issues des Ecocartes complétées sont compilées et enregistrées dans le formulaire F.L.I.P.O. qui identifie les aspects environnementaux significatifs.
Identification des aspects légaux
La société indique sur chaque Ecocarte les références à la législation applicable.
La conformité légale est vérifiée au cours d'un audit interne et des contrôles trimestriels.
Le Responsable Environnement (RE) se tient informé de l'évolution de la législation par des contacts avec des juristes et à l'aide de la presse spécialisée.
Le registre des aspects légaux est constitué sur base des Ecocartes.
Objectifs, cibles et programme environnemental
Que veut-on faire ?
Les objectifs stratégiques sont publiés dans la déclaration environnementale et les cibles annuelles sont inscrites sur chaque Ecocarte.
Le registre est composé de l'ensemble des Ecocartes complétées.
Les différentes actions environnementales sont planifiées et enregistrés sur chaque Ecocarte thématique.
Elles sont mises à jour une fois par trimestre dans le tableau de bord environnemental.
Structure et responsabilités
Les rôles et responsabilités liées au SME sont définies en inscrivant les initiales de la personne responsable dans le champ d'information des différentes Ecocartes et dans la matrice des responsabilités. Le RE signe toutes les Ecocartes et s'assure de la mise en œuvre des toutes les actions relatives au SME.
Le RE et les auditeurs internes reçoivent une formation appropriée.
Identification des besoins de formation
Comment devenir plus compétent ?
Chaque nouveau venu dans l'équipe doit recevoir une formation environnementale sur mesure suivant les mêmes règles que pour les autres formations dispensées dans la société (un test de connaissance sur la sécurité, la manutention, etc.).
La formation de terrain est assurée par l'implication active des employés et est planifiée en fonction des changements significatifs d'organisation ou d'équipements.
Comment impliquer les travailleurs et communiquer avec eux ?
Elle est disponible sur le site web de la société.
Vos procédures environnementales allégées
Les paroles s'envolent
Toute la documentation du SME est regroupée dans un classeur suivant la logique des thématiques des Ecocartes et accompagnée d'une table des matières clairement définie.
Le Responsable Environnemental gère la documentation et la met à jour une fois par trimestre.
Les différents documents sont datés, numérotés et organisés de façon logique et chronologique.
Les documents doivent être conservés sous format papier et électronique au minimum 3 ans.
La mise à jour, la substitution et l'archivage électronique des documents seront effectués chaque semestre.
Le classeur de document est situé dans le bureau du Responsable Environnemental et les documents électronique sont stockés sur le disque dur de son ordinateur.
Codes de bonnes pratiques
Pour chaque thème environnemental, des instructions de travail claires sont communiquées oralement ou par écrit et affichées dans les ateliers.
Ces instructions sont élaborées en groupe par les employés et vérifiés automatiquement lors d'évaluations régulières à l'aide du formulaire "Quick Check", au cours d'entretiens ou de réunions d'équipe.
En ce qui concerne les sous-traitants, les instructions de travail et procédures qui les concernent doivent être développées en concertation.
Gestion du risque
Prévention des situations d'urgence et capacité à réagir
Les risques environnementaux sont notifiés sur l'Ecocartes des risques.
Ils sont évalués une fois par trimestre après chaque contrôle à l'aide du formulaire "Quick Check".
Un exercice de sécurité devrait être fait au moins une fois par an.
SURVEILLANCE ET MESURAGE4.5.1.
Surveillance et mesurage
Le contrôle et les mesures sont éxecutés au moins deux fois par mois suivant les instructions du formulaires « Quick Check ».
Les résultats sont évalués chaque trimestre dans les tableaux de bord.
Contrôle
Non-conformité, actions correctives et préventives
L'implication des employés aux actions correctives et préventives est améliorée par une communication adéquate et l'utilisation du formulaire Quick Check.
Les actions correctives sont validées par le directeur de l'entreprise.
Leur efficience sont vérifiées durant les audits du Responsable Environnement.
Gestion des enregistrement
Les enregistrements sont mis à jour chaque trimestre et enregistrés grâce aux initiales PDCA (Plan-Do-Check-Act) ou I (Information) afin d'être plus facilement identifiées dans le formulaire "EcoLogBook".
Tout ou une partie des aspects du SME sont vérifiés au moins 2 fois par mois en utilisant le Quick Check.
Les fonctionnements du SME sont évalués de la même façon.
Une évaluation est faite chaque trimestre. Le rapport d'audit est constitué de l'ensemble des Quick Check.
Un auditeur indépendant aide l'auditeur interne lors d'un audit annuel.
L'auditeur interne reçoit une formation adéquate d'une part par un travail de terrain en assistant l'auditeur d'une autre société externe lors d'audits trimestriels, et d'autre part par une formation sur le contenu et les exigences de la norme EN-ISO-14001 ou du règlement EMAS.
Une personne est considéré comme auditeur après avoir accompli 4 audits internes consécutifs.
Analyse et révision du SME
Les tableaux de bord trimestriels sont évalués au cours de la revue de direction annuelle.
Les objectifs sont évalués sur les Ecocartes thématiques.
Les fonctions et responsabilités sont évalués et les changements éventuels sont reportés sur la matrice de responsabilité et les Ecocartes thématiques.
La revue de direction approuve la communication externe et donc la publication de la déclaration environnementale.
Contrôler votre système de management environnemental
Amélioration continue : les 5 dernières étapes
Le tableau de bord de votre SME
Enregistrer les données clé de votre SME
Gestion des enregistrements (voir page 32)
La mise en place d'EMAS va générer des nouvelles données utiles sur l'énergie, les déchets, l'utilisation des ressources et les efforts entrepris quotidiennement.
Les indicateurs de performance environnementale fournissent les informations nécessaires pour le suivi de l'amélioration continue.
Ils favorisent la clarté, la transparence et la comparabilité des informations fournies par votre organisation.
Les principales informations et les événements sont enregistrés correctement afin de suivre l'évolution et la vie de votre SME.
• évaluer la performance environnementale au cours des années
Auditer votre SME
• informer les employés de façon précise• suivre l'amélioration continue du SME
Audit interne (voir page 31 et 33)
• impliquer l'équipe de gestion financière dans le processus environnemental et dans le suivi de son impact financier
L'audit du SME est un processus systématique et documenté mené par un auditeur indépendant qui évalue de façon critique le fonctionnement du SME.
Non-conformités, actions correctives et préventives (voir page 31)
Étape28La revue de direction est importante pour conserver l'efficience du système de management environnemental. Les résultats de l'audit interne, les tableaux de bord trimestriels sont la base de la planification environnementale stratégique de l'année suivante.
La cause d'une non-conformité peut être un problème technique (fuites, débordements accidentels, etc.) ou un problèmes de gestion (suivi insuffisant des procédures, manque de formation, manuels de travail inadaptés, etc.).
Les actions correctives sont une réponse rapide et adéquate à un problème, limitant ses effets négatifs.
Eco-contrôle interne
Étape25
Le Quick Check - un outil simple pour la réalisation d'un contrôle interne régulier et rapide
Le suivi des indicateurs, l'évaluation régulière des pratiques environnementales et de la réalisation des objectifs nécessitent un outil simple.
L'Eco Log Book est un formulaire qui reprend de manière condensée l'ensemble des documents et événements relatifs à votre gestion environnementale.
Date des événements importants, audits, etc
15-16/09/2003Visite et analyse environnementale de 3 stagiaires de l’IEC sur les aspects communication
Les Enregistrements - Eco Log Book
2 jours1 jour1 jour1 jour1/2 jour1/2 jour1/2 jour1 jour1 jour2 heures3 heures8 heures6 heures8 heures15 min1 heure
DOCUMENTS IMPORTANTS(permis et autorisations - déclarations - rapports - brcochure - plaintes -...)
EMAS - boîte à outils en ligne pour PME
INTRODUCTIONSection 1 : Introduction à EMASSection 2 : Quels sont les coûts et bénéfices d'EMAS ?Section 3 : Comment commencer ?
PLANIFICATIONSection 4 : Comment élaborer une politique environnementale ?Section 5 : Comment mener une analyse environnementale initiale ?5.1 : Comment évaluer les impacs directs et indirects de votre organisation ?5.2 : Comment assurer la conformité aux obligations légales ?Section 6 : Comment élaborer un programme environnemental ?6.1 : Objectifs et cibles6.2 : Programme de management environnemental
MISE EN ŒUVRESection 7 : Comment structurer votre système de management environnementale ?7.1 : Comment structurer et attribuer les responsabilités au sein de votre SME ?7.2 : Comment évaluer les besoins de formation et fournir les nouvelles qualifications ?7.3 : Comment communiquer avec les acteurs internes et externes ?7.4 : Comment organiser votre documentation environnementale ?7.5 : Comment contrôler et maintenir à jour une documentation légère et des feuilles de travail ?7.6 : Comment développer des codes de conduite et des instructions précise pour soutenir votre SME ?7.7 : Comment être préparé à des situations d'urgence ?
CONTRÔLE ET EVALUATION INTERNESection 8 : Comment contrôler votre performance environnementale et votre système de management ?8.1 : Surveillance et mesurages8.2 : Amélioration continue et action corrective8.3 : Enregistrements 8.4 : Audits internes
AMELIORATIONSection 9 : Comment revoir un système de management environnemental ?Section 10 : Comment communiquer sur la performance environnementale : la déclaration environnementale ?Section 11 : Comment obtenir une reconnaissance officielle ?
Ce guide EMAS easy est complété par la Boite à Outils EMAS disponible gratuitement sur le site internet EMAS http://ec.europa.eu./environment/emas/index_en.htm
Une assistance pour chaque Etat Membre, plus de 40 études de cas dans différents secteurs et d'autres ressources additionnelles sont fournies sur le site web.
La première Boîte à Outils EMAS dédiée aux PME et créée en 1998 était le résultat d'une coopération entre les organisations du Réseau International de Management Environnemental (International Network for Environmental Management - INEM) ayant une expérience des petites et moyennes entreprises et du management environnemental.
La Boîte à Outils rassemble : des outils développés, validés et testés avec et par les PME, des exemples et des études de cas de PME ayant déjà mis en place un système de management environnemental.
Basé sur le prinicipe de l'amélioration continue, INEM a mis à niveau et étendu la Boîte à Outils EMAS pour PME pour prendre en compte la nouvelle règlementation EMAS.
Cette extension du champ de vision est reflétée par le nouveau nom : Boîte à Outils EMAS pour Petites Organisations.
L’Eco-label européen
Chaqueproduit portant l’Eco-label européen passeun test de conformité environnementalerigoureux, dont les résultats sont certifiés par un organisme indépendant.
Pourtant, si vous l’appliquezimprudemment, elle peut facilement nuire à la santéde votre famille et à l’environnement.
Pour éviter cesrisques, choisissez les produits de bricolage portantl’Eco-label européen: qui n’émettent pas de vapeurs toxiques; qui contiennent des quantités minimales desubstances dangereuses et
D’autres labels écologiques ne couvrent que certainsaspects environnementaux comme la recyclabilité oul’efficacité énergétique, alors que l’Eco-label européengarantit de faibles impacts environnementaux tout aulong du cycle de vie du produit (de l’extraction desmatières premières à la fin de vie).
Les consommateursretrouvent l’Eco-label européen partout dans l’Unioneuropéenne, en Norvège, au Liechtenstein et en Islande.
qui sont fabriqués en utilisant des procédésrespectueux des ressources naturelles.
Il existe des critères pour plus de 23 catégories deproduits et de services, et de nouvelles catégories sont continuellement ajoutées.
La Fleur, symbole de l’Eco-label européen, distingue, entre autres, les appareils ménagers, les vêtements, les produits de jardinage et les lieux d’hébergement touristiquesrespectant l’environnement.
Faites une Fleur à l’environnement
Si vous achetez des produits de bricolage éco-labellisés,vous obtiendrez des produits qui ont un impact limitésur l’environnement tout au long de leur cycle de vie,depuis l’extraction des matières premières jusqu’à lamise en vente et à la fin de vie des déchets (voirschéma).
Les produits éco-labellisés offrent nonseulement une meilleure qualité pour votre argent maisgarantissent également la protection des personnes et del’environnement.
Bref, les produits éco-labellisés sont « naturellement meilleurs ».
CONTACT ET INFORMATIONS Commission européenne: ecolabel@ec.europa.eu
Informations générales concernant la Fleur: http://ec.europa.eu/ecolabel Votre guide vers des produits plus verts: www.eco-label.com
L’Eco-label européen et les services touristiques: http://www.eco-label-tourism.com
© Communautés européennes, 2006
Luxembourg: Office des publications officielles des Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
Commission européenne
Le choix de la santéet des valeurs
MEILLEUR POUR VOTRE SANTÉ
Avantages environnementaux
Les peintures et vernis d’intérieur éco-labellisés ne sontpas mutagènes ou toxiques ni pour la santé ni pour lareproduction.
L’impact sur les habitats est minimisé lors del’extraction des matières premières.
Les revêtements de sol ne contiennent pas de substancesou préparations qui augmenteraient le risque de cancerni celui d'altérations génétiques héréditaires oud'altération de la fertilité.
Les producteurs de revêtements fabriqués à partirde pierres naturelles doivent limiter la pollutionchimique.
La teneur du vernis des carreaux en métaux lourdscomme le plomb ou le cadmium ne doit pas dépassercertaines valeurs limites.
Les fabriquants doivent traiter leurs déchets séparément, en vue de faciliter le recyclage et l’éliminationdes substances dangereuses en toute sécurité.
L’utilisation d’amiantes dangereux pour la santé estinterdite lors de la fabrication des revêtements de sol.
L’utilisation des lubrifiants éco-labellisés est plus sûre,grâce à la limitation des substances dangereuses.
Les revêtements de sol durs éco-labellisés sontautant que possible fabriqués à partir de matériauxrecyclables.
Les produits éco-labellisés ne constituent pas de dangerpour le foetus.
Les carreaux et dalles de céramique sont cuits àbasse température pour économiser de l’énergie.
Avantages environnementaux
MEILLEUR POUR VOTRE BUDGET
Peintures et vernis d’intérieur, teintures pour bois
Avantages environnementaux
Les lubrifiants éco-labellisés sont biodégradablesou contiennent des substances qui nes’accumulent pas dans les tissus végétaux et animaux.
Les lubrifiants éco-labellisés répondent à descritères de performance élevés.
Des instructions sont fournies avec les produitspour leur utilisation efficace et pour la réductiondes déchets.
Les peintures et vernis doivent satisfaire aux normes enmatière de résistance au frottement et à l’eau aussi bienque pour l’adhérence et l’opacité.
Concernant les peintures et vernis, leur mode d’emploiprésente des méthodes sûres de manipulation, destockage et d’élimination de ces produits ainsi que dunettoyage des pinceaux.
Certaines substances sont limitées en vue de réduire l’impact sur l’environnement aquatique.
L’utilisation d’amiantedangereux pour la santé est interdite lors de la fabrication desrevêtements de sol.
Les sous-produits dangereux issus de la fabrication sont minimisés.
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique che bibliographique gure à la gure à la n de l’ouvrage.
n de l’ouvrage.
Luxembourg: O
Luxembourg: Office des publications o ce des publications officielles des Communautés européennes, 2006 cielles des Communautés européennes, 2006
© Communautés européennes, 2006
© Communautés européennes, 2006
Reproduction autorisée, moyennant mention de la source
Reproduction autorisée, moyennant mention de la source
Printed in Belgium ph606877_FR_biblio.indd 1
La situation est grave !
Que faire ?
L’Union Européenne est au premier rang sur la scène internationale dans le combat contre le changement climatique.
Elle adhère à la Convention-Cadre des Nations Unies sur le changement climatique adoptée en 1992 et au Protocole de Kyoto fixant des objectifs de limitation des gaz à effet de serre.
La Commission Européenne a pris de nombreuses mesures afin d’aider les Etats Membres de l’UE à atteindre les objectifs de Kyoto.Les gouvernements fixent des limites aux rejets de CO par les industries et
2 les producteurs d’énergie en leur imposant des quotas d’émission. Ces quotas peuvent être échangés ou vendus.
D’autres mesures prises par l’UE cherchent à améliorer l’efficacité énergétique des installations industrielles, des bâtiments et des appareils électroménagers.
Le Commissaire européen à l’environnement Stavros Dimas explique :
“Les gens pensent en général que leurs choix personnels n’ont guère d’impact sur le bien commun.
Ils se trompent.
De même que nous avons été à l’origine du changement climatique, nous pouvons le combattre.
Tout un chacun peut apporter sa contribution en faisant des choix écologiques.»
Un bon nombre d’entreprises apportent leur contribution en essayant d’adopter des méthodes de production respectueuses de l’environnement.
Les constructeurs tâchent d’améliorer l’efficacité énergétique des voitures vendues dans l’UE, ce qui permet de réduire les émissions de CO
2 sites Web de vos marques préférées et vérifiez si elles se sont engagées dans la lutte contre le changement climatique.
Pour en savoir plus visitez le site www.eea.europa.eu Pour en savoir plus sur l’action de la DG Environnement de la Commission européenne ;http://europa.eu.int/comm/environment/index_fr.htm
• Pour faire les courses, prenez un sac réutilisable. • Déposez le verre usagé dans les bennes ou bacs à verre, triez le papier, le carton et les boîtes de conserve.
Il faut dix fois moins d’énergie pour recycler l’aluminium que pour en produire du nouveau.• Vous avez un jardin ?
Créez votre compost vous même avec des restes de cuisine biodégradables.• Préférez les produits sans emballage inutile ; achetez des recharges chaque fois que c’est possible.• Emportez votre casse-croûte dans une boîte réutilisable ; c’est mieux que dans une feuille d’aluminium ou un sac en papier.
• Pour des distances courtes ou même quelques km, laissez de côté le scooter ou la voiture.
Marchez ou prenez votre vélo !• Vous devez vous rendre plus loin ? Pourquoi pas en tram, en bus ou en train ?
• Evitez l’avion autant que possible, il est la source de pollution au COcroissante aujourd’hui.
• Vos parents pensent acheter une voiture ? Conseillez leur de choisir un petit modèle diesel à grande efficacité énergétique.
D’AUTRES ACTIVITÉS
• Plantez un arbre au lycée, à la maison, dans le quartier !
Cinq arbres absorbent à peu près 1 tonne de CO au long de leur vie.
• Dans les magasins et supermarchés, repérez les articles portant l’Eco label européen. • Utilisez le moins de papier possible: photocopie des deux côtés d’une feuille, courriels…• Mangez des produits de saison cultivés dans la région.
C’est meilleur pour la santé et pour l’environnement !• Consommez moins de viande.
La production de viande génère une forte
ENGAGEMENT « NOUS MAÎTRISONS LE CHANGEMENT CLIMATIQUE »
Nous, élèves de ................................................................................................
(indiquez le nom de votre école et votre classe) pouvons combattre le changement climatique et nous nous engageons, dans une démarche de en modifiant ant
2 citoyenneté responsable, à réduire nos émissions de COcertaines de nos habitudes quotidiennes.
Pays : ................................................
Adresse de l’école : ..........................................................................................
N° de téléphone de l’école : .............................................................................
Nom du professeur : .........................................................................................
Adresse e-mail du professeur : ........................................................................
Veuillez renvoyer les engagements signés avant le 15 décembre 2006 à pledge@climatechange.eu.com ou par courrier à l’adresse :
Nom
Date de naissance
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
ISBN 92-79-01956-2 ph606877_FR_biblio.indd 2
L’environnement et la Commission européenne
Présentation de la direction générale de l’environnement de la Commission européenne et des sources d’information sur la politique environnementale de l’Union
COMMISSION EUROPÉENNE environnement
L’environnement et la Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
L’environnement et la Commission européenne
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Que fait la DG Environnement?............................ 2
Le fondement de l’action communautaire .................. 6
Prise en compte du changement climatique .................. 8
Protéger la nature et enrayer la perte de biodiversité ....................... 10
Luxembourg: Office des publications officielles des Communautés européennes, 2008
Garantir un environnement sûr et salubre........................................... 12 n u l l
Utiliser les ressources naturelles sans perdre de vue la durabilité et la gestion des déchets ................... 14
La voie à suivre....................................... 16
21 Les grandes dates de la politique environnementale communautaire
Parmi les citoyens de l’Union européenne (UE), rares sont ceux qui savent que la législation environnementale des États membres procède à l’heure actuelle dans une proportion comprise entre 70 et 80 % de décisions élaborées et adoptées au niveau communautaire.
Les actes juridiques adoptés par l’UE sont soit directement applicables, soit transposés en droit national après avoir été entérinés par les parlements nationaux.
Il n’y a pas lieu d’être étonné.
La pollution de l’air et de l’eau et divers autres problèmes environnementaux ignorent les frontières nationales.
Les menaces qui en sont le corollaire planent toujours sur plusieurs pays en même temps.
Depuis les années 1970, époque à laquelle les dirigeants européens reconnurent leur responsabilité quant à la protection de l’environnement, bien des progrès ont été accomplis, notamment dans le domaine de la législation.
Il existe à présent plus de 250 directives et règlements relatifs à différents aspects de l’environnement.
La direction générale de l’environnement (DG Environnement) de la Commission, dont le travail est aujourd’hui aussi pertinent et essentiel que jamais, a joué un rôle moteur à cet égard.
Il ne fait guère de doute que la législation ambitieuse dont s’est dotée l’UE a beaucoup contribué à améliorer l’état de l’environnement et à empêcher qu’il ne se dégrade.
DIRECTION GÉNÉRALE DE L’ENVIRONNEMENT
Les mesures environnementales doivent viser l’obtention d’un équilibre entre la croissance économique, le développement social et un environnement sain, c’est-à-dire être propres à promouvoir le développement rural.
L’éco-innovation est un bon exemple de synergie entre environnement et croissance.
Dans l’UE, il s’agit là d’un immense secteur qui connaît une croissance très rapide et dont le potentiel est considérable en ce sens qu’il permet de protéger l’environnement tout en améliorant la compétitivité de l’Union, en créant des emplois et en contribuant à la prospérité future.
COMMISSION EUROPÉENNE
Que fait la DG Environnement?
«Protéger, préserver et améliorer l’environnement pour les générations présentes et à venir et promouvoir le développement durable.»
La DG Environnement compte parmi les 44 directions générales et services dont l’ensemble constitue la Commission européenne, organe exécutif de l’Union dirigé par ce que l’on appelle le collège des commissaires, lesquels sont au nombre de 27, soit un commissaire pour chacun des États membres.
Actuellement, la DG Environnement relève du commissaire Stavros Dimas et a pour directeur général M. Mogens Peter Carl.
5) Elle fournit au public des informations relatives aux questions environnementales.
Le service juridique de la Commission vérifie que les nouvelles propositions sont fondées en droit.
Les 30 unités de la DG Environnement emploient au total plus de 650 personnes.
La plupart de ces unités se focalisent sur des questions environnementales spécifiques telles que le changement climatique, la biodiversité et la qualité de l’air, les autres unités s’occupant de questions générales comme la communication et le budget.
Genèse des politiques environnementales
• le Parlement européen (PE), dont les membres représentent les citoyens de l’UE et sont directement élus par ceux-ci;• le Conseil de l’Union européenne (parfois appelé Conseil de ministres), qui représente les divers États membres;• la Commission européenne, qui s’efforce de défendre les intérêts de l’UE dans son ensemble.
Ce «triangle institutionnel» définit les politiques et élabore les actes juridiques qui s’appliquent dans toute l’UE.
Dans le domaine de l’environnement, c’est la Commission qui propose les nouvelles dispositions législatives et réglementaires, sur lesquelles doivent se prononcer le Parlement et le Conseil (procédure de codécision).
La Commission est alors responsable de la mise en œuvre des décisions du Parlement et du Conseil.
Lorsque la DG Environnement commence à s’interroger sur l’opportunité d’une nouvelle politique, elle entreprend des consultations exploratoires auprès des parties concernées: États membres, ONG spécialisées dans l’environnement, industries, groupes d’intérêt et experts.
La cas échéant, elle commande également des études indépendantes.
Les bonnes politiques sont celles qui prennent en compte l’ensemble de l’expertise disponible et les intérêts respectifs des diverses parties prenantes.
Lorsqu’un projet de proposition a été établi, le commissaire chargé de l’environnement le présente au collège des commissaires — organe collectif — pour adoption.
Si la proposition est approuvée, le Parlement européen et le Conseil de l’Union européenne en sont saisis.
La plupart des politiques environnementales relèvent de la procédure dite «de codécision», ce qui signifie que les deux institutions (Parlement et Conseil) pèsent du même poids dans le processus décisionnel.
Faire respecter la législation environnementale
Toutes les grandes initiatives font l’objet d’une étude devant permettre d’en évaluer les effets économiques, sociaux et environnementaux.
Il s’agit d’optimiser les objectifs et de trouver
Conformément au traité UE, il appartient à la Commission européenne de veiller, conjointement
Il y a deux types importants d’actes juridiques communautaires:
S’il y a conflit avec la législation nationale, c’est le règlement communautaire qui prévaut.• Directives: elles fixent les objectifs à atteindre, mais laissent aux États membres le choix de la forme et de la méthode.
Chaque directive fixe une date butoir, qui suit généralement de deux ou trois ans celle de son adoption, pour sa transposition par les États membres dans leur législation nationale.
La plupart des actes juridiques de l’UE sont des directives.
arrêt de la Cour, la Commission peut demander à celle-ci de le sanctionner.
avec la Cour de justice des Communautés européennes, à ce que toute la législation communautaire soit convenablement appliquée dans les États membres.
Rôle international de la DG Environnement
Elle instruit également les plaintes pouvant être déposées par tout citoyen européen, par les ONG et par les membres du Parlement européen.
Si elle constate que tel ou tel État membre n’applique pas — ou n’applique pas correctement — un texte communautaire, elle saisit de ce manquement le collège des commissaires, qui peut décider d’ouvrir une «procédure d’infraction».
Il s’agit d’une procédure à plusieurs étapes qui commence par une lettre de mise en demeure officielle et qui peut finir devant la Cour de justice des Communautés européennes. Si un État membre ne se conforme pas à un
L’Union européenne joue un rôle de plus en plus important dans le cadre de l’action internationale menée pour traiter toute une série de problèmes environnementaux planétaires ou au moins transfrontaliers.
Elle est partie à un certain nombre d’accords internationaux de grande portée relatifs à l’environnement, par exemple la Convention-cadre des Nations unies sur les changements climatiques et la Convention des Nations unies sur la biodiversité, et elle est cosignataire des deux protocoles correspondants, à savoir le protocole de Kyoto de 1997 et le protocole de Carthagène.
À la Commission, la «consultation des intéressés» est désormais la règle lorsqu’il s’agit d’élaborer une politique; il faut dire que la DG Environnement est apparue très tôt comme l’un des pionniers de l’action menée pour améliorer la transparence et pour associer les acteurs concernés.
Il y a manifestement tout intérêt à obtenir la participation des citoyens, des ONG, des secteurs du commerce et de l’industrie et des autres intéressés pour bénéficier de leurs connaissances et de leur motivation, éminemment utiles pour l’élaboration de politiques adaptées aux réalités et susceptibles de rencontrer une large adhésion.
régional, la recherche, l’innovation et la politique extérieure.
Commissaires chargés de l’environnement communautaire tant lors de la négociation de tels accords que dans les réunions organisées aux fins du suivi de leur mise en œuvre.
1992-1994 Ioannis Paleokrassas (Grèce)
Les citoyens attendent des pouvoirs publics qu’ils assurent la protection de l’environnement où ils vivent et travaillent avec les membres de leur famille.
Les enquêtes d’opinion effectuées dans les États membres de l’UE («Eurobaromètres») montrent régulièrement que la population européenne est très sensible à ce problème.
L’enquête Eurobaromètre intitulée «Attitudes des citoyens européens concernant l’environnement», publiée en avril 2005, a révélé que les citoyens de l’UE continuent de s’intéresser de très près à l’environnement et qu’ils désirent voir les autorités et les décideurs s’impliquer davantage dans sa protection.
La DG Environnement a mis au point plusieurs modes d’information du public, destinés à populariser l’action de l’UE en faveur de l’environnement (voir sources d’information, p. 18).
Conformément aux nouvelles perspectives financières 2007-2013, LIFE+ sera désormais le nouvel instrument financier unique pour l’environnement; il financera l’élaboration, la mise en œuvre, la surveillance et l’évaluation de la politique et de la législation communautaires en matière environnementale, ainsi que les actions de communication y afférentes, l’objectif étant de promouvoir le développement durable dans l’UE.
La prise en compte des impératifs de transparence et d’ouverture est conforme à la convention d’Aarhus de 1998 sur l’accès à l’information, la participation du public et l’accès à la justice dans le domaine de l’environnement.
Toutefois, du moins jusqu’à présent, plusieurs instruments financiers gérés par d’autres directions générales contribuent sensiblement plus que LIFE+ à l’action en faveur de l’environnement. Ces instruments servent à financer par exemple le développement rural, la politique de cohésion, le développement
Le fondement de l’action communautaire que l’UE ait conçu à ce jour en ce sens qu’il va plus loin que chacun de ceux qui l’ont précédé, appelle à une approche nouvelle et innovante en matière de politique environnementale.
À intervalles réguliers, la DG Environnement fait le point sur la situation environnementale et elle propose, pour la période à venir, des priorités et un programme soumis à l’approbation du Conseil et du Parlement.
On en est actuellement au sixième programme d’action communautaire pour l’environnement, intitulé «Environnement 2010: notre avenir, notre choix», qui a été adopté en 2002 et qui fixe le cap de la politique environnementale de l’UE jusqu’en 2012.
Quelles sont les priorités actuelles?
Quatre priorités ont été retenues dans le sixième programme d’action
Le sixième programme d’action communautaire pour l’environnement, le plus ambitieux
que sur des polluants ou des activités économiques déterminés.
21 septembre 2005 Stratégie thématique sur la pollution de l’air
24 octobre 2005 Stratégie thématique pour la protection et la conservation du milieu marin
21 décembre 2005 Stratégie thématique pour l’utilisation durable des ressources naturelles
L’idée était de créer des synergies utiles entre les sept stratégies et d’harmoniser celles-ci avec les politiques sectorielles existantes de l’UE, à savoir l’«agenda de Lisbonne» pour la croissance et l’emploi et la stratégie en faveur du développement durable.
Ainsi, chaque stratégie thématique contribuera non seulement à la durabilité environnementale, objectif à long terme, mais aussi à la croissance, au développement de l’emploi et à l’éco-innovation.
pour l’environnement: changement climatique; nature et biodiversité; environnement, santé et qualité de la vie; ressources naturelles et déchets.
21 décembre 2005 Stratégie thématique pour la prévention et le recyclage des déchets
11 janvier 2006Stratégie thématique pour l’environnement urbain
Stratégies thématiques: une illustration de la nouvelle approche
12 juillet 2006 Stratégie thématique sur l’utilisation des pesticides
20 septembre 2006 Stratégie thématique pour la protection des sols
Le sixième programme d’action pour l’environnement fixe sept «stratégies thématiques» adaptées à un certain nombre de problèmes environnementaux spécifiques requérant une approche globale eu égard à leur complexité, à la diversité des acteurs concernés et à la nécessité de mettre au point des solutions innovantes là où c’est possible.
Nouveau concept en matière de politique environnementale, les stratégies thématiques visent l’horizon 2020.
Définissant clairement les objectifs environnementaux à atteindre et les moyens les plus appropriés à cet effet, elles sont conçues pour impliquer tous les acteurs susceptibles de contribuer à l’obtention des résultats recherchés.
Comme leur nom l’indique, il s’agit de stratégies axées sur des thèmes plutôt
Les mécanismes flexibles de Kyoto
Prise en compte du changement climatique
É   ’Pendant la période 2008-2012 sera établi un système international d’échange de droits d’émission qui permettra aux pays ayant souscrit aux objectifs de Kyoto de s’acheter
L’UE s’est attaquée résolument au problème du changement climatique.
Deux grands accords internationaux constituent le cadre dans lequel s’inscrit la lutte contre le changement climatique:1) la Convention-cadre des Nations unies sur le changement climatique (CCNUCC);2) le protocole de Kyoto.
La CCNUCC, adoptée en mai 1992, est le premier instrument international que l’on ait élaboré pour traiter le problème du changement climatique.
Entrée en vigueur en mars 1994, cette convention-cadre a été ratifiée depuis lors par 189 pays, y compris l’UE.
Elle impose aux parties contractantes l’obligation d’établir des programmes nationaux concernant le changement climatique et de fournir des rapports à intervalles réguliers.
Le protocole de Kyoto annexé à la convention a été adopté en 1997 et il est entré en vigueur le 16 février 2005.
Pour l’horizon 2012, il fixe des limites juridiquement contraignantes aux émissions de gaz à effet de serre des pays industrialisés.
Les deux accords font une distinction entre les pays industrialisés et les pays en développement, en vertu du principe selon lequel la majeure partie des gaz à effet de serre présents dans l’atmosphère est imputable aux pays industrialisés, lesquels sont capables et de se vendre mutuellement des crédits d’émission.
Il s’agit là d’un mécanisme dont l’UE s’est inspirée pour lancer le 1er janvier 2005 son propre système d’échange de quotas d’émission, applicable au niveau des entreprises dans l’EU-25.
Grâce à ce système international sans précédent, les entreprises dont les émissions n’atteignent pas le niveau correspondant au nombre de «droits d’émission» qui leur est attribué et qui parviennent à ce résultat par exemple en améliorant l’efficacité énergétique ou en investissant dans les technologies nouvelles peuvent vendre le surplus à d’autres dont le volume d’émission est supérieur ou auxquelles des mesures de réduction des émissions coûteraient plus cher
de réduire leurs émissions et doivent en conséquence être les premiers à le faire.
Quelque 10 000 personnes y ont pris part. Les gouvernements participants se sont mis d’accord sur un ensemble de décisions constituant le «plan d’action de Montréal», décisions qui renforcent le protocole et qui jettent les bases d’un nouveau dispositif international devant permettre de prendre en compte le changement climatique à l’expiration de la première période couverte par le protocole, laquelle s’achèvera en 2012.
Aux termes du protocole, l’EU-15 s’est engagée à ramener, pendant la période 2008-2012, ses émissions de gaz à effet de serre à un niveau inférieur de 8 % à celui de 1990.
L’effort est partagé entre les 15 États membres selon une clé de répartition juridiquement contraignante qui fixe un objectif en matière d’émissions pour chaque pays.
Si les douze États membres qui ont rejoint les autres depuis mai 2004 — à l’exclusion de Malte et de Chypre — ont des objectifs individuels de réduction inférieurs de 6 % ou 8 % aux chiffres fixés par le protocole de Kyoto, c’est parce qu’ils n’étaient pas membres de l’UE lorsque l’objectif communautaire global a été arrêté.
La MOC favorise la réalisation de projets dans d’autres pays industrialisés liés par les objectifs de Kyoto et permet donc de promouvoir la coopération et les échanges de connaissances.
Le MDP encourage la réalisation de projets dans les pays en développement non engagés par les objectifs de Kyoto, d’où un transfert de hautes technologies permettant à ces pays de progresser dans la voie du développement durable.
Nairobi, novembre 2006: il s’agissait de la première conférence ministérielle annuelle consacrée au changement climatique, à se tenir en Afrique subsaharienne.
L’accent y a naturellement été mis sur les besoins des pays en développement, notamment africains, pays qui comptent parmi les plus vulnérables au changement climatique.
Il faut également se féliciter du fait que les parties au protocole de Kyoto se soient accordées sur un vaste programme de discussions relatif à de nouveaux engagements auxquels les pays développés signataires du protocole devront souscrire pour l’après-2012.
Dans le cadre de ses efforts axés sur la mise en œuvre du protocole, la Commission a lancé le «programme européen sur le changement climatique» (PECC) en mars 2000.
Au titre de ce programme, Commission, experts et acteurs concernés ont mis au point des mesures d’un bon rapport coût/efficacité, qui aideront l’UE à réduire de 8 % le volume de ses émissions, conformément à l’objectif visé.
Lancée en octobre 2005, la deuxième phase du PECC vise deux objectifs, concernant respectivement la mise en œuvre des mesures initiales du PECC et l’indentification de nouvelles mesures de réduction des émissions, assurant un bon retour sur investissement.
Pour en savoir plus sur le changement climatique, cliquer sur: http://ec.europa.eu/environment/climat/home_en.htm
Protéger la nature et enrayer la perte de biodiversité des sols et naturellement à d’autres aspects revêtant eux aussi une importance capitale pour des raisons d’ordre esthétique.
La biodiversité est consubstantielle à la vie sur Terre sous toutes ses formes et c’est d’elle que dépend dans une large mesure ce qui nous paraît aller de soi dans notre vie quotidienne, par exemple ce que nous mangeons et ce que nous buvons, les matériaux avec lesquels nous construisons nos maisons et les médicaments que nous prenons pour nous soigner.
C’est aussi la biodiversité qui soustend les services écosystémiques qui se rapportent notamment aux produits qui nous sont fournis, à l’air que nous respirons et à la qualité des eaux que nous utilisons, à la fertilité
Pour en savoir plus sur la politique de l’UE concernant la nature et la biodiversité, cliquer sur :http://ec.europa.eu/environment/nature/home.htm
L’UE a mis en place une législation qui a pour objet de protéger l’environnement naturel; sa politique en matière de protection de la nature et de la biodiversité est fondée sur deux textes principaux, la directive «Oiseaux sauvages» de 1979 et la directive «Habitats» de 1992.
Cette politique se caractérise par deux grandes priorités, à savoir la création
Le réseau «Natura 2000» et le changement climatique; la base de connaissances.
Ce document met l’accent sur un plan d’action communautaire à l’horizon 2010 et au-delà, plan qui privilégie la mise en œuvre de la politique existante, et il indique de surcroît les domaines pouvant nécessiter une politique nouvelle.
Il précise le rôle et les d’un réseau écologique européen de zones spéciales de conservation connu sous le nom de «Natura 2000» et la prise en compte des exigences de la protection de la nature dans d’autres politiques communautaires concernant notamment l’agriculture, la pêche, le développement régional et les transports.
Le réseau «Natura 2000» couvre à présent quelque 18 % du territoire de l’Union européenne.
Il faut souligner que les sites «Natura 2000» n’impliquent pas une conservation ne varietur.
Le réseau a favorisé la création de centres d’information et il est permis de pratiquer dans les zones concernées une large gamme d’activités ressortissant à l’agriculture, à la sylviculture, au tourisme, aux loisirs et au développement durable.
Il est toutefois nécessaire de veiller aux modalités desdites activités et à leur compatibilité avec les objectifs assignés en matière de conservation des espèces et des habitats présents dans les zones considérées.
Nos responsables politiques se sont par ailleurs engagés à enrayer la perte de biodiversité dans l’UE d’ici à 2010, à l’instar des dirigeants mondiaux qui se sont promis de ralentir notablement, dans le même laps de temps, le rythme de la perte de biodiversité.
Il y a une corrélation étroite entre le changement climatique et la biodiversité: plus le climat change et plus il retentit sur la biodiversité; plus la biodiversité s’appauvrit et plus il est difficile de s’adapter au changement climatique et de le limiter.
Aux fins des objectifs ainsi définis, la Commission a adopté en mai 2006 une communication intitulée «Enrayer la diminution de la biodiversité à l’horizon 2010 et au delà — Préserver les services écosystémiques pour le bien-être humain», qui fixe les objectifs prioritaires de l’action à mener dans quatre domaines clés: la biodiversité dans l’UE; l’UE et la biodiversité planétaire; la biodiversité
Il y a une corrélation étroite entre le changement climatique et la biodiversité: plus le climat change et plus il retentit sur la biodiversité; plus la biodiversité s’appauvrit et plus il est difficile de s’adapter au changement climatique et de le limiter.
Garantir un environnement sûr et salubre
Au fil des ans, la politique environnemental communautaire a notablement contribué aux progrès que l’Europe a accomplis en matière de protection de la santé publique.
La DG Environnement s’emploie depuis longtemps à prévenir la pollution de l’air, de l’eau et de la chaîne alimentaire par les produits chimiques et autres polluants et à améliorer la santé des citoyens, ceux-là même qui sont les forces vives de l’UE.
Les produits chimiques ont beau être omniprésents autour de nous, nos connaissances relatives à leurs effets sur la santé humaine et sur l’environnement sont des plus limitées.
Le système de gestion des risques inhérents aux produits chimiques — appelé REACH (acronyme anglais désignant l’enregistrement, l’évaluation et l’autorisation des produits chimiques) — fera l’objet d’une réforme en profondeur qui offrira un niveau élevé de protection aux consommateurs, à l’industrie et à l’environnement pour les décennies à venir.
En vertu du règlement REACH, il incombe à l’industrie de fournir à tous les utilisateurs de substances
chimiques une information utile sur les propriétés et sur les effets desdites substances, ainsi que sur les précautions d’emploi à prendre. Le règlement prévoit également le remplacement progressif des plus dangereuses de ces substances.
REACH est un excellent exemple de méthode prenant en compte le développement durable, l’industrie chimique de l’UE étant ainsi encouragée à innover et à porter à un niveau élevé la sécurité de ses produits, ce qui améliore sa compétitivité.
Même si on a beaucoup progressé, les conséquences sanitaires de la dégradation de l’environnement continuent d’inquiéter les citoyens européens.
Soucieuse de mieux cerner les corrélations entre les domaines de l’environnement, de la santé et de la recherche, la Commission a adopté un plan d’action en faveur de l’environnement et de la santé, couvrant la période 2004-2010.
Ce plan propose aux États membres d’établir un système intégré d’information sur l’environnement et la santé et de coordonner leurs efforts pour élaborer une méthode de biosurveillance chez l’homme, ce qui devrait permettre de mieux évaluer les effets du milieu sur la santé humaine.
La qualité de l’air revêtant elle aussi une importance essentielle pour la santé des citoyens, la DG Environnement a élaboré une stratégie axée sur des objectifs ambitieux en matière de protection de la santé humaine et de l’environnement contre la pollution de l’air, objectifs qui devront être atteints d’ici à 2020.
Cette stratégie devrait selon les prévisions permettre de réaliser dans le secteur de la santé au moins 42 milliards d’euros d’économie par an grâce à la diminution du nombre de décès prématurés, de maladies et d’hospitalisations et à l’amélioration de la productivité du travail.
À la lumière de l’expérience acquise depuis que le système d’échange de quotas d’émission de gaz à effet de serre a été instauré en janvier 2005, la DG Environnement envisage d’étendre ce système à de nouveaux secteurs tels que le transport aérien et à d’autres gaz, notamment les oxydes d’azote, qui influent sur la qualité de l’air.
Pour en savoir plus sur les rapports entre environnement et santé, cliquer sur:http://ec.europa.eu/environment/health/index_en.htm
La stratégie thématique relative aux pesticides marque elle aussi un progrès important pour la protection de notre santé.
Les pesticides ont assurément leur utilité et ils sont quotidiennement utilisés par les agriculteurs, par les pouvoirs publics et par bon nombre d’entre nous, mais s’ils sont employés à mauvais escient ou avec excès ils contaminent l’air,
Utiliser les ressources naturelles sans perdre de vue la durabilité et la gestion des déchets
La nouvelle stratégie de la DG Environnement en matière de déchets a pour finalité de créer en Europe une culture du recyclage mettant en avant la nécessité non seulement d’éviter de produire des déchets, mais aussi d’utiliser ceux-ci comme une ressource.
La stratégie pour une utilisation durable des ressources
Pour en savoir plus sur les ressources naturelles et les déchets, cliquer sur:http://ec.europa.eu/environment/natres/index.htm http://ec.europa.eu/environment/waste/index.htm
Intrinsèquement peu compatibles avec la durabilité, notre mode de production et de consommation et notre gestion des déchets sont à l’origine des problèmes environnementaux que nous connaissons.
Les déchets représentant la dernière phase du cycle de vie d’une ressource, ces deux stratégies à long terme sont étroitement liées l’une à l’autre.
Prévention2.
Réutilisation3.
Incinération avec récupération d’énergie5.
Incinération sans récupération d’énergie/mise en décharge
Trois grands principes à respecter en matière d’utilisation durable des ressources naturelles:
1Une plus grande valeur: accroître la valeur tout en utilisant moins de ressources (augmenter la productivité des ressources).
Il convient de privilégier les solutions autres que la mise en décharge.
Dans le domaine des déchets, il faut donc promouvoir la prévention, la réutilisation et un recyclage efficace.
L’incinération combinée avec la récupération d’énergie doit être conforme aux exigences rigoureuses de la législation communautaire, laquelle permet de réduire les émissions de polluants nocifs dans des proportions importantes et d’économiser l’énergie.
Il faut prendre en considération l’intégralité du cycle de vie des produits si l’on veut que la situation s’améliore.
Pour peu que l’on se soit interrogé sur l’efficacité énergétique avant de concevoir un projet, des économies d’énergie seront réalisées tous les jours.
Au total, il faut que la politique des déchets nous amène à mieux utiliser les ressources.
Les entreprises et les pouvoirs publics doivent mettre en œuvre les moyens les plus efficaces pour réduire les effets environnementaux négatifs inhérents à l’utilisation des ressources, par exemple en évitant de produire des déchets ou en promouvant leur recyclage et leur valorisation.
2Des effets moindres: réduire l’impact environnemental global des ressources utilisées (améliorer l’éco-efficacité). cacité).
3De meilleures solutions: s’il se révèle impossible de rendre l’utilisation moins polluante, trouver des solutions susceptibles de remplacer avantageusement celles actuellement adoptées.
La voie à suivre
Dans l’UE, le secteur des écotechnologies emploie directement deux millions de personnes, soit à peu près autant que le secteur de la pharmacie ou celui de l’aéronautique, et il pèse 200 milliards d’euros.
Il représente un tiers du marché mondial des technologies environnementales, marché qui connaît un taux de croissance remarquable de 5 % par an.
Les écotechnologies protègent l’environnement en réduisant les pollutions issues d’activités humaines et en permettant d’utiliser plus efficacement les ressources.
Ces technologies innovantes donnent un avantage certain aux entreprises qui ont été les premières à s’engager dans cette voie.
En se focalisant sur certaines technologies de l’environnement, l’Europe s’est hissée dans ce domaine à l’un des premiers rangs mondiaux.
À titre d’exemple, rappelons que les entreprises européennes couvrent actuellement 90 % des besoins mondiaux dans le secteur de l’énergie éolienne, un marché de 8 milliards d’euros qui progresse à raison de plus de 30 % par an.
Propreté, intelligence, compétitivité: le plan d’action en faveur des écotechnologies
La Commission a lancé en 2004 le plan d’action en faveur des écotechnologies (PAET), afin de favoriser la mise au point de ces technologies et d’en promouvoir l’utilisation.
À cet effet sont menées toute une série d’actions devant permettre de surmonter les obstacles susceptibles de ralentir ou d’empêcher la mise au point et l’utilisation des écotechnologies.
Certains de ces obstacles sont d’ordre économique (prix et subventions générateurs de distorsions des échanges, manque de capital-risque, etc.); d’autres tiennent à l’inadéquation des règlements et des normes et à diverses lacunes en matière de recherche ciblée.
Le PAET est axé sur trois grandes priorités: intensifier la recherche et introduire sur le marché les écotechnologies; améliorer les conditions du marché pour lesdites technologies; favoriser la diffusion des écotechnologies dans les pays en développement.
Pour en savoir plus sur les écotechnologies et l’éco-innovation, cliquer sur: http://ec.europa.eu/environment/etap/index_en.htm
DG Environnement catalogue des publications, que l’on peut consulter en cliquant sur:http://ec.europa.eu/environment/pubs/home.htm
Le site internet du commissaire chargé de l’environnement Pour suivre les activités de M. Stavros Dimas, commissaire chargé de l’environnement, et pour prendre connaissance de ses idées et de ses objectifs ainsi que des dernières nouvelles, cliquer sur:http://ec.europa.eu/commission_barroso/dimas/index_en.htm
Bulletin d’information L’environnement pour les Européens est le magazine trimestriel gratuit de la DG Environnement.
Consacré aux questions environnementales qui se posent à l’UE, il est disponible en allemand, espagnol, français, grec, italien et polonais.
Pour s’abonner et pour avoir des informations complémentaires, cliquer sur: http://ec.europa.eu/environment/news/efe/index_fr.htm
Site internet de la DG Environnement Plus de 2 000 pages d’informations et de 2 500 documents sur les politiques et les actions de la DG Environnement: http://ec.europa.eu/environment
Pour avoir des renseignements sur la structure organisationnelle, la gestion et les objectifs de la DG Environnement, cliquer sur:http://www.ec.europa.eu/dgs/environment/index_en.htm e PAE, cliquer sur:
Propreté, intelligence, compétitivité est un bulletin qui présente les dernières nouvelles concernant le plan d’action en matière de technologies environnementales, les événements qui s’y rapportent et les appels de propositions.
Pour avoir des renseignements sur les stratégies thématiques, cliquer sur:http://ec.europa.eu/environment/newprg/strategies_en.htm
Natura 2000 est le bulletin de la DG Environnement consacré à la nature.
Il paraît deux ou trois fois par an en anglais, en allemand, en espagnol, en français et en italien, et il est gratuit.
Pour en savoir plus, cliquer sur: http://ec.europa.eu/environment/nature/info/pubs/ natura2000nl_en.htm
Le coin des jeunes Des informations spécifiquement destinées aux jeunes Européens sont disponibles à l’adresse:http://ec.europa.eu/environment/youth/index_fr.html
Newsflash, bulletin mensuel émanant de l’unité LIFE, donne des informations sur l’actualité la plus récente relative au programme de financement LIFE.
Publications La DG Environnement fait paraître quelque 40 publications nouvelles chaque année.
Sites utiles au cas où vous souhaiteriez consulter des sources d’information environnementaledisponibles dans votre pays et dans votre langue:
Représentations de la Commission dans les États membres:http://ec.europa.eu/represent_fr.htm
Délégations de la Commission dans les pays tiers: http://ec.europa.eu/comm/external_relations/repdel/index_rep_fr.cfm
Elle a révélé que, pour près de 90 % des Européens, les considérations environnementales doivent être prises en compte dans le processus décisionnel concernant des domaines tels que l’emploi et l’économie.
Pour en savoir plus, cliquer sur:http://ec.europa.eu/environment/barometer/index.htm
Vidéos Une liste de productions financées par la DG Environnement est disponible au centre d’information ou à l’adresse internet: http://www.tvlink.org/home.cfm?dg=env
Site d’information générale Le site d’information générale de l’Union européenne: http://europa.eu/
Le site internet du kit européen d’outils environnementaux Les guides, jeux, quiz, conseils, etc., qui y sont proposés vous aident à adopter un comportement plus respectueux de l’environnement.
Vous pouvez faire des recherches par pays, par thème (air, énergie, eau, etc.), par langue, par outil (livre, exercice, jeu, guide, quiz) et par cible (enfants, étudiants, enseignants).
Vous pouvez accéder à la plus grande base de données européenne d’outils environnementaux en cliquant sur: http://ec.europa.eu/environment/toolkits/index_fr.htm
L’Europe fait grand cas de votre point de vue!http://ec.europa.eu/yourvoice/index_fr.htm
Centre d’information Les bureaux du centre d’information de la DG Environnement (avenue de Beaulieu, 9, à Bruxelles) sont ouverts au public les jours ouvrables de 13 heures à 17 heures.
On peut s’y procurer diverses publications gratuites et y consulter des ouvrages de référence consacrés à l’environnement, qu’il s’agisse de livres, de rapports, d’études ou de magazines.
Newsletter Europa Tenez-vous au courant de l’actualité concernant l’Union européenne et prenez connaissance des sites internet de l’UE, actualisés en permanence, notamment pour avoir des
PreLex, la base de données relative aux procédures interinstitutionnelles, suit les grandes étapes du processus décisionnel entre la Commission et les autres institutions.
Accessible gratuitement dans toutes les langues officielles. cielles.
RAPID: http://europa.eu/rapid/setLanguage.do?language=fr RAPID contient les communiqués de presse quotidiens rédigés par les institutions de l’UE dans toutes les langues.
Mise à jour tous les midis.
Le numéro de téléphone gratuit à composer de n’importe quel lieu de l’EU-27 est: 00 800 6 7 8 9 10 11.
SCADPlus: http://europa.eu/scadplus/scad_fr.htm On trouve des informations générales sur les politiques de l’UE, en particulier dans le domaine de l’environnement, en cliquant sur: http://europa.eu/scadplus/leg/fr/s15000.htm
Fiches techniques du Parlement européenhttp://www.europarl.europa.eu/factsheets/default_fr.htm
Agence européenne pour l’environnement L’Agence européenne pour l’environnement, qui a son siège à Copenhague, au Danemark, a été créée en 1994; elle a pour mission de fournir des données et des études scientifiques fiables aux responsables de la conception et de la mise en œuvre de la politique environnementale européenne.
On consultera avec profit le site internet de l’agence en cliquant sur: http://eea.europa.eu
Centre commun de recherche Le CCR est une direction générale de la Commission européenne; il constitue pour l’Union un centre de référence dans le domaine de la science et de la technologie. Voir son site internet à l’adresse:http://www.jrc.ec.europa.eu
Relais Europe Direct L’UE a établi un vaste réseau de centres d’information et de points de contact ouverts au public, dont les «Relais Europe Direct» dans des centaines de villes , des centres de documentation d’universités et des centres de recherche. Pour en savoir plus sur les services disponibles, cliquer sur: http://ec.europa.eu/relays/index_en.htm
Les grandes dates de la politique environnementale communautaire
Adoption de la première directive européenne sur l’environnement, concernant la classification, l’emballage et l’étiquetage des substances dangereuses.
Juillet Les dirigeants européens, réunis à Paris, reconnaissent qu’il faut être attentif à l’environnement en Europe et invitent la Commission européenne à élaborer un programme d’action pour l’environnement.
Établissement, au sein de la Commission européenne, de la «direction générale de l’environnement, de la sûreté nucléaire et de la protection civile».
Adoption du premier programme d’action pour l’environnement (1973-1976), dont voici les objectifs:
Troisième programme d’action environnemental (1982-1986).
S’il constitue le prolongement de ses deux prédécesseurs, ce programme introduit néanmoins des éléments nouveaux.
Il indique l’ordre de priorité des actions envisagées et reconnaît la nécessité d’intégrer la politique environnementale dans les autres politiques sectorielles de la Communauté, mais aussi de renforcer le volet «prévention» de la politique environnementale.
Création, à la Commission européenne, d’une «direction de l’environnement et de la protection des consommateurs», qui à l’origine employait 20 personnes.
Année européenne de l’environnement (décision du Conseil des ministres).
L’Acte unique comporte trois articles relatifs à l’environnement, qui consacrent la responsabilité de la Communauté en matière de protection de l’environnement.
Quatrième programme d’action pour l’environnement (19871992).
Dans le sillage des programmes antérieurs, ce quatrième programme met en lumière l’importance que revêtent les normes environnementales pour assurer l’égalité des chances aux entreprises, insiste sur la nécessité d’être plus attentif au respect de la législation environnementale et souligne qu’il faut donner au public des informations sur l’environnement.
Sommet de la Terre»:La Conférence des Nations unies sur l’environnement et le développement (CNUED), qui se tient à Rio de Janeiro, au Brésil, met la notion de développement durable à l’ordre du jour de la communauté internationale.
Parmi les résultats de la conférence, il faut citer l’«Agenda 21» (ce qu’il faut faire aux fins du développement rural), les conventions internationales sur le changement climatique, la biodiversité et la désertification et enfin les «principes de gestion forestière».
Une centaine de mesures concernant l’environnement ont été adoptées de 1973 à 1988.
L’UE adopte la directive «Habitats», qui prévoit un dispositif global de protection pour toute une série d’animaux et de végétaux en danger et pour un certain nombre de types d’habitats.
Elle établit parallèlement le réseau «Natura 2000», ensemble de sites naturels protégés au titre de la directive «Habitats» ou de la directive «Oiseaux» de 1979.
À la fin de 2004, «Natura 2000» couvrait près de 18 % du territoire de l’EU-15.
La Commission européenne met en place LIFE, programme permettant de cofinancer des projets environnementaux.
Cinquième programme d’action pour l’environnement (19932000), intitulé «Vers la durabilité».
Ce programme innove en ce sens que sont envisagées pour la première fois, au-delà de la simple protection de l’environnement, une croissance économique qui ne soit pas préjudiciable à l’environnement, ainsi que des questions sociales.
Six actions prioritaires sont définies: nies:
Les dirigeants de l’UE lancent à Göteborg la stratégie de développement durable. Ils identifient des objectifs à réaliser et des mesures à mettre en œuvre pour agir dans six domaines où l’on observe des tendances qui jouent contre la durabilité (changement climatique, croissance du secteur des transports, menaces sur la santé humaine, utilisation irrationnelle des ressources, pauvreté, vieillissement de la population) et ils appellent à prendre les mesures requises pour une coopération plus cohérente.
Ils précisent que la stratégie de développement durable complète le processus de Lisbonne.
L’UE et ses 15 États membres ratifient le protocole de Kyoto.
Mars Entrée en vigueur de la CCNUCC (voir 1992), qui impose aux parties signataires l’obligation d’établir des programmes nationaux de lutte contre le changement climatique et de présenter périodiquement des rapports à ce sujet.
À Johannesburg, en Afrique du Sud, le Sommet mondial du développement durable fixe de nombreux objectifs concrets en matière d’environnement et de développement, récapitulés dans le «plan de mise en œuvre de Johannesburg».
Adoption du protocole de Kyoto consolidant le cadre international de lutte contre le changement climatique (voir cidessus 1992 et 1994: CCNUCC).
La Commission propose pour les produits chimiques un nouveau système dénommé REACH (acronyme anglais désignant «l’enregistrement, l’évaluation et l’autorisation des substances chimiques»), grâce auquel toutes les substances utilisées en quantités significatives seront enregistrées et feront l’objet d’une information suffisante pour qu’on puisse les utiliser sans danger.
Entrée en vigueur du traité d’Amsterdam consacrant la politique environnementale et le développement durable comme des objectifs essentiels de l’UE et établissant le principe d’une intégration des considérations environnementales dans les autres politiques.
Les dirigeants de l’UE lancent le «processus de Lisbonne», devant permettre, d’ici à 2010, de faire de l’Europe «l’économie de la connaissance la plus compétitive et la plus dynamique du monde».
Janvier Lancement du plan d’action en faveur des écotechnologies (PAET), devant permettre d’éliminer les obstacles à surmonter pour mettre au point les écotechnologies et pour y recourir plus largement dans l’UE.
Élargissement de l’UE, qui compte désormais 25 États membres au lieu de 15.
Mars La Commission européenne lance le «programme européen sur le changement climatique» (PECC), pour aider l’UE à atteindre
Mars Le comité de conformité du protocole de Kyoto devient opérationnel.
Novembre La Conférence annuelle des Nations unies sur le changement climatique se tient à Nairobi, au Kenya; l’accent y est mis sur les besoins des pays en développement, notamment africains, lesquels comptent parmi les plus vulnérables au changement climatique.
Décembre Le règlement REACH concernant les substances chimiques est formellement arrêté par le Conseil et par le Parlement européen dans le cadre de la procédure de codécision.
Il établit un système qui au fil du temps améliorera considérablement la protection de la santé et de l’environnement dans l’Union européenne.
Création de Greenpeace.
Création du Fond mondial pour la nature (WWF).
La signature de l’Accord de Berne pour la protection du Rhin illustre les débuts de la coopération transfrontalière sur la préservation de l’eau.
Le rejet accidentel d’endosulfan, un puissant insecticide, dans le Rhin entraîne la mort de plus de 20 millions de poissons et pollue le fleuve sur plus de 600 kilomètres.
Sept États bordant la mer Baltique signent la convention d’Helsinki, réunissant pour la première fois sous la juridiction d’une convention unique toutes les sources de pollution autour d’une même mer.
L’Union mondiale pour la nature (UICN) adopte une résolution visant à limiter le commerce international des espèces de faune et de flore sauvages menacées d’extinction, qui conduira à l’organisation de la convention CITES en 1975.
Les scientifiques F. Sherwood Rowland et Mario Molina suggèrent pour la première fois que les CFC pourraient détruire la couche d’ozone.
Directive établissant un seuil de qualité minimum et des normes de contrôle pour l’eau potable. Actualisée en 1998.
Le rejet accidentel de dioxines à Seveso, en Italie, aboutit au vote des Directives Seveso I (1982) et II (1996) visant à éviter les accidents graves impliquant des substances dangereuses.
La Convention des Nations unies sur la pollution atmosphérique transfrontière à longue distance entre en vigueur afin de réduire la pollution atmosphérique en dépit des frontières.
L’échouage du pétrolier AmocoCadiz provoque le déversement de plus de 200 000 tonnes de pétrole au large des côtes françaises.
La Directive sur les eaux de baignade: une législation innovante visant à protéger les baigneurs des risques sanitaires et à sauvegarder l’environnement. Révisée en 2006.
À Stockholm, la première Conférence des Nations unies sur l’environnement humain entraîne la création du Programme des Nations unies pour l’environnement (PNUE).
La fusion partielle du cœur de la centrale nucléaire deThree Mile Island aux États-Unis jette le doute sur l’avenir de l’énergie nucléaire.
La Directive-cadre sur les déchets promeut la prévention de la production, le recyclage et la réutilisation des déchets.
La Convention de Barcelone propose de réduire la pollution et de protéger l’environnement marin dans la Méditerranée.
La Directive sur la conservation des oiseaux sauvages est la première loi européenne majeure de préservation de la nature.
La Conférence des Nations unies sur l’environnement et le développement (Sommet de Rio) adopte: - l’Agenda 21: un plan d’action exhaustif pour le développement durable - la Convention-cadre sur les changements climatiques (UNFCCC) - la Convention sur la diversité biologique et la Déclaration de principes sur les forêts des émissions de CO
Directive relative aux emballages et aux déchets d’emballages pour la collecte et la récupération des déchets.
Directive concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages. La base, conjointement avec la Directive sur les oiseaux, du réseau Natura 2000.
Directive relative aux grandes installations de combustion visant à réduire l’acidification, l’ozone troposphérique et les émissions particulaires
Adoption de deux directives limitant l’utilisation et la mise sur le marché d’organismes génétiquement modifiés (OGM). Révisées en 2001.
des grandes installations de combustion en Europe.
RÉSULTATS TANGIBLES
LeTraité de Maastricht confère à l’UE le droit de 1993légiférer sur l’environnement.
Adoption d’une législation communautaire pour protéger les eaux de la pollution aux nitrates provoquée par les fertilisants agricoles, le traitement des eaux urbaines résiduaires et les substances dangereuses.
La Convention de Bâle établit des règles limitant la production et contrôlant le transport international des déchets dangereux.
La Commission du développement durable des Nations unies crée le Groupe intergouvernemental sur les forêts (aujourd’hui appelé Forum des Nations unies sur les forêts) pour s’attaquer au problème de la déforestation.
Record de l’année la plus chaude avec une température de surface moyenne de 14,52°C.
Le Sommet mondial sur le développement durable de Johannesburg, en Afrique du Sud, définit, entre autres, les objectifs suivants: réduire de moitié le nombre de personnes vivant sans installations sanitaires d’ici à 2015 et minimiser les dangers liés à la production chimique.
Convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice en matière d’environnement associe pour la première fois les droits de l’Homme et de l’environnement.
La Directive-cadre sur l’eau vise à impliquer les citoyens dans le nettoyage des eaux européennes d’ici à 2012.
Directive relative à l’évaluation et à la gestion de la qualité de l’air ambiant visant à améliorer la qualité de l’air en Europe.
La stratégie forestière de l’UE promeut la gestion durable des forêts.
Le pétrolier Prestige déverse 77 000 tonnes de pétrole au large de la côte galicienne. Introduction d’une législation sur les navires à double coque.
Directive relative à la prévention et à la réduction intégrées de la pollution (PRIP) afin de réduire la pollution d’origine industrielle.
La Commission internationale pour la protection du Danube (CIPD) est créée afin d’appliquer la Convention sur le Danube et protéger le plus long fleuve d’Europe.
Législation sur les substances dangereuses dans les équipements électriques et électroniques visant à réduire le nombre croissant de déchets et responsabiliser les fabricants.
Législation européenne sur l’incinération des déchets afin de réduire la pollution de l’air, de l’eau et des sols ainsi que les risques sur la santé; et sur les véhicules en fin de vie afin de souligner la responsabilité des constructeurs.
LeTraité d’Amsterdam fait de la politique environnementale un objectif politique clé de l’UE.
La Commission européenne publie le Plan d’action en faveur de la biodiversité dans le domaine de la protection des ressources naturelles.
Lancement du programme Air pur pour l’Europe (CAFE), contribuant au développement de la stratégie thématique sur la pollution atmosphérique.
Adoption du Protocole de Kyoto, incluant des engagements juridiquement contraignants pour les pays industrialisés visant à réduire les émissions de gaz à effet de serre jusqu’à 2012. Entrée en vigueur en 2005.
Adoption d’une directive sur les dégâts environnementaux causés par les sites d’enfouissement des déchets.
Déclaration du Conseil européen de Göteborg sur le Développement durable en Europe pour un monde meilleur: stratégie de l’Union européenne en faveur du développement durable.
L’adhésion de la Roumanie et de la Bulgarie accroît la couverture géographique de la politique environnementale de l’UE.
Le système européen d’échange de quotas d’émissions (ETS) devient le premier projet international d’échange de quotas d’émissions de gaz à effet de serre.
Réglementation sur la traçabilité et l’étiquetage des OGM.Une canicule frappe l’Europe provoquant une crise sanitaire et endommageant les récoltes.Les incendies de forêt frappant le sud de l’Europe mènent à la création du projet «Forest Focus».
La Commission propose une nouvelle politique énergétique pour l’Europe afin de combattre le changement climatique et favoriser la sécurité ainsi que la compétitivité énergétique.
Année la plus chaude jamais enregistrée.
vers cet objectif, l’Union européenne s’engage à réduire ses émissions d’au moins 20% durant cette période, indépendamment des décisions des autres pays.
VENIR...DÉFIS POUR L’A
L’enquête Eurobaromètre montre que presque neuf citoyens sur dix pensent que les politiques économiques et de l’emploi devraient prendre en compte les facteurs écologiques.
La réglementation REACH sur le contrôle des substances chimiques industrielles est formellement adoptée.
L’UE lance un plan d’action en faveur des écotechnologies afin d’encourager l’innovation et le développement industriels écologiques.L’élargissement étend la législation environnementale de l’UE aux dix nouveaux États membres.
La Convention de Stockholm sur les polluants organiques persistants (POP) entre en vigueur.
Une législation propose d’inclure l’aviation civile à l’ETS à partir de 2011 afin de réduire l’impact du transport aérien sur le changement climatique.
Le réseau européen INSPIRE (Infrastructure d’information spatiale dans la Communauté) vise à améliorer la qualité des données nationales telles que les images satellites ainsi que les relevés de température et pluviométriques.
50 ANS DE PROTECTION DE L’ENVIRONNEMENT EN EUROPE
Du haut de son rocher préféré, Lila la renarde contemple l’océan.
Un vent tiède caresse son pelage.
Elle rêve.
Elle profite du soleil et du grand calme.
Comme la mer est belle! pense-t-elle.
Ses yeux admirent l’eau verte, la plage blanche et le petit port de pêche, au loin.
Ici, sur l’île Bleue, chaque journée est un délice.
Soudain Lila tend les oreilles. Des cris inhabituels montent du port.
Plus vite que ça! lance le Capitaine Baboune, le chef des garde-côtes.
- Que se passe-t-il? demande Tom à Léonard le corailleur.
- Des pilleurs de corail ont été aperçus près de l’île aux tortues! Rhaaa...
Ils abîment la nature!
Ils volent les richesses de la mer!
Heureusement, les gardecôtes vont les arrêter! !
L’hélice...- Quoi, l’hélice? ?
- Elle s’est prise dans un filet de pêche!
Nous sommes immobilisés! crie un garde.
- Dégagez-là, bon dieu! ordonne Baboune. - Ça va prendre du temps! s’excuse un autre garde.
Baboune accourt chez Léonard.
- Léonard, je réquisitionne ton bateau!
Mes hommes nous rejoindrons dès que possible! Largue les amarres! !
Plus vite que le vent, le Cap Totu fonce sur l’océan.
A son bord, le Capitaine Baboune, Léonard et Tom.
A la barre Léonard hurle: :
- Ces corailleurs se moquent du respect de la nature!
Ils pilleraient le corail jusqu’au dernier... Jusqu’à l’extinction de ce magnifique animal! !
A bord du Cap Totu l’ambiance est tendue.
Au détour d’une crique, Tom aperçoit Lila.
- Arrête-toi, Léonard!
Je veux que Lila vienne avec nous! !
- Qu’elle se dépêche! lance Léonard.
Léonard laisse glisser le Cap Totu près du rocher noir.
La renarde saute à bord.
- Assez perdu de temps! lance Baboune. Chaque seconde compte!
Ces pilleurs de corail sont en train de saccager la nature!
- L’île aux tortues! Là-bas! lance Léonard.
Au loin, un petit point vert annonce l’île.
Léonard plisse les paupières.
- Ces pilleurs ne respectent pas les règles de pêche! lance Léonard à l’adresse de Tom.
Certains pêcheurs autorisés peuvent pêcher le corail selon certaines conditions!
Les pilleurs, eux, pêchent sans respecter la réglementation!
Tom étouffe un cri de peur.
- Là-bas... Un bateau...
Ce sont les pilleurs! !
- Ils sont deux! fait Baboune. Nous les cueillerons lorsqu’ils remonteront à la surface! !
Léonard dirige le Cap Totu vers le bateau des pilleurs.
A travers l’eau transparente, Tom voit filer d’énormes tortues.
- Je n’en avais jamais vues d’aussi près! !
- L’île aux tortues porte bien son nom! ajoute Léonard. C’est ici que l’on peut admirer les plus beaux spécimens...
- Les plus beaux et les plus fragiles! ajoute le Capitaine Baboune. J’espère que ces pilleurs n’ont pas touché à un morceau de la carapace de l’une d’entre elles!
Sinon, je vous assure, ma colère sera terrible! !
Poc! le Cap Totu accoste le bateau des pilleurs.
Baboune saute sur le pont. Tom le suit.
Les yeux de Baboune dessinent mille colères.
A ses pieds, plusieurs caisses sont remplies de corail.
Ils sont bien deux! !
- Le navire des gardecôtes arrive! ajoute Tom. Ils sont parvenus à se libérer de leur filet de pêche! !
- Maudits pilleurs!
Saccageurs de beauté!
Vous êtes faits comme des rats! Mes hommes vont venir vous cueillir! !
Tom et Léonard amarrent le bateau des pilleurs au Cap Totu.
Les pilleurs doivent rejoindre l’île aux tortues à la nage.
Tom les regarde avec colère.
- Heureusement que les gardecôtes veillent... se dit Tom.
Heureusement qu’ils surveillent le grand trésor de la mer...
Sous l’eau, quelques tortues tournent autour du Cap Totu.
Léonard est bouleversé.
- J’ai le sentiment que ces tortues viennent nous remercier! murmure l’homme.
- Nous remercier de les protéger... C’est possible, dit Baboune.
Elles peuvent vivre en paix aux abords de l’île aux tortues.
Léonard prend un corail dans ses mains.
- Quel gâchis!
Ces pilleurs n’ont même pas capturé ces coraux avec délicatesse... Rhaaaa...
Deux larmes, mélange de tristesse et de colère, montent dans les yeux de Léonard le corailleur.
A quelques encablures du Cap Totu, les gardecôtes appréhendent les malfrats.
- Je suis bien content... souffle Baboune.
- De quel cadeau parles-tu? demande Tom interloqué.
- Une balade magnifique!
Une balade vers les fonds marins! !
Sur la rambarde du Cap Totu, il bénit sa chance d’être là.
Baboune dépose une main sur son épaule.
- Ce que tu vas découvrir, Tom, est d’une extrême richesse.
Léonard va te faire découvrir les coraux que voulaient piller les brigands.
Ce que tu vas voir peu de gens le voient.
C’est une chance unique.
Léonard le corailleur pêche régulièrement ces coraux. C’est son métier.
Avec ces coraux on confectionne de jolis bijoux.
Le corail est une ressource naturelle. L’homme doit l’exploiter avec sagesse.
C’est pour cette raison que sa pêche n’est pas interdite... mais elle est strictement encadrée et les pêcheurs doivent avoir une autorisation.
Derrière le carreau de son masque, ses deux grands yeux s’ouvrent, s’ouvrent, s’ouvrent devant le plus beau spectacle qu’il ait jamais vu.
Son cœur explose de bonheur.
A la proue du Cap Totu, Tom et Lila goûtent le vent tiède de cette fin d’après-midi.
Le bateau de Léonard tire le bateau des brigands.
Le soleil va bientôt s’enfoncer dans la mer, signe qu’une journée se termine.
Installés à l’arrière de la navette des garde-côtes, les pilleurs de corail ont l’air penaud.
Ils redoutent huées et quolibets.
Voici l’entrée du port.
Tous les habitants de l’île attendent le retour de nos amis.
- Regarde, Léonard, tout le village est là! s’exclame Tom.
Léonard éclate de rire.
- Eh oui, bonhomme!
Ils ont suivi nos aventures de loin! A la jumelle...
Tu peux être certain que pour tous les habitants tu es déjà un véritable héros! !
A l’instant d’entrer dans le port, Tom entend une clameur inonder la baie.
Ce sont les habitants.
Tous applaudissent Tom, Lila, Léonard et Baboune.
Guidant le Cap Totu avec application entre les bateaux, Léonard joue le dur.
Mais on sent bien qu’il est ému.
Tom est fier.
Epuisée, Lila s’endort sur les genoux de son meilleur ami.
La fin des vacances approche.
Depuis plusieurs jours, partout où ils passent sur l’île Bleue, Tom et Lila sont félicités. Une petite fille s’approche de Tom.
On m’a dit que bientôt tu allais rejoindre ton pays.
Avant que tu ne quittes l’île Bleue, j’aimerais t’offrir un cadeau.
J’ai déjà vu les fonds marins avec Léonard...
C’est déjà magnifique... Je...
La petite fille sort un paquet de sa poche.- Un collier de corail! s’exclame Tom.
Quelle beauté! !
- C’est mon papa qui l’a fabriqué avec du corail que Léonard le corailleur a pêché.
Fleur sourit.
Pour emporter ce collier dans ton pays, tu as besoin d’un papier spécial qu’on appelle un certificat CITES. On te demandera ce certificat à la douane de l’aéroport. Le voici...
Tom réfléchit.
Un certificat CITES qui dit que ce corail a été pêché de manière réglementaire... Mmhhh... Je comprends...
J’en prendrai grand soin! !
Léonard arrive à la hauteur des enfants et de la renarde.
- Il est temps que tu ailles préparer tes valises, Tom...
Demain, tu rentres dans ton pays...
C’est le jour du grand retour.
Léonard conduit Tom et Lila à l’aéroport.
Tout le monde est fort ému. A l’instant de passer la douane, Tom montre son permis CITES aux douaniers.
- C’est bon, tout est en règle! souffle un douanier.
Tu peux emporter ton magnifique collier de corail! !
- Hé, mais je te reconnais, toi! s’exclame un autre douanier. Tu es Tom!
C’est toi qui as participé à l’arrestation des pilleurs de l’île Bleue!
J’ai vu ta photo dans le journal!
Où est ta copine Lila? ?
Tom cherche Lila du regard.
La renarde se trouve un peu plus loin.
Elle renifle un sac posé sur le sol.
Elle semble inquiète. D’un mouvement de tête, elle partage son inquiétude à Tom.
- Lila est là... murmure Tom aux douaniers.
Si j’étais vous, je jetterais un œil sur ce sac! !
Les douaniers s’approchent du sac. L’un d’eux l’ouvre.
- Une carapace de tortue! s’exclame un douanier. Transporter une telle carapace est tout à fait illégal, Monsieur!
Je me vois dans l’obligation d’avertir les autorités!
Veuillez me suivre! !
Mais qu’on donc tous ces gens à vouloir piller la planète? pense Tom avec tristesse.
L’avion qui ramène Tom et Lila à Merlin-Ville dessine un grand cercle autour de l’île Bleue.
Ce petit point! C’est l’île aux tortues! !
Lila regarde l’île aux tortues, petit confetti perdu au milieu de l’océan.
Contre sa joue, Tom passe et repasse le collier de corail que lui a offert Fleur.
- Comme la vie est belle! murmure Tom à l’oreille de Lila.
Là-bas, près de l’île Bleue, trois tortues jouent dans l’eau pure de l’immense océan.
Là-bas, sur l’île Bleue, une petite fille adresse, au ciel, un long signe de la main. Un signe d’amour.
Commission européenne am707328FR.indd 1
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (www.europa.eu.int/ecolabel) am707328FR.indd 2
Bruxelles, le 1er août 2006
Le changement climatique est un problème mondial.
Vous avez peut-être remarqué que le réchauffement de la planète est un sujet d’actualité brûlant et que les responsables politiques du monde entier en débattent.
Si nous ne prenons pas rapidement des mesures pour lutter contre ce phénomène, le monde dans lequel nous vivons subira de profondes modifications dans les années à venir.
La température sera plus élevée et certaines îles et régions côtières seront submergées par la mer car le niveau de celle-ci ne cesse de monter en raison de la fonte de la calotte glacière.
Les tempêtes, inondations, vagues de chaleur et sécheresses seront de plus en plus fréquentes.
Les pénuries de nourriture et d’eau vont se généraliser dans de nombreuses régions, et certaines espèces animales et végétales sensibles au climat, telles que les ours polaires et les pingouins, vont disparaître.
Nous avons le pouvoir d’éviter ces catastrophes. Pour ce faire, chacun d’entre nous, ainsi que les entreprises et les gouvernements à travers le monde, devra apporter sa contribution pour lutter contre le changement climatique.
En effet, celui-ci résulte principalement de notre mode de production et de consommation d’énergie pour nous approvisionner en électricité, faire chauffer nos maisons, alimenter nos usines, faire rouler nos voitures et faire voler les avions qui nous emmènent vers nos lieux de vacances.
En modifiant ces comportements et en utilisant l’énergie de manière plus
2 et celles d’autres gaz à effet de serre, responsable, nous pouvons réduire les émissions de COresponsables du changement climatique.
La Commission européenne mène une campagne à travers toute l’Europe afin d’attirer l’attention de la population sur les enjeux du changement climatique et sur les mesures que chacun d’entre nous peut prendre pour lutter contre celui-ci.
2 en modifiant vos habitudes vous invitons également à vous engager à réduire vos émissions de COquotidiennes.
Il est essentiel que vous preniez conscience des enjeux du changement climatique dès à présent, car lorsque vous serez adulte, la situation aura probablement encore empiré.
Si toi et tes camarades signez l’engagement, vous pourrez suivre ensemble vos efforts et discuter de vos expériences dans la lutte contre le réchauffement de la planète.
Vous trouverez l’engagement ainsi que des informations et du matériel pédagogique sur www.climatechange.eu.com.
Maîtriser le changement climatique est l’un des grands défis auxquels nous sommes confrontés actuellement.
Nous espérons que vous et votre école vous joindrez à nous pour lutter contre ce phénomène dès maintenant !
Meilleures salutations,
1 am707328FR.indd 3
Quel temps fait-il aujourd’hui ?
C’est l’un de nos sujets de conversation favoris. De fait, le temps a une influence certaine sur notre humeur, les vêtements que nous allons porter et même notre alimentation.
Mais il ne faut pas confondre temps et climat.
Le climat est l’état moyen de l’atmosphère pendant une longue période dans une région donnée.
Le changement climatique est-il normal ?
Les variations climatiques ont existé dans le passé et existeront toujours sous l’influence de phénomènes naturels.
Mais aujourd’hui on enregistre l’impact spécifique, au cours des dernières décennies, de l’activité humaine agricole et industrielle.
Comment l’expliquer ?
L’énergie solaire arrive sous forme de rayons solaires.
Une partie de cette énergie réchauffe la Terre, l’autre est réfléchie vers l’espace.
), le méthane, le protoxyde
Sans effet de serre, la vie serait impossible sur Terre et une température moyenne de – 18°C y règnerait.
Mais, depuis 100 ans, les activités humaines entraînent une augmentation sensible des gaz à effet de serre (dont le CO représente 80%).
2 est sans équivalent depuis 650.000 ans.
En parallèle, la température moyenne a augmenté de 0,74°C en général et de 1°C en Europe, depuis 100 ans.
La combustion des carbones fossiles comme le charbon, le pétrole ou le gaz naturel rejette du CO en grande quantité dans l’atmosphère. D’autres gaz à
2 effet de serre sont émis par l’industrie, l’agriculture et les décharges publiques.
2 am707328FR.indd 4
Le saviez-vous ?
• Les 11 années les plus chaudes ont été enregistrées dès le début des années 1990.• Les scientifiques prévoient une hausse de la température moyenne e siècle si aucune mondiale comprise entre 1,1 et 6,4 °C d’ici à la fin du 21mesure n’est prise pour réduire les émissions.
Qu’en est-il des Européens ?
2003 : Origine des gaz à effet de serre dans l’ UE
• En Europe, chaque habitant est tenu responsable pour 11 tonnes de gaz à
effet de serre par an, dont 9 tonnes de CO2
• Le tiers de la consommation totale d’énergie au sein de l’UE est domestique et elle provoque 20% des émissions de gaz à effet de serre dans ce domaine.
• En moyenne, chaque Européen produit 1 kg de déchets par jour.
3 am707328FR.indd 5
Quel est l’impact du changement climatique ?
Les calottes polaires fondent.
La superficie de la mer couverte par la banquise dans l’Arctique (Pôle Nord) a reculé de 10% au cours des dernières décennies.
Son épaisseur a diminué de 40% environ.
Dans les Alpes suisses, il est probable que 75% des glaciers disparaissent d’ici à 2050.
Au cours du siècle dernier, cette élévation a été comprise entre 12 et 22 cm et ce phénomène pourrait s’accentuer au cours de ce siècle, l’élévation pouvant atteindre jusqu’à 59 cm.
Cependant, cette estimation ne tient pas compte des changements rapides qui pourraient être observés à l’avenir quant à l’écoulement des glaces du Groenland et de l’Antarctique, ce qui signifie que des valeurs plus élevées ne sont pas à exclure.
Phénomènes météorologiques extrêmes : orages, inondations, sécheresses, canicules.
Depuis une dizaine d’années, on observe trois fois plus de catastrophes naturelles liées au climat, comparé aux années ‘60.
Dès 2070, l’Europe pourrait connaître tous les deux ans une canicule semblable à celle de 2003.
L’été caniculaire de 2003 a entraîné le décès prématuré de 35 000 Européens au cours des deux premières semaines du mois d’août, des incendies de forêt à grande échelle et des pertes agricoles pour un montant dépassant les 10 milliards d’euros.
Recul de la biodiversité : de nombreux animaux et végétaux ne pourront s’adapter à l’augmentation des températures. Les espèces comme les ours blancs, les phoques, les morses et les pingouins sont particulièrement vulnérables.
4 am707328FR.indd 6
La situation est grave !
L’Union Européenne est au premier rang sur la scène internationale dans le combat contre le changement climatique.
Elle adhère à la Convention-Cadre des Nations Unies sur le changement climatique adoptée en 1992 et au Protocole de Kyoto fixant des objectifs de limitation des gaz à effet de serre.
La Commission Européenne a pris de nombreuses mesures afin d’aider les Etats Membres de l’UE à atteindre les objectifs de Kyoto.Le protocole de Kyoto a fixé des objectifs de réduction des émissions jusqu’à 2012.
L’Union européenne est profondément convaincue qu’un nouvel accord mondial ambitieux est nécessaire pour intensifier la lutte contre le changement climatique après cette date.
Pour éviter que le réchauffement de la planète ne prenne des proportions dangereuses, il faut réduire les émissions mondiales de gaz à effet de serre d’environ 50 % par rapport à leur niveau de 1990 d’ici à 2050 et obtenir des pays industrialisés une réduction de ces émissions comprise entre 60 et 80 %.
Le Commissaire européen à l’environnement Stavros Dimas explique :
“Les gens pensent en général que leurs choix personnels n’ont guère d’impact sur le bien commun.
Ils se trompent.
De même que nous avons été à l’origine du changement climatique, nous pouvons le combattre.
Tout un chacun peut apporter sa contribution en faisant des choix écologiques.»
Un bon nombre d’entreprises apportent leur contribution en essayant d’adopter des méthodes de production respectueuses de l’environnement.
Les constructeurs tâchent d’améliorer l’efficacité énergétique des voitures vendues dans l’UE, ce qui permet de réduire les émissions de CO
2 sites Web de vos marques préférées et vérifiez si elles se sont engagées dans la lutte contre le changement climatique.
Pour en savoir plus visitez le site www.eea.europa.eu Pour en savoir plus sur l’action de la DG Environnement de la Commission européenne ;http://europa.eu.int/comm/environment/index_fr.htm
5 am707328FR.indd 7
Chacun peut jouer un rôle dans ce combat.
Voici une liste d’actions faciles à mener.
• Ne surchauffez pas la maison.
Diminuer la température de 1°C peut alléger la facture de chauffage de 7%.• Demandez l’aide de vos parents pour programmer votre thermostat à 17°C la nuit ou lorsque vous sortez, et à 20°C juste avant votre réveil ou lorsque vous rentrez à la maison.• Préférez la douche au bain: vous consommerez quatre fois moins d’énergie. • Vous préparez une boisson chaude ?
Faites bouillir juste ce qu’il vous faut. • Pour aérer votre chambre, ouvrez grand la fenêtre quelques minutes puis refermez-la, au lieu de laisser la chaleur s’échapper pendant des heures. • Dégivrez régulièrement le réfrigérateur.
Vous économiserez ainsi 30% d’énergie. • Inutile de régler le réfrigérateur sur la température minimale.
En dessous de 5°C, vous consommez plus d’énergie sans prolonger la conservation des aliments. • N’y mettez pas d’aliments chauds ou brûlants ; faites les refroidir avant.• Pensez à éteindre la lumière dès que vous n’en avez plus besoin.• Que ce soit votre télévision, votre chaîne stéréo ou votre ordinateur, ne les laissez pas en veille.
Cette fonction consomme en moyenne 45% de l’énergie utilisée par une télévision.
Si tous les Européens boycottaient la fonction veille, on pourrait alimenter toute la Belgique avec l’énergie épargnée.• Inutile de laisser votre téléphone portable branché lorsque la batterie est déjà rechargée - 95% de l’électricité est perdue. • Suggérez les ampoules économiques à vos parents - elles durent plus longtemps et consomment cinq fois moins d’électricité que les ampoules classiques.• Lorsque vos parents choisissent de nouveaux appareils électroménagers, demandez leur d’opter pour le label européen A+, réellement fiable pour les économies d’énergie.• Fermez le robinet quand on se lave les dents revient à économiser plusieurs litres d’eau.
6 am707328FR.indd 8
• Pour faire les courses, prenez un sac réutilisable. • Déposez le verre usagé dans les bennes ou bacs à verre, triez le papier, le carton et les boîtes de conserve.
Il faut dix fois moins d’énergie pour recycler l’aluminium que pour en produire du nouveau.• Vous avez un jardin ?
Créez votre compost vous même avec des restes de cuisine biodégradables.• Préférez les produits sans emballage inutile ; achetez des recharges chaque fois que c’est possible.• Emportez votre casse-croûte dans une boîte réutilisable ; c’est mieux que dans une feuille d’aluminium ou un sac en papier.
• Pour des distances courtes ou même quelques km, laissez de côté le scooter ou la voiture.
Marchez ou prenez votre vélo !• Vous devez vous rendre plus loin ? Pourquoi pas en tram, en bus ou en train ?
• Evitez l’avion autant que possible, il est la source de pollution au COcroissante aujourd’hui.
• Vos parents pensent acheter une voiture ?
Conseillez leur de choisir un petit modèle diesel à grande efficacité énergétique.
La législation européenne impose aux constructeurs d’informer les consommateurs sur les émissions
D’AUTRES ACTIVITÉS
• Plantez un arbre au lycée, à la maison, dans le quartier !
Cinq arbres absorbent à peu près 1 tonne de CO au long de leur vie.
• Dans les magasins et supermarchés, repérez les articles portant l’Eco label européen. • Utilisez le moins de papier possible: photocopie des deux côtés d’une feuille, courriels…• Mangez des produits de saison cultivés dans la région.
C’est meilleur pour la santé et pour l’environnement !• Consommez moins de viande.
La production de viande génère une forte
7 am707328FR.indd 9
Pendant six semaines notez les gestes que vous aurez accompli pour combattre le changement climatique!
Baissez le chauffage de 1°C pendant une semaine. 10 points.
Prenez une douche rapide au lieu d’un bain, toute la semaine. 5 points.
Réfléchissez avant d’ouvrir le frigo – Ne laissez pas la porte ouverte, pendant une semaine. 1 point.
Eteignez les lumières chaque fois que c’est possible, pendant une semaine. 5 points.
Débranchez votre chargeur dès que votre téléphone portable est chargé, pendant une semaine. 1 point.
Pendant une semaine, ne laissez pas la télévision, la chaîne stéréo ou l’ordinateur en veille.
Déposez le verre usagé de la semaine dans le casier à verre. 1 point.
Remplissez votre bouteille le matin au lieu d’emporter une nouvelle bouteille au lycée, toute la semaine. 5 points.
Faites vos courses avec un sac réutilisable pendant une semaine. 5 points.
Marchez, pédalez, prenez les transports en commun pour aller au lycée et revenir.
1 point par km.
*Parcourez le site http://www.climatechange.eu.com pour choisir d’autres activités.
Votre résultat pour 6 semaines :
Nom - Prénom et signature :
Témoins (Noms et signatures) :
8 am707328FR.indd 10
Prenez des initiatives au lycée, à la maison, dans un groupe de jeunes ou au club de sport.
C’est plus sympa !
• Lancez une campagne d’affiches : l’idée est d’encourager chacun à modifier quelques petites habitudes quotidiennes (éteindre la lumière, recycler, marcher au lieu de conduire, etc.). Accrochez vos affiches au lycée, dans votre quartier et votre salle de sport.
• Organisez une collecte d’argent. Elle servira à financer les doubles vitrages de votre salle de sport.
Tout en combattant le changement climatique, vous contribuerez à diminuer la facture d’énergie !
• Examinez avec la direction du lycée certaines possibilités écologiques de chauffage et d’aération des locaux, l’efficacité énergétique de la salle informatique et le recyclage des vieux papiers et autres déchets.
• Lancez une promenade à vélo sponsorisée. Les fonds récoltés iront à une campagne contre le changement climatique.
9 am707328FR.indd 11
10 am707328FR.indd 12
(indiquez le nom de votre école et votre classe) pouvons combattre le changement climatique et nous nous engageons, dans une démarche de en modifiant ant
2 citoyenneté responsable, à réduire nos émissions de COcertaines de nos habitudes quotidiennes.
Pays : ................................................
Adresse de l’école : ..........................................................................................
N° de téléphone de l’école : .............................................................................
Veuillez renvoyer les engagements signés à pledge@climatechange.eu.com ou par courrier à l’adresse :
11 am707328FR.indd 13
Date de naissance
12 am707328FR.indd 14
Communautés européennes
Luxembourg: Office des publications officielles des Communautés européennes
ISBN 978-92-79-06211-7 am707328FR.indd 15
ISBN 978-92-79-06211-7 am707328FR.indd 16
Version révisée, juin 2007
Version révisée, juin 2007
Réalisé à la demande de la Commission européenne Direction générale Environnement
Cette publication a été rédigée dans le cadre d’un marché de service et n’est pas juridiquement contraignante.
Préparé par : Clare Miller, Marianne Kettunen, IEEP
2.INTRODUCTION: NATURA 2000 ET LE FINANCEMENT DE NATURA ...........................................................................8
3.À QUI EST DESTINÉ LE MANUEL, EN QUOI CONSISTE-T-IL ET QUELS EN SONT LES BÉNÉFICES ? ..................................................................9
4.DÉFINITIONS ET DESCRIPTIONS, STRUCTURE, CONTENU ET APPLICATION .............11
6.LES OPTIONS DE FINANCEMENT POUR LES ACTIVITÉS DE GESTION DE NATURA 2000 ...................................27
7.RÉFÉRENCES, PUBLICATIONS ET SITES INTERNET ESSENTIELS ................................................110
LISTE DES TABLEAUX
•Tableau1: Les groupescibles de l’analyse des fonds ...........11
•Tableau13: Dates importantes dans la mise en œuvre du Fonds de Cohésion ...................................................22
•Tableau2: Les types de sites Natura 2000 ..................................11
•Tableau14: Liste d’articles essentiels dans le Règlement instituant le Fonds de Cohésion qui concernent Natura 2000 ...............................................22
•Tableau3: Liste des activités de gestion Natura 2000 ..........12
•Tableau15: Dates importantes dans la mise en œuvre du Fonds Life+ ..............................................24
•Tableau5: Dates importantes dans la mise en œuvre du FEADER .....................................................16
•Tableau16: Dates importantes dans la mise en œuvre du PC7 pour des activités de recherche ................25
•Tableau6: Liste d’articles essentiels dans le Règlement du FEADER qui concernent Natura 2000 .............16
•Tableau17: Liste des articles essentiels dans le PC7 pour des activités de recherche qui concernent Natura 2000. ......................................25
•Tableau7: Dates importantes dans la mise en œuvre du FEP ...............................................................17
•Tableau8: Liste d’articles essentiels dans le Règlement du FEP qui concernent Natura 2000........................17
•Tableau9: Dates importantes dans la mise en œuvre du FEDER .........................................................19
•Tableau10: Liste d’articles essentiels dans le Règlement relatif au FEDER qui concernent Natura 2000. .......................................................................19
•Tableau12: Liste d’articles essentiels dans le Règlement relaf au FSE qui concernent Natura 2000 ..........21
Activité 1 : ADMINISTRATION DU PROCESSUS DE SÉLECTION....................................................................34 ....................................................................34
Activité 15 : MISE EN OEUVRE DES PLANS DE GESTION ET CONVENTIONS............................................................76
Activité 2 : ÉTUDES SCIENTIFIQUES/INVENTAIRES POUR L’IDENTIFICATION DES SITES ........................35
Activité 16 : FOURNITURE DE SERVICES, COMPENSATION POUR RENONCIATION DE DROITS ET PERTE DE REVENU ............................80
Activité 3 : PRÉPARATION DU MATÉRIEL D’INFORMATION ET DE PUBLICITÉ .........................36
Activité 17 : SUIVI ET EXPERTISE .........................................................82
Activité 4 : PROJETS PILOTES ............................................................40
Activité 19 : (EN COURS) SURVEILLANCE DES SITES .................90
Activité 5 : PRÉPARATION DES PLANS DE GESTION, STRATÉGIES ET PROJETS ..............................................44
Activité 20 : DIFFUSION DU MATÉRIEL D’INFORMATION ET DE PUBLICITÉ ...............................................................92
Activité 6 : ÉTABLISSEMENT D’ORGANES DE GESTION.........46
Activité 21 : FORMATION ET ÉDUCATION ......................................96
Activité 7 : CONSULTATION ET MISE EN RÉSEAU – RÉUNIONS PUBLIQUES, MISE EN RÉSEAU, LIENS AVEC LES PROPRIÉTAIRES ..............................48
Activité 22 : INFRASTRUCTURES POUR ENCOURAGER LES VISITEURS A UTILISER ET APPRÉCIER LES SITES NATURA 2000 ............................................100
Activité 8 : EXAMEN DES PLANS DE GESTION, STRATÉGIES ET PROJETS ..............................................52
Activité 9 : COÛTS DE FONCTIONNEMENT DES ORGANES DE GESTION ........................................54
Activité 23 : ACHAT DE TERRES, COMPRENANT UNE COMPENSATION POUR DES DROITS DE DÉVELOPPEMENT ..................................................102
Activité 10 : MAINTENANCE DES INSTALLATIONS POUR LE PUBLIC – ACCÈS ET UTILISATION DES SITES ..........................................56
Activité 24 : INFRASTRUCTURES NÉCESSAIRES POUR LA RESTAURATION DES HABITATS OU DES ESPÈCES ...................................................................104
Activité 11 : COÛTS DU PERSONNEL .................................................58
Activité 25 : INFRASTRUCTURES D’ACCÈS POUR LE PUBLIC.............................................................106
Activité 12 : GESTION EN VUE DE LA CONSERVATION – HABITATS .............................................................................60
Activité 13 : GESTION EN VUE DE LA CONSERVATION – ESPÈCES ...............................................................................66
La protection de la nature pour les générations futures est un travail qui est en cours et beaucoup reste à faire!
C’est une tâche que je m’engage à poursuivre avec énergie dans les années à venir.
La nature nous procure du plaisir, de l’épanouissement, de l’inspiration et du réconfort.Elleestessentielleànotreculture,notrelan-gage,notrebien-êtrepsychologiqueetspirituel.
Labiodiversitéreprésenteladiversitédelaviesoustoutes ses formes – la diversité des espèces, des variations génétiques au sein des espèces ainsi que la diversité des écosystèmes.
La biodiversité apporte toute une série de bénéfices et de services à l’humanité, par ex. des produits marchands (tels que du bois et des produits médicinaux) et des services essentiels (tels que le cycleducarboneetlestockage,l’eausalubre,lapréser-vation du climat, la réduction des risques naturels et la pollinisation).
Natura 2000 est le réseau écologique européen de si-tes,crééenvertudeladirective«Habitats».Sonobjec-tifprincipalestlaprotectiondestypesd’habitatsetdesespèces de plantes et d’animaux d’importance communautaire dans l’Union européenne.
Natura 2000 contribue de manière importante à l’objectif à long terme qui consiste à protéger les ressources en biodiversité de la Communauté.
Des progrès considérables ont été réalisés grâce à la création du réseau Natura 2000 et la désignation, par les Etats membres, de plus de 18.000 sites.
Ladiminutioncontinuedelabiodiversitéaétérecon-nuecommel’undesproblèmesenvironnementauxlesplus urgents de notre société.
La richesse de la faune et la flore en Europe ainsi que leurs habitats est un élément d’une très grande valeur pour maintenir notre qualité de vie.
Plus important encore, ces éléments jouent un rôle essentiel dans la régulation des systèmes naturels (cycle de l’eau, climat) ainsi que pour certaines ressources naturelles dont notre société dépend.
Toutefoisnousavonstendanceàconsidérercessystè-mespouracquis.Ilsnesontuniquementappréciésàleur juste valeur en cas de catastrophes naturelles telles que des inondations, des raz-de-marées, etc.
Grâceàcemanuel,vouspourrezmieuxcomprendrecomment utiliser les fonds communautaires pour Natura 2000.
Ces fonds contribueront à la mise en œuvre de Natura 2000 ainsi qu’à atteindre l’objectif général de protection de la biodiversité en Europe.
En même temps, nos concitoyens sont de plus en plus intéressésparlessujetsquitouchentàlanatureetàlafauneetlaflore.Lesdocumentairesdiffusésàlaté-lévision sur la faune et la flore sont très populaires et les ONG qui œuvrent pour la protection de la nature, comptentdesmillionsdemembresàtraversl’Europe.Toutefois, cet intérêt général doit encore se concrétiser par des eorts politiques déterminés et coordonnés.
INTRODUCTION : LE RÉSEAU NATURA 2000 ET SON FINANCEMENT
Deux nouveaux Etats membres, la Bulgarie et la Roumanie, qui ont rejoint l’UE en 2007, se préparent aussi pour le réseau Natura 2000.
En effet, ces pays ont déjà proposé leurs listes de sites à la Commission européenne.
Dans sa communication au Conseil et au Parlement
1 européen sur le nancement de Natura 2000
Les sites faisant partie du réseau Natura 2000 représentent actuellement environ 15 à 30% de la superficie totale des Etats membres de l’UE.
le 15 juillet 2004 –, la Commission explique comment les besoins financiers de Natura 2000 peuvent être intégrés dans les diérents fonds communautaires et quelles mesures ces fonds peuvent éventuellement financer.
Composé de représentants des Etats membres et des parties concernées, un groupe d’experts de l’article 8 a aidé la Commission à estimer les coûts d’un réseau « bien géré ».
L’estimation finale annuelle de 6,1 milliards pour l’UE-25 est basée sur les réponses d’un questionnaire rempli par les Etats membres mais également sur les coûts réels pour les sites qui ont déjà été gérés.
Dans sa communication, la Commission propose que le futur conancement – selon la pratique courante – soit contenu dans les instruments financiers existants.
Les raisons suivantes justient le choix de cette option « d’intégration » :
Natura 2000 est un réseau écologique européen de zo-nesdeconservationdontlebutestdemainteniretderétablirleshabitatsetlesespècesmenacésdedispari-tion et d’importance communautaire.
An de permettre la création du réseau Natura 2000, l’UE a été répar-tieenneufzonesbiogéographiques:lazoneatlantique,continentale,alpine,méditerranéenne,boréale,panno-nienne, macaronésienne, steppique et de la mer Noire.
Pour chaque zone biogéographique, les Etats membres proposent à la Commission une liste de sites sélectionnés sur base des critères repris dans la directive « Habitats ».
Avec l’aide du Centre thématique européen sur la biodiversité (ETC), de scientifiques indépendants, d’experts des Etats membres et d’ONG, la Commission examine ensuite ces propositions dont le but est de créer un réseau écologique cohérent et représentatif de sites.
• elle garantira que la gestion des sites Natura 2000 fera partie des politiques plus larges de l’UE en matière de gestion des terres.
Ainsi, l’agriculture dans les sites Natura 2000 sera intégrée dans le soutien financier de la Politique Agricole Commune, tandis que les interventions structurelles relèveront des politiques de développements rural et régional.
Cette approche complémentaire permettra au réseau de sites Natura 2000 de jouer son rôle dans la protection de la biodiversité en Europe de manière plus efficace que si les sites Natura 2000 semblent isolés ou diérents du contexte politique plus large. • elle permettra aux Etats membres de fixer des priorités et de développer des politiques et mesures qui reètent leurs spécicités nationales et régionales.•elleéviteraledédoublementetlechevauche-ment des diérents instruments de nancement communautaires, ainsi que les complications administratives et les frais de transaction quiseraientassociésàcesdédoublements.
Une fois les listes de sites adoptées par la Commission, les Etats membres – après une certaine période de transition – doivent tout mettre en œuvre pour garantir la conservation de leurs sites et empêcher leur détérioration.
Diérentes activités peuvent être nécessaires pour la gestion ecace des sites, par exemple développer des plans de gestion, restaurer les habitatsetorganiserdesactivitésdegestionactivetel-les que le fauchage ou le recensement des espèces.
Ces activités imposent des coûts aux Etats membres, coûts qui seront en principe couverts par les budgets nationaux sur base du principe de subsidiarité.
Toutefois, l’article 8 de la directive « Habitats » permet le cofinancement communautaire de telles activités.
COM (2004) 431 final, 15 juillet 2004
Un « nouveau monde » pour le nancement européen de la nature
À QUI EST DESTINÉ LE MANUEL, EN QUOI CONSISTETIL, ET QUELS EN SONT LES BÉNÉFICES ?
À qui est destiné le manuel?
Celasignifie,pourceuxdontlebutestd’assurerunfi-nancement adéquat pour des projets de conservation de la nature, qu’ils doivent activement rechercher de nouvelles opportunités dans les fonds communautaires tel qu’exposé dans ce manuel.
Ils doivent aussi conti-nueràapprofondirlesopportunitésqu’offrentd’autresnancements au niveau national.
Ce manuel d’orientation ( « le manuel » ) est d’abord destiné aux autorités des Etats membres responsables de l’élaboration des programmes nationaux et régionaux pour la période 2007–13.
Le manuel a pour but d’aider les autorités à identifier les opportunités pour le cofinancement européen de Natura 2000 et d’encourager àcequecesopportunitéssoienttotalementintégréesdans les programmes de nancement nationaux et régionaux.
Les montants prévus dans les nouveaux fonds 2007–13 permettentd’obtenirplusdefinancementpourdesprojetsdeconservationdelanature.Lesbesoinspourle nancement de Natura 2000 ont été clairement iden-tiés dans tous les règlements de nancement appropriés et présentés par la Commission dans le cadre des propositionsbudgétaires2007–13.
Le manuel pourrait aussi être un instrument utile pour les autorités impliquées dans le développement de plans de gestion pour des sites spéciques. En eet, le manuel peut apporter des idées précieuses sur la façon dont des mesures de gestion spéciques pourraient êtrefinancéesàl’avenir.
Toutefois, afin de bénéficier pleinement de cette possibilité, les Etats membres ainsi que les acteurs impliqués dans la gestion de projets de conservation de la nature,doiventtravaillerensemblepourgarantirqueles opportunités oertes par les fonds communautaires soient retenues.
Cela signie que les autorités nationales et régionales planiant les programmes de financement,encollaborationaveclesgestionnairesdes sites Natura 2000 et des terres inclues dans les sites Natura 2000, doivent absolument penser à intégrer les objectifs de conservation de la nature et la gestion de Natura 2000 dans le concept plus large du développement régional, rural et marin.
Grâce à ce manuel, les autorités nationales et régionales sont invitées à prendre en compte tous les groupescibles potentiels (c’est-à-dire ces « utilisateurs-finaux » des fonds communautaires qui exercent actuellement des activités liées aux sites Natura 2000). Ces groupes-ciblescomprennentlesadministrations,lesagricul-teurs, les forestiers, les pêcheurs et aquaculteurs, les propriétairesprivésetpublics,lesgestionnairesdeter-res, les organisations non-gouvernementales (ONG), les organisations éducatives et les petites et moyennes entreprises (PME).
Bien que le contenu de ce manuel ne s’adresse pas directement à ces groupes – cibles, il devrait les aider ainsi que leurs représentants à être mieux informés sur les planications entreprises par les autorités nationales et régionales.
De plus, les gestionnaires de sites Natura 2000 savent très bien quelles mesures sont importantes et doivent être financées. Ils pourraient apporter leur expérience et l’information néces-saireauxautoritésresponsablesdel’élaborationdesprogrammes nationaux et régionaux.
L’analyse des fonds présentée dans la section intitulée « Les options de nancement pour les activités de gestion Natura 2000 » couvre diérents types de sites Natura 2000, dont les terres agricoles, les forêts, les autres zones terrestres, les eaux intérieures ; les zones humides, les zones côtières et marines.
Cette analyse souligne aussi les opportunités qui s’orent aux dié-rentsgroupes-ciblesmentionnésci-dessus.Lesdétailsconcernantlesgroupes-ciblesetlestypesdesitessetrouvent dans la section « dénitions et descriptions ».
En quoi le manuel consiste-t-il?
En résumé, le manuel :
•indiquelespossibilitésdefinancementde Natura 2000 au niveau européen ;•aideàlacompréhensiondesnouveauxrè-glements au niveau opérationnel ; et,•attirel’attentionsurdesoptionsgénéralesdefinan-cement qui ne seraient pas claires immédiatement.
Les bénéces du manuel
À l’avenir, la majorité du conancement communautaire pour Natura 2000 se fera au moyen des fonds communautairesexistantsdontlebutestd’augmen-ter le développement rural, régional et marin dans l’UE.
Lasécurisationdel’utilisationdurabledesressourceset le renforcement des synergies entre la protection environnementale et la croissance sont également encouragés dans le cadre de la stratégie de Lisbonne.
Par conséquent, dans la période 2007–13, les programmes de développement et de cohésion nationaux/régionaux soutenus par les fonds communautaires devront aussi de plus en plus intégrer des considérations environnementales (par ex. Natura 2000) dans leurs priorités de financement2.
Lebutdecemanuelestdefourniruneressourceexacteetàjourpourlesautoritésnationalesetrégionalesafinqu’elles identient les opportunités pour le conance-ment européen de Natura 2000 dans la période de -nancement 2007–13.
Le manuel se concentre sur les principaux instruments de nancement européens qui seront d’application en 2007–13:
Bien que quelques planifications de programmes nationaux pour 2007–13 soient déjà finalisées, le processus global qui consiste à établir, approuver et mettre en œuvre les programmes et à sélectionner les projets, n’en est encore qu’à ses débuts.
• les Fonds structurels (le Fonds social européen (FSE) et le Fonds européen de développement régional (FEDER) • le Fonds de cohésion • le Fonds européen agricole pour le développement rural (FEADER) • le Fonds européen pour la pêche (FEP) • l’Instrument financier pour l’environnement (LIFE+) • le 7eme Programme-cadre de recherche (PC7)
Le manuel sera activement mis en avant lors d’ateliers au niveau national et introduit dans le processus de- nancement.
L’élaboration du manuel et sa distribution dans les Etats membres au travers d’ateliers doivent être considérées comme une étape d’un processus en cours. Dans le passé, le nancement communautaire pour les questions de conservation de la nature était principalement traité par le programme LIFE, visant des projets individuels.
L’idéeestd’aideràidentifierunecomplémentaritéetdes synergies parmi les divers instruments financiers toutenévitantdesdédoublementsetdeschevauche-ments.
Lorsdespériodesfinancièresprécédentes,lespossibili-tés de nancement dans les fonds de développements rural et structurels n’ont pas susamment été utilisées dans un contexte plus large.
L’intégration du conance-ment de Natura 2000 dans les instruments de nancement communautaires existants – tel que proposé par la Commission pour la période 2007–13 – est donc une nouvelle approche pour la plupart des autorités et des parties impliquées.
La mise en œuvre de ce nouveau système au niveau national prendra certainement du temps.Parconséquent,lemanuelchercheàlafoisàaider dans la préparation des programmes nationaux actuelsetaussiàsoutenirunemeilleuremiseenœuvredel’approcheintégréeàlongterme.
Il faut savoir que le manuel présente les options de -nancementeuropéenquisontenprincipedisponiblesauniveaunationaletrégional.Toutefois,despossibi-lités concrètes de nancement pour Natura 2000 en 2007–13 seront déterminées par les programmes nationaux et régionaux préparés par les Etats membres.
Le manuel ne couvre pas le nancement pour toutes les mesuresnécessairesàlamiseenœuvredesdirectives«Habitats»et«Oiseaux»(parex.l’élaborationdeplansd’action pour les espèces séparément de la gestion des sites).
Le manuel couvre uniquement les activités relatives aux sites Natura 2000.
DÉFINITIONS ET DESCRIPTIONS, STRUCTURE, CONTENU ET APPLICATION
Dénitions et descriptions
Les groupescibles
Le tableau 2 présente les types de sites Natura 2000 inclus dans l’analyse des règlements présentés dans la section suivante.
Le manuel invite les autorités natio-nalesetrégionalesàprendreenconsidérationlestypesde sites Natura 2000 mentionnés ci-dessous.
Ce document a pour but de conseiller les autorités compétentes dans les Etats membres responsables de l’élaboration des programmes nationaux et régionaux pour la période de nancement 2007–13.
Les autorités sont invitéesàprendreenconsidérationtouslesgroupes- cibles potentiels qui pourraient exercer des activités liées à des sites Natura 2000.
Le tableau 1 ci-dessous présente les catégories des groupescibles impliqués.
Les catégorie sont été définies de manière à distinguer les groupes ayant des intérêts légaux dans les terres (par ex.lespropriétaires,lesbailleurs)desautresgroupes.
Administrations publiques
Administrations publiques qui sont des organes gouvernementaux et des organes publics de conseil, au niveau national, régional ou local.
Les administrations publiques comprennent : des agences gouvernementales telles que les départements et les ministères, des organes régionaux (gouvernement local, administrations décentralisées), les autorités sanitaires, etc..
Cet intitulé est destiné aux administrations qui conseillent sur la gestion de terres mais qui n’en possèdent pas.
Particuliers ou organisations impliqués dans des activités agricoles commerciales.Particuliers ou organisations impliqués dans des activités forestières commerciales.
Agriculteurs Forestiers Propriétaires privés
Particuliers ou organisations qui possèdent des terres (par ex. des propriétaires forestiers privés).
Peut in-clurelesacteursimpliquésdansdesactivitésnon-commercialessurdesterres(àl’exclusiondesagricul-teurs et des forestiers).
Propriétaires publics
Organisations publiques et administrations qui possèdent des terres (par ex. des propriétaires forestiers publics).
Peut inclure les acteurs impliqués dans des activités non-commerciales sur des terres (à l’exclusion des agriculteurs et des forestiers).
Particuliers ou organisations impliqués dans des activités de pêche ou aquacoles commerciales.
Pêcheurs et aquaculteurs Gestionnaires de terres
Particuliers ou organisations qui gèrent des terres mais qui ne les possèdent pas.
Peut inclure les acteurs impliquésdansdesactivitésnon-commercialessurdesterres(àl’exclusiondesagriculteursetdesfores-tiers).
Organisations non-gouvernementales qui ne possèdent ni ne gèrent des terres mais qui souhaitent soutenir Natura 2000.
Petites et moyennes entreprises tel que déni par la recommandation de la Commission 2003/361/CE du 06 mai 2003 concernant la dénition des micro, petites et moyennes entreprises, JO L124, p. 36-41 du 20 mai 2003.
Organisations impliquées dans des programmes éducatifs.Autres particuliers ou organisations qui ne sont repris dans aucune des catégories précédentes.
Organisations éducatives Autres
Uniquement des zones agricoles exploitées, incluant les vergers en culture.Forêts incluant les forêts de type « dehesa, montado »
Terres agricoles Forêts Autres zones terrestres
Inclut les zones alpines, la garrigue, toutes autres zones non comprises dans les autres catégories (par ex. les pâturages qui ne sont pas classés comme zone agricole exploitée).
Inclut des terres agricoles et des ver-gersàl’abandon.
Rivières, lacs et eau douce.Marécages,tourbières,estuaires(peutyavoiruncroisementavecdeszonescôtières).
Eaux intérieures Zones humides Zones côtières
TABLEAU 3 : LISTE DES ACTIVITÉS DE GESTION NATURA 2000
1Administration du processus de sélection des sites
Ètudes scientiques, personnel de recherche, ateliers et réunions, rassem-blementdebasesdedonnéesetc.
Études scientiques/inventaires pour l’identication des sites – enquêtes, inventaires, cartographie, évaluation de l’état de conservation
Mise en place des sites Natura 2000
Inclut des manuels, des séminaires, des ateliers, du matériel de communication pour la formation et le développement des capacités.
Préparation du matériel d’information et depublicité
Projets pilotes
Projets pilotes sur les sites.
Préparation de plans de gestion, stratégies et projets
Établissement d’organes de gestion
7Consultation–réunionspubliques,liensavec les propriétaires
Comprendlescoûtsliésàl’organisationderéunionsetd’ateliers,lapubli-cation des résultats de consultation, le soutien financier des parties concernées, etc.
Peut inclure des activités de mise en réseau ( voyages, réunions, ateliers).Examenetmiseàjourdesplansetstratégiesdegestion.
Examen des plans de gestion, stratégies et projets
Planication de la gestion
Inclut les coûts liés aux guides, cartes et au personnel affecté.
Maintenance des installations pour le pu-blicaccéderetutiliserlessites,matérieldidactique,postesd’observationetkios-ques, etc.
Inclut le travail de restauration, la création de corridors pour la faune et la flore,lagestiond’habitatsspécifiques,lapréparationdeplansdegestion.
Mesures de gestion en vue de la conservation – maintien et amélioration de l’état de conservationenfaveurdeshabitats.
Inclut le travail de restauration, la création de corridors pour la faune et la flore, la gestion d’espèces spéciques (faune et flore), des plans.
Mesures de gestion en vue de la conservation – maintien et amélioration de l’état de conservation en faveur des espèces.
Gestion et suivi « courants » des habitats
Inclut le travail de restauration, des infrastructures, la gestion d’espèces spéciques, la préparation de plans de gestion.
Mesures de gestion en vue de la conservation par rapport aux espèces exotiques envahissantes (EEE)
Mise en œuvre de plans de gestion et conventions avec les propriétaires et les gestionnaires de terres ou d’eau pour suivre certaines prescriptions
• Des mesures agroenvironnementales, par ex. des méthodes de production respectueuses de la vie sauvage, la restauration des habitats sur les terres agricoles, le pâturage extensif, des mesures conservatoires des prairies, etc.
• Des mesures sylvoenvironnementales, par ex. la création de zones fermées, le maintien du bois mort , le contrôle ou l’élimination d’espèces exotiques envahissantes, les activités de boisement ou reboisement, la gestion d’une végétation spécique, etc.
• Mesures environnementales liées à l’eau, par ex. le maintien des habitats dans des zones aquacoles etc. (lié à l’aquaculture plutôt qu’à la pêche).
Fourniture de services ; compensation pour Mesures compensatoires, par ex. pour des agriculteurs, des forestiers ou renonciation de droits et perte de revenu, d’autres propriétaires ou des utilisateurs pour perte de revenu, consé-développementd’un«liend’acceptabilité»quence des prescriptions nécessaires pour la gestion de Natura 2000.avec le voisinage
Serapporteprincipalementàdesfraisexceptionnelsliésauxactivitésdesuivi et d’expertise, par ex. le développement de plans de suivi, méthodes et équipements ; formation du personnel.
Gestion des risques (prévention et maîtrise Comprend la préparation de plans de surveillance et de maîtrise des indes incendies, inondations etc.)cendies, le développement d’infrastructures appropriées et l’acquisition d’équipement.
Surveillance des sites
Comprend des activités de surveillance.
Peut inclure les coûts du personnel, consommables, voyages, etc. afin de mettre en œuvre des activités de surveillance, comprenant le contrôle d’activités de loisirs nuisibles, d’activités économiques nuisibles et la protection contre les incendies de forêts.
Diusion de matériel d’information et de publicité
Comprend la mise en place de réseaux de communication, la production debulletinsetdematérielsd’informationetdesensibilisation,lacréationetlamiseàjourdepagesinternet,etc..
21Formation et éducation
Comprend la production de manuels, séminaires, ateliers et matériels de communication.
Installations pour encourager les visiteurs à utiliser et à apprécier les sites Natura 2000
№Types d’activités
23Achat de terres comprenant une compensation pour les droits de développement
Achat de terres au service de la protection de l’environnement et plans de gestion.
Infrastructures nécessaires à la restauration Comprend toute une série de mesures pour la création d’infrastructures deshabitatsetdesespècesspécifiquesàlagestiondel’environnement,parex.pourlagestiondel’eaudanslestourbièresetlesmines.
Peut inclure l’acquisition d’équipement approprié au fonctionnement des institutions et des activités oeuvrant pour la protection et la gestion tel quedumatérieldebureauetinformatique,matérielsdesuivi,bâteaux,équipement de plongée, caméras, etc.).
Coûts des investissements
Infrastructuresd’accèspourlepublic,ma-térieldidactique,postesd’observationetkiosques, etc..
Infrastructuresdestinéesaupublic,compatiblesaveclagestionetlapro-tection de l’environnement (par ex. des infrastructures augmentant la valeur d’aménagements des sites, telles que la signalisation, des plateformes d’observationetdescentrespourvisiteurs).
Peut inclure l’acquisition d’équipement approprié au fonctionnement des institutions et activités oeuvrant pour la protection et la gestion tel que du matérieldebureauetinformatique,matérielsdesuivi,bâteaux,équipe-ment de plongée, caméras, etc.).
Les types d’activités
L’informationconcernantlespossibilitésdefinance-ment reprises sous les diérents fonds communautai-resestprésentéesousformedetableaupourchacunedes25activités.Chaquetableaufournitdesréférencesaux articles des règlements européens qui sont d’application pour l’activité en question.
L’information suivante est fournie pour chaque article :
Ledroitaufinancementdesactivitésliéesàlagestiondes sites Natura 2000 peut varier.
Pour cette raison, les activités ont été classées et présentées dans le tableau ci-dessus.
Cette liste de 25 activités a été adoptée à partir de la liste comprise dans l’annexe 3 de la Communication de la Commission sur le nancement de Natura 2000 (COM(2004) 431 final). Cette liste est el-le-même dérivée de la liste des catégories déterminées par le groupe de travail de l’article 8 et comprise dans son rapport nal sur le nancement de Natura 20003.
• Le numéro de l’article • Le sujet de l’article (titre) • Les groupescibles possibles* • Les types de sites possibles* • Les restrictions applicables aux zones quant à leur éligibilité (par ex. les restrictions applicables aux zones sous les Fonds structurels) • Autres restrictions/remarques possibles • Exemples possibles quant à l’utilisation de l’article dans la gestion des sites Natura 2000
Cetteinformationn’estpasincluedanslestableauxpour les Fonds structurels et de cohésion, puisqu’elle n’estpasapplicablevulaformedecesrèglements.
Le groupe de travail a reconnu que la dénition du type et l’étendue des activités n’est pas simple et que les Etats membres pourraient avoir des approches différentes quant à la classification et la description de ces activités.
Les auteurs de ce manuel le reconnaissent aussi.
Si les autorités des Etats membres souhaitent obtenir un conancement communautaire pour une activité de gestion qui n’est pas couverte dans la liste cidessus, elles doivent prendre contact avec le personnel de la DG Environnement à la Commission européenne an qu’il l’aide avec les questions d’interprétation.
3 Voir: http://europa.eu.int/comm/environment/nature/nature_ conservation / natura _ 2000 _ n et w o r k / n an ci n g _ natura _ 2000 / art 8 _ w o r k in g _ g r ou p / p d f / nal _ re port _ f r . p d f .
Les fonds européens analysés dans le cadre du manuel, fonctionnent chacun conformément à des systèmes et des conditions établis dans leurs règlements spécifiques.
L’analyse des possibilités présentée dans les tableaux de la section 5, se base sur le texte des règlements européens pour chaque fonds (avant-projet ou documentfinalquanddisponible).
Pour les fonds qui fonctionnent selon une programma-tion,ilestimportantdesignalerqueladisponibilitédesfonds pour une activité « de terrain » en particulier, dépendra des contenus de plusieurs documents stratégiques et opérationnels, dont :
Les utilisateurs de ce manuel devraient noter que les ar-ticlesreprisdanslestableauxn’offrentpasdesopportu-nités identiques pour une même activité dans tous les Etatsmembres.Lespossibilitésdefinancementdépen-denttoujoursducontextepluslargeetdesobjectifsdurèglement (par ex. le développement régional) et dans certainscas,l’articlelui-mêmepeutêtrelimitéàuncer-tain contexte (par ex. prévention des risques, énergies renouvelables).
La gestion des sites Natura 2000 consistera probablement en une série de mesures qui, dépendantes du site en question, peuvent être financées au moyen des diérents fonds européens et de dié-rentsarticles.Enfait,lesgestionnairesaurontbesoindegrandes compétences pour évaluer les fonds et les pro-grammesafinderegrouperlesbesoinsenfinancementpour Natura 2000 avec toutes les ressources financières européennes et non-européennes existantes.
Lestableauxdespagessuivantesreprennentlesprin-cipaux fonds communautaires avec pour chacun, une brèvedescriptiondesobjectifsdufonds,leprocessusde programmation et les articles qui concernent Na-tura2000(lesarticlesinclusdanslestableaux).
•letextedurèglementtelque publié dans le Journal officiel ; • les contenus des programmes et plans stratégiques (par ex. les plans stratégiques nationaux pour le FEP, pour le FEADER, des cadres de référence stratégique nationaux pour le FEDER, le FSE et le Fonds de cohésion).
Ceux-ci sont élaborés par les Etats membres. • Les contenus des programmes « opérationnels » nationaux et régionaux (par ex. des programmes de développement rural sous le FEADER), des programmes opérationnels nationaux sous le FEP, des programmes opérationnels sous les Fonds structurels et de cohésion, des programmes de travail nationaux annuels sous LIFE+).
NB: le but de ce manuel n’est pas de remplacer les recherches, menées au niveau local, sur les possibilités de nancement – beaucoup d’Etats membres pratiquent des programmes de nancement qui sont indépendants des fonds communautaires mais qui s’appliquent aux sites Natura 2000.
Ce manuel contient uniquement des informations sur les principaux fonds communautaires.
Ces niveaux de détail de programmation permettent à chaque Etat membre et/ou région d’identifier les problèmes importants au niveau local et de donner la priorité aux fonds permettant d’aborder ces problèmes.
La quantité de détails comprise à chaque niveau change pour chaque fonds.
Par exemple, les programmes de développement rural développés sous le FEA-DER contiendront des descriptions très détaillées des mesures individuelles qui peuvent être financées.
Au contraire, les plans et programmes requis sous FEDER, FSE et le Fonds de cohésion sont plus stratégiques et ne contiendront pas des descriptions détaillées des mesures.
La Commission n’a pas la responsabilité première de déterminer les contenus des programmes au niveau national et régional mais elle peut vérier que les programmes soient alignés sur les priorités communautaires telles que dénies dans les règlements ou dans les orientations stratégiques.
Auparavant, les ministères des finances, de l’environnement, de l’agriculture et du développement (entre autres) étaient impliqués dans la préparation des programmes pour l’utilisation des fonds communautaires.
DESCRIPTIONS DES FONDS
Le Fonds européen agricole pour le développement rural (FEADER)
Règlement (CE) № 1698/2005 du Conseil du 20 septem-bre2005concernantlesoutienaudéveloppementru-ral par le Fonds européen agricole pour le développement rural (Feader). JO L277/2 21.10.2005.
Voir aussi : Orientations stratégiques de la Communauté pour le développement rural. JO L55/20 25.02.2006.
Les règlements pour la mise en œuvre du FEADER indiquent de manière plus détaillée comment les mesures du Règlement № 1698/2005 devraient être appliquées par les Etats membres.
Ces règlements comprennent : le Règlement (CE) № 1974/2006 de la Commission du 15décembre2006portantmodalitésd’applicationdurèglement (CE) № 1698/2005 du Conseil concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader)4 et le Règlement (CE) № 1975/2006 de la Commission du 7 dé-cembre2006portantmodalitésd’applicationdurègle-ment (CE) № 1698/2005 du Conseil en ce qui concerne l’application de procédures de contrôle et de conditionnalité pour les mesures de soutien au développement rural5.
Objectifs
Les objectifs du FEADER sont présentés dans l’article 4.
Le soutien en faveur d’un développement rural contri-bueàlaréalisationdesobjectifssuivants:
La structure du FEADER est basée sur quatre axes de développement rural et les dépenses minimales de chaque axe varient comme suit :
• amélioration de la compétitivité de l’agriculture et de la sylviculture par un soutien à la restructuration, au développement et à l’innovation ; • amélioration de l’environnement et de l’espace rural par un soutien à la gestion des terres ; • amélioration de la qualité de vie en milieu rural et la promotion de la diversi-cation des activités économiques.
Programmation
Les Etats membre sont la possibilité de partager les dépenses entre les quatre axes tant que les seuils minimum sont respectés.
L’axe 4 porte le nom de LEADER et est développé comme une approche croisée qui peut permettre un développement rural en ciblant des aspects dans chacun ou dans l’ensemble des trois autres axes (voir encadré).
Le besoind’uneréflexiondynamiqueestdoncd’uneim-portance capitale.
Les parties concernées et les administrations nationales devraient chercher à utiliser les options disponibles dans le FEADER afin de favoriser le développement rural.
Cela signie choisir des ensem-blesdemesuresquiaurontpourfinalitédesgainsnonseulement pour l’environnement et Natura mais aussi pour l’économie et la société locale.
Le FEADER fonctionnera selon une programmation pour la période de nancement 2007–13.
Les autorités de chaque Etat membre sont tenues de développer des Plans Stratégiques Nationaux (PSN) et des Programmes de Développement Rural (PDR) qui transposeront, dans le cadre national/régional, les priorités de la Communauté contenues dans le règlement et les orientations stratégiques.Dansbeaucoupdecas,ilyauradesprio-ritésnationalesourégionalespourdesproblèmesspé-ciques.
Le règlement FEADER établit le processus requis au développement et à l’adoption des PSN et PDR ainsi que les contenus/structure requis (voir titre II et III).
Les activités qui ne sont pas reprises sous les programmes de Développement Rural ne peuvent pas être nan-cées sous le FEADER.
Par conséquent, il est important que les besoins et objectifs liés à la gestion de sites Natura 2000 soient intégrés dans les Plans Stratégiques Nationaux et que, par la suite, les actions/mesures qui y sont liées, soient comprises dans les PDR, si les autorités ont l’intention d’utiliser le FEADER pour le conan-cement de telles activités.
Les autorités compétentes soumettent les PDR.
NB: Le tableau ci-dessus n’indique que des dates approximatives, la seule date concrète étant le 1 janvier 2007, date à laquelle des PSN et PDR débuteront.
Un retard supplémentaire dans la finalisation des Perspectives Financières pourrait amener les Etats membres à reporter la finalisation des PSN et PDR jusqu’à ce qu’ils soient certains d’un cadre budgétaire clair dans lequel leurs programmes pourraient être mis en place.
DANS LE RÈGLEMENT DU FEADER QUI CONCERNENT NATURA 20001
Texte
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Amélioration de la valeur économique des forêts.
Reconstitution du potentiel de production agricole endommagé par des catastrophes naturelles et la mise en place de mesures de prévention appropriées.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Leader constitue le quatrième axe du nouveau FEADER et sera utilisé pour contribuer aux priorités des trois premiers axes (c’est-à-dire améliorer la compétitivité, l’environnement et l’espace rural, la qualité de la vie en milieu rural et la diversication de l’économie rurale) ainsi que pour encourager le développement rural ascendant et une gestion améliorée.
Au moins 5% du montant total des fonds du FEADER seront alloués à cet axe (2,5% pour les nouveaux Etats membres).Les stratégies locales de l’axe Leader sont basées sur les régions an d’utiliser au mieux les ressources existantes et de tirer prot d’une identité commune.
Des partenariats public-privé, appelés groupes d’action locaux (GALs), identient les besoins à l’intérieur de leur communauté rurale.
Ceux-ci sont ensuite présentés dans un plan de développement.
Les fonds de l’axe Leader aident ces groupes d’action locaux à encourager et soutenir le développement à petite échelle, c’est-à-dire des projets novateurs qui répondent de façon durable aux besoins du développement local.
L’axe Leader encourage la coopération entre des groupes d’action locaux dans dié-rents pays européens pour développer conjointement leurs projets et construire des réseaux au niveau régional, national et européen.
Dans les périodes de programmation précédentes, beaucoup de projets Leader ont eu des avantages très clairs pour Natura 2000. L’avantage clé de Leader ne réside pas dans le fait d’être une grande source de nancement pour des mesures Natura 2000 mais réside plutôt dans l’approche qui encourage la coopération des acteurs locaux et dans le développement de projets intégrés.
Par conséquent, il est particulièrement adapté aux régions qui développent des stratégies combinant la conservation de la nature et l’exploitation des terres de façon durable en valorisant les sites Natura 2000, par l’écotourisme ou la commercialisation de produits régionaux durables. Des exemples d’anciens projets et programmes Leader, ainsi que d’autres informations sont disponibles à cette adresse : http://europa.eu.int/comm/agriculture/rur/leaderplus/index_fr.htm
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Premierboisementdeterresnonagricoles.Paiements Natura 2000; [forêts].
DANS LA MISE EN ŒUVRE DU FEADER
Date Février 2006.
Promotion des activités touristiques. Conservation et mise en valeur du patrimoine rural.
Unemesurevisantàassurerlaformationetl’informa-tion pour des acteurs économiques dans les domaines couverts par l’axe 3.
Avis du Parlement européen sur les orientations stratégiques de la Communauté pour le développement rural. Orientations stratégiques de la Communauté adoptées par le Conseil.
Consultation des Etats membres sur les PSN.
Janvier – mars 2006,avril–juin 2006.
Règlements sur la mise en œuvre doivent être adoptés par la Commission.
Les Etats membres soumettent les PSN.
Mars–mai2006c-à-dmax3 mois après l’adoption des orientations stratégiques de la Communauté, mais en attendant l’adoption du règlement général sur les Fonds structurels.
6 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Le Fonds européen pour la pêche
LA MISE EN ŒUVRE DU FEP
Règlement (CE) № 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche
Action Les Etats membres soumettent les PSN.
Au plus tard lors de la soumission des PON
Objectifs
Les Etats membres soumettent les PON.
La Commission peut demander aux Etats membres de modifier les PON.
Dans les deux mois qui suivent la soumission des PON
La Commission approuve les PON.
Jusqu’à4moisaprèslasoumission des PON qui ont été acceptés
Les PON commencent.
1 janvier 200721décembre2011
Débatsurlesleçonsdemiseenœuvredes PSN, organisé par la Commission et basé sur les soumissions écrites des Etats membres.
• accompagner la Politique Commune de la Pêche (PCP) ;•favoriserlaprotectionetlavalorisationdel’environnement et des ressources naturelles liées au secteur de la pêche ; et •favoriserledéveloppementdurableetl’amé-lioration de la qualité de vie dans des régions ayant des activités dans le secteur de la pêche.
Programmation
Texte Objectifs
Champ d’application des mesures de l’axe prioritaire 1: réf 20(c) compensations socio-économiques d’accompa-gnementàlagestiondelaflotte,ycomprislaformationprofessionnelle.
Les autorités des Etats membres devront développer et adopter des Plans Stratégiques Nationaux (PSN),établissantunestratégiepourleurssecteursdepêche en relation avec la PCP, et des Programmes Opérationnels Nationaux (PON) détaillant comment les montants alloués par le FEP seront dépensés en concordance avec les Plans Stratégiques Nationaux.
Le Fonds peut contribuer au financement de mesures socio-économiques proposées par les Etats membres en faveur des pêcheurs aectés par l’évolution des activités de pêche et qui concernent : 1(a) la diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Le Fonds peut contribuer au financement de mesures socio-économiques proposées par les Etats membres en faveur des pêcheurs aectés par l’évolution des activités de pêche et qui concernent : 1(c) des programmes de reconversion en dehors du secteur de la pêche maritime.
Champ d’application des mesures de l’axe prioritaire 2: réf – interventions dans la production aquacole.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Le Règlement relatif au FEP présente le processus exigé pour développer et adopter des PSN ainsi que les contenus/structure exigés (voir article 15).
Il est par conséquent important que les activités liées à la gestion des sites Natura 2000 soient inclues dans les PON si les autorités ont l’intention d’utiliser le FEP pour conancer de telles activités.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Champ d’application des interventions de l’axe prioritaire 3, mesures d’intérêt commun.
Contribuerdemanièredurableàunemeilleuregestionou conservation des ressources.
Promouvoir des techniques de pêche ou des engins sélectifs ou la réduction des captures accèssoires.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Développer, restructurer ou améliorer les sites d’aquaculture.
7 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Mettreàniveaulesqualificationsprofessionnellesoumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Construction ou la mise en place d’installations fixes ou mobilesdestinéesàprotégeretàdévelopperlafauneetla flore aquatiques.
Le Règlement général pour le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE), et le Fonds de cohésion (FC), dénit les principes, règles et standards communs pour la mise en œuvre des trois fonds (Règlement (CE) № 1083/2006 du Conseil).
De plus, des dispositions plus spéciques pour chaque fonds sont présentées dans trois Règlements séparés et spéciques.
Réhabilitationdeseauxintérieures,ycomprisleszonesdefrai et les itinéraires de migration des espèces migratrices.
La protection ou l’amélioration de l’environnement dans le cadre de Natura 2000, lorsqu’elles concernent direc-tementlesactivitésdepêche,àl’exclusiondesfraisdefonctionnement.
Projets pilotes : permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche, y compris, si nécessaire, la mise en place éventuelle de zones inter-ditesàlapêche,afind’évaluerlesconséquencesbiolo-giquesetfinancières,ainsiquelerepeuplementàtitreexpérimental.
Projetspilotes:élaboreretexpérimenterdesméthodesvisantàaméliorerlasélectivitédesengins,àréduirelescaptures accèssoires, les rejets ou l’impact sur l’environnement, en particulier pour les fonds marins.
Pour la période de programmation 2007–13, une sim-plication assez importante a été proposée par la Commission.
La politique de cohésion comprendra trois fonds : le FEDER, le FC et le FSE et trois objectifs : le 1er Objectif : ‘Convergence’ financé par le FEDER, le FSE et le FC ; le 2e Objectif :‘Compétitivité régionale et emploi’ financé par le FEDER et le FSE et le 3e Objectif : ‘Coopération territoriale’ financé par le FEDER.
Les régions de convergence sont celles où le PIB par habitant est inférieur à 7 5% de la moyenne européenne.
Toutes les autres régions sont des candidats potentiels pour le second Objectif.
Champ d’application des interventions de l’axe priori-taire4,enparticulierréf(2)(b),(c),(d).
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Soutienauxpetitesinfrastructuresliéesàlapêcheetautourisme,ainsiqu’auxservicesquibénéficientauxpeti-tes communautés vivant de la pêche.
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; et
Protection de l’environnement dans les zones de pêche an de préserver l’attrait, ainsi que la rénovation et le développement des hameaux et villages côtiers menant des activités de pêche et la protection et la valorisation du patrimoine naturel et architectural.
Règlement (CE) № 1080/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds européen de développement régional et abrogeant le Règlement (CE) № 1783/1999.
Promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diusion des meilleures pratiques.
Participationaudéveloppementdurable,dansleszonesde pêche,‘d’entités ou groupes locaux’représentant les partenairespublicsetprivés.
FEDER, FSE et le Fonds de Cohésion
Le FEDER contribue au financement de l’aide visant à renforcer la cohésion économique, sociale et territoriale au sein de l’UE en réduisant les disparités régionales et en soutenant le développement et l’ajustement structurel des économies régionales.
Le FEDER aura spécialementpourbutderenforcerlacompétitivitéetl’innovation,decréerdesemploisdurables,etd’encou-rager une croissance respectueuse de l’environnement.
Le FEDER concentre son aide sur un nombre de priorités thématiques qui reflètent les objectifs de la Politique de cohésion de l’UE (articles 4, 5 et 6 du Règlement relatif au FEDER).
En général, le FEDER contribue au nancement de diérentes initiatives de développement régional (par ex. des investissements productifs et des infrastructures).
Lapolitiquedecohésionapourobjectifprincipaldefavoriser une réelle convergence et de réduire les dis-paritéssocio-économiquesetterritoriales.Cetobjectifest atteint grâce au conancement d’investissements et d’autres mesures dans les pays, les régions et les zones les moins développés de l’Union.
Pour la période 2007–13 on se concentrera essentiellement sur le « nouvel » agenda de Lisbonne et sur les catégories d’investissementsquicontribuentparticulièrementàlacroissance, comme la recherche et l’innovation, les infrastructures physiques, les technologies respectueuses de l’environnement, la connaissance et le capital humain.
Les orientations stratégiques communautaires (OSC)8 incluent la protection de la nature et des espèces en accord avec la législation sur l’environnement.
Programmation
LA MISE EN ŒUVRE DU FEDER
Les orientations stratégi-Adoptéesle06octobre2006(déci-ques communautaires pour sion 2006/702/CE du Conseil).lacohésionsontétablies.
Les Etats membres prépa- Dans les 5 mois qui suivent l’adop-rent et soumettent les CRSN.tion des orientations stratégiques communautaires (Règlement général, article 28.2).
Les Etats membres prépa-Au plus tard, dans les 5 mois qui suirent et soumettent des pro-vent la décision de la Commission sur positions de programme les CRSN (Règlement général, article opérationnel sous le FEDER.
32.3) ou éventuellement en même temps que la présentation du CRSN (Règlement général, article 28.2).
La Commission peut demander aux Etats membres de revoir le programme proposé.
Le FEDER fonctionnera selon une programmation pour la période de nancement 2007–13.
En général, la mise en place des orientations stratégiques et de la programmation pour les Fonds structurels et de cohésion se déroulera en trois étapes; 1) le Conseil européen adopte les orientations stratégiques de la Communauté pour la cohésion, proposées par la Commission en vue du nancement , 2) les Etats membres développent des cadres de référence stratégique nationaux (CRSN) qui exposent la stratégie avec des priorités thématiques et territoriales pour contribuer aux objectifs communautaires, 3) les Etats membres préparent des programmes opérationnels (PO) qui déniront les activités concrètes sous le FE-DER (ainsi que sous le FSE et le Fonds de cohésion) au niveau de l’Etat membre.
Les CRSN et les PO couvriront la période du 2007–13. Ces deux derniers sont soumis à l’approbation de la Commission.
La Commission adopte chaque programme opérationnel.
Leplusrapidementpossiblemaisauplus tard dans les 4 mois qui suivent la soumission ocielle par les Etats membres(Règlementgénéral,arti-cle 32.5).
1 janvier 2007.
Les programmes opérationnels du FEDER commencent.
Les programmes opérationnels présenteront comment les Etats membre sont l’intention d’utiliser les fonds du FEDER.
Les activités qui ne sont pas dans les programmes opérationnels ne devraient donc pas être financées sous le FEDER.
Les Etats membres présentent à la Commission un rapport sur l’évolution de la mise en œuvre des CRSN.
La nouvelle coopération territoriale européenne
DANS LE RÈGLEMENT RELATIF AU
FEDER QUI CONCERNENT NATURA 2000
Lasociétédel’information,ycomprisl’élaborationd’uneinfrastructure de communications électroniques, de contenu local, de services et d’applications, l’amélioration del’accèssûrauxservicespublicsenligneetleurdéve-loppement ; et l’aide et les services aux PME pour l’adoption et l’utilisation ecace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Environnement,ycomprislesinvestissementsliésàl’ap-provisionnementeneauainsiqu’àlagestiondesdéchetset de l’ eau ; le traitement des eaux usées et la qualité de l’air; la prévention et le contrôle de la désertication ainsi que la lutte contre ce phénomène; la prévention et le contrôleintégrésdelapollution;lesaidesvisantàatté-nuerleseffetsdeschangementsclimatiques;laréhabili-tation de l’environnement physique, y compris des sites et des terrains contaminés et des friches; la promotion de labiodiversitéetlaprotectiondelanature,ycomprisdesinvestissements dans les sites Natura 2000; l’aide aux PME dans le but de promouvoir des schémas de production durables par la mise en place de systèmes de gestion environnementale rentables et par l’adoption et l’utilisation de technologies de prévention de la pollution.
Préventiondesrisques,ycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgérerlesrisquesnaturels et technologiques.
Le nouvel objectif de coopération territoriale européenne (stipulé dans l’article 6 du Règlement FEDER) remplace l’initiative communautaire précédente INTERREG.
Ceci permet à la coopération territoriale de jouer un rôle plus important, au même titre que les objectifs de convergence et de compétitivité.
L’objectif actuel de coopération territoriale des Fonds régionaux, pour la période 2007–13, représente 2,44% du budget total et comporte trois volets:6.1.
Transfrontalier (74% de l’objectif) Consiste en 65 zones de programmes géographiques et se concentre essentiellement sur les problèmes locaux le long des frontières terrestres et maritimes, la gestion des ressources naturelles, les bassins hydrographiques etc.… Comprennent des bénéciaires d’au moins deux pays, dont un Etat membre au moins (article 19 du Règlement FEDER)6.2.
Interrégional (5% de l’objectif) Est axé sur l’échange d’expérience et des meilleures pratiques dans les domaines de l’innovation, de l’environnement et de la prévention des risques.
Il y aura un seul programme pour toute l’Union européenne et les activités feront partie du programme principal des Fonds structurels.
Dans ce cas, comprennent des bénéciaires d’au moins trois pays dont deux au moins doivent être des Etats membres (article 19 du Règlement FEDER).De nouveaux comités de gestion et de pilotage des programmes seront établis aux niveaux régionaux et interrégionaux appropriés an de superviser la mise en œuvre de ces programmes.
Voir l’article 6 du Règlement FEDER pour les régions ayant droit au nancement : http://ec.europa.eu/regional_policy/sources/graph/cartes_fr.htm
Texte
Texte
Tourisme, y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-écono- mique; l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Développement d’activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial durable,essentiellement:enréduisantl’isolementparunmeilleur accès aux réseaux et aux services de transport, d’information et de communication et aux réseaux et aux installationstransfrontaliersdedistributiond’eau,deges-tion des déchets et d’approvisionnement en énergie.
Investissements dans les transports, y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T; les stratégies intégrées de promotion des transportsurbainspropres,quicontribuentàaméliorerl’accès aux services de passagers et de marchandises ainsi queleurqualité,àréaliserunerépartitionmodalepluséquilibrée,àencouragerlesintermodalitésetàréduirelesincidences sur l’environnement.
Développement d’activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial dura-ble,essentiellement:endéveloppantlacollaboration,lescapacités et l’utilisation conjointe des infrastructures, en particulier dans des secteurs tels que la santé, la culture, le tourisme et l’éducation.
Investissements en faveur de l’éducation, notamment de laformationprofessionnelle,quicontribuentàaccroîtrel’attractivité et la qualité de vie.
Objectif « Compétitivité régionale et emploi »
Environnement et prévention des risques, en particulier : l’encouragementdesinvestissementspourlaréhabilita-tion de l’environnement physique, y compris les sites et terrains contaminés, désertiés et en friche.
Environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales
Environnement et prévention des risques, en particulier : la stimulation de l’ecacité énergétique et de la produc-tiond’énergiesrenouvelables,etlamiseaupointdesys-tèmes ecaces de gestion de l’énergie.
L’établissementetledéveloppementdelacoopérationtransnationale,etycomprisdelacoopérationbilatéraleentre régions maritimes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions structuran-tesfavorablesaudéveloppementterritorialintégré,cen-trée sur les priorités suivantes: la prévention des risques.
Environnement et prévention des risques, en particulier : l’élaborationdeplansetdemesuresdepréventionetdegestion des risques naturels (par ex., la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Environnement et prévention des risques, en particulier : la protection et la valorisation du patrimoine naturel et culturelàl’appuidudéveloppementsocio-économiqueet la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable.
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures pratiques, y compris en ce qui concerne le développe-menturbaindurableviséàl’article8.
Renforcement de l’ecacité de la politique régionale par lapromotion:desactionsliéesauxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedesten-dances de développement dans la Communauté.
Accès,endehorsdesgrandscentresurbains,auxservi-ces de transport et de télécommunications d’intérêt économique général, et en particulier: le renforcement des réseaux secondaires de transport par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navi-gablesintérieuresrégionalesetlocales,ainsiquedutrans-portmaritimeàcourtedistance.
Développementurbaindurable:renforcementdelacrois-sanceéconomique;laréhabilitationdel’environnementphysique, la reconversion des friches industrielles ; la préservation et la mise en valeur du patrimoine naturel et culturel ; les actions stimulant l’esprit d’entreprise, l’emploi local et le développement communautaire et la fourni-turedeservicesàlapopulation,comptetenudel’évolu-tion des structures démographiques.
Développement d’activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial dura-ble,essentiellement:enencourageantl’espritd’entreprise,notamment le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et àdévelopper les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles et à favoriser le tourisme durable.
Le Fonds social européen (FSE)
Les orientations stratégiques Adoptéesle06octobre2006(décisioncommunautaires pour la co-2006/702/CE du Conseil).hésionsontétablies.
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; et
Les Etats membres préparent et soumettent les CRSN.
Dans les 5 mois qui suivent l’adoption des orientations stratégiques communautaires (Règlement général, article 28.2).
Règlement (CE) № 1081/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds social européen et abrogeant le Règlement (CE) № 1784/1999.
Les Etats membres préparent et soumettent des propositions de programme opérationnel sous le FSE.
Au plus tard, dans les 5 mois qui suivent la décision de la Commission sur les CRSN (Règlement général, article 32.3) ou éventuellement en même temps que la présentation des CRSN (Règlement général, article 28.2).
La Commission peut demander aux Etats membres de revoir le programme proposé.
Leplusrapidementpossiblemaisauplus tard dans les 4 mois qui suivent la soumissionofficielleparl’Etatmembre(Règlement général, article 32.5).
1 janvier 2007.
Les programmes opérationnels du FSE commencent.
Pour la première fois en 2008 et au plustardpourle1eroctobredecha-que année.
Les Etats membres présentent à la Commission un rapport sur l’évolution de la mise en œuvre des CRSN.
31 décembre 2013.
Le FSE soutient les politiques et les priorités visant à réaliser des progrès vers le plein emploi, à améliorer la qualité et la productivité du travail, et à promouvoir l’insertion et la cohésion sociale, (dans la Stratégie européenne pour l’emploi (SEE)).
En particulier, le FSE prend en considération les objectifs de la Communauté dans le domaine de l’insertion sociale, de l’éducation et de la formation, et de l’égalité entre les femmes et les hommes.
Le FSE concentre son aide sur un nombre de priorités thématiques qui reflètent les objectifs de la politique de cohésion de l’UE. (article 3 du Règlement relatif au FSE).
Programmation
Texte
Objectifs«Convergence»et«Compétitivitérégionaleetemploi ».
Conception et diusion de formes d’organisation du travail novatrices et plus productives, notamment des améliorations en matière de santé et de sécurité au travail, l’identi-cationdesbesoinsfutursenmatièred’exigencesprofession-nelles et de compétences, et le développement de services d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Le FSE fonctionnera selon une programmation pour la période de nancement 2007–13.
En général, la mise en place d’orientations stratégiques et d’une programmation pour les Fonds structurels et de cohésion se déroulera en trois étapes; 1) Le Conseil européen établit les orientations stratégiques communautaires pour la cohésion, en vue du financement, 2) Les Etats mem-bresdéveloppentdescadres de référence stratégique nationaux (CRSN) qui présentent la stratégie pour contribuer aux objectifs communautaires, 3) Les Etats membres préparent des programmes opérationnels qui déniront les activités concrètes sous le FSE (ainsi que sous le FEDER et le Fonds de cohésion) au niveau de l’Etat membre.
Les CRSN et les programmes opérationnels couvriront la période allant du 1 janvier 2007 au31décembre2013.
Renforcer la capacité institutionnelle et l’ecacité des ad-ministrationsetdesservicespublicsauxniveauxnational,régional et local et, le cas échéant, des partenaires sociaux et des organisations non gouvernementales dans la perspective des réformes, d’une meilleure réglementation et de labonnegouvernance,notammentdanslesdomaineséco-nomique, de l’emploi, de l’éducation, social, environnemen-taletjudiciaire,enparticulierenencourageant:unebonneconception, suivi et évaluation des politiques et programmes, notamment au moyen d’études, de statistiques et d’avis d’ex-perts,d’unsoutienàlacoordinationinterservicesetd’undia-logueentrelesorganismespublicsetprivésconcernés.
Les programmes opérationnels du FSE reéteront les choix et priorités stratégiques et par conséquent la possibilitéd’inclureunelistedétailléedesactivitésseralimitée.Cependant,ilserapossibled’incluredesprio-rités environnementales dans les programmes et cel-les-ci peuvent se rapporter aux domaines qui pourraient soutenir la mise en œuvre de Natura 2000 (par ex. la réforme de l’administration d’un Etat membre liée à la gestion de l’environnement).
Renforcer la capacité institutionnelle et l’ecacité des ad-ministrationsetdesservicespublics(…):ledéveloppementdes capacités pour la mise en œuvre des politiques et des programmes dans les domaines concernés, y compris pour ce qui est de l’application de la législation, notamment par la formation continue de l’encadrement et du personnel et un soutien spécique aux services essentiels, aux services d’inspection et aux acteurs socio-économiques, notamment les partenaires sociaux et environnementaux, les organisations non gouvernementales concernées et les organisations professionnelles représentatives.
10 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Le Fonds de Cohésion
Adoptéesle06octobre2006(dé-cision 2006/702/CE du Conseil).
Orientations stratégiques communautaires pour la co-hésionsontétablies.
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; et
Les Etats membres soumettent les CRSN.
Dans les 5 mois qui suivent l’adoption des orientations stratégiques communautaires (Règlement général, article 28.2).
Règlement (CE) № 1084/2006 du Conseil du 11 juillet 2006 instituant le Fonds de cohésion et abrogeant le Règlement (CE) № 1164/94.
Leplusrapidementpossiblemaisau plus tard dans les 4 mois qui suivent la soumission ocielle par l’Etatmembre(Règlementgéné-ral, article 32.5).
Il est très peu probable que le Fonds de cohésion soit utilisé pour financer directement Natura 2000. Toutefois, il se pourrait que les sites Natura 2000 en béné- ci en t indirectement par des projets financés par le Fonds de cohésion.
LE RÈGLEMENT INSTITUANT LE FONDS DE
COHÉSION QUI CONCERNENT NATURA 2000
Objectifs
Texte
Le Fonds intervient pour des actions dans les domaines ci-après en respectant un juste équilibre et en tenant compte des besoins d’investissement et d’infrastructure propres à chaque Etat membre bénéficiaire : l’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au dévelop-pementdurablequiprésententdesavantagesclairspourl’environnement, tels que l’ecacité énergétique et les énergiesrenouvelableset,pourcequiestdutransportnon lié aux réseaux transeuropéens, le transport ferro-viaire,letransportparlesvoiesnavigablesintérieures,letransport maritime, les systèmes de transport intermodal etleurinteropérabilité,lagestiondutraficroutier,mari-timeetaérien,lestransportsurbainspropresetlestrans-portspublics.
•Lesréseauxtranseuropéensdetransport,etnotamment les projets prioritaires d’intérêt européen (Décision № 1692/96/CE) ; •L’environnements’inscrivantdanslecadredesprio-rités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durablequiprésententdesavantagesclairspourl’environnement, tels que l’ecacité énergétique etlesénergiesrenouvelableset,pourcequiestdutransport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navi-gablesintérieures,letransportmaritime,lessystè-mesdetransportintermodaletleurinteropérabilité,la gestion du trac routier, maritime et aérien, les transportsurbainspropresetlestransportspublics.
Programmation
Le Fonds de cohésion fonctionnera selon une programmation pour la période de nancement 2007–13.
La programmation des Etats membres pour les Fonds structurels et de cohésion se déroulera en deux étapes : 1) Les Etatsmembresdéveloppentdescadres de référence stratégique nationaux (CRSN) qui établissent la stratégie pour une croissance durable contribuant aux objectifs communautaires 2) Les Etats membres préparent des programmes opérationnels (PO) qui déniront un en-semblecohérentdeprioritésàatteindreavecl’aidepro-venant d’un Fonds.
Chaque axe de priorité comprend un groupe d’opérations.
Les CRSN et les programmes opérationnels couvriront la période allant du 1 janvier 2007 au 31 décembre 2013.
11 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des Fonds.
Les activités qui ne sont pas inclues dans les axes prioritaires ne peuvent pas être conancées.
L’Instrument financier pour l’environnement (LIFE+)
LIFE+comprendtroisvolets:levolet«Natureetbiodi-versité », le volet « Politique et gouvernance en matière d’environnement » et le volet « Information et communication »
Dans le cadre des programmes stratégiques pluriannuels, la Commission lance annuellement des appels à propositions de projets.
Les Etats membres collectent les propositions individuelles qu’ils ont reçues et ils les font ensuite parvenir à la Commission.
Finalement, la Commission établit la liste des projets financés annuellement par LIFE+.
Lorsqu’elle établit la liste des projets, la Commission donne priorité aux projets qui contribuentlemieuxàlaréalisationdesobjectifscom-munautaires environnementaux, y compris les projets transnationaux.
Lesobjectifsspécifiquesduvolet«Natureetbiodiver-sité » sont présentés dans l’article 4 (2) :
Quant à la contribution au niveau national, les Etats membres peuvent, à partir de 2008, soumettre à la Commission leurs priorités nationales annuelles (parmi les priorités de l’annexe II).
Il faut toutefois souligner que ces priorités annuelles sont diérentes des plans et programmes préparés sous le FEADER, le FEP et les Fonds structurels et de cohésion.
Quand ils répondent à l’appel lancé par la Commission, les Etats membres peuvent aussi fournir des commentaires écrits sur les propositions de projets individuelles, en expliquant en quoilapropositioncorrespondàleursprioritésnatio-nalesannuelles.L’appelàpropositionsdeprojetsan-nuel de la Commission et la liste nale des projets éligi-blesàunsoutienfinancier,doiventtenircomptedecespriorités nationales.
•contribueràlamiseenœuvredelapolitiqueetdu droit communautaires en matière de nature etdebiodiversité[…];etsoutenirlapoursuitedu développement et de la mise en œuvre du réseau Natura 2000, y compris pour ce qui concerne les habitats et les espèces côtiers et marins ; • contribuer à la consolidation de la base de connaissances pour l’élaboration, le suivi et l’évaluation de la politique et du droit communau-tairesenmatièredenatureetdebiodiversité;•soutenirlaconceptionetlamiseenœuvred’ap-proches et d’instruments en matière de suivi et d’évaluationdelanatureetdelabiodiversitéetdes facteurs, des contraintes et des réactions ayant des incidences sur ceux-ci, en particulier pour ce quiestdelaréalisationdel’objectifconsistantàmettreuntermeàl’appauvrissementdelabio-diversité au sein de la Communauté d’ici 2010 ainsi qu’à la menace que le changement climatique fait peser sur la nature et la biodiversité ; • fournir un soutien de nature à améliorer la gouvernance environnementale en accroissant la participation des parties intéressées, y compris des ONG, aux consultations concernant la politique et le droit en matière de nature et de biodiversité,ainsiqu’àleurmiseenœuvre.
Programmation
La Commission établitdesprogrammesstratégiquespluriannuelspourla période 2007–10 et la période 2011–13.
Ces pro-grammesdéfinissentlesprincipauxobjectifsetlesdo-maines d’action prioritaires en vue d’un nancement communautaire.
Le programme d’action, pour la première période pluriannuelle 2007–10, figure en annexe du Règlement (annexe II).
Les bénéficiaires au titre du présent règlement fournissent, à la Commission des informations sur tout financement reçu au titre du budget communautaire et sur les demandes de nancement en cours.
La Commission établit un rapport sur ces points dans le cadre de l’exament à mi-parcours et de l’évaluation finale prévues à l’article 15.’
Cela signifie que LIFE+ devrait être utilisé pour financer des activités quand la mise en œuvre nationale des autres fonds communau-tairesprésentésdanscemanuel,n’apasprévud’éligibi-litéaufinancement.Cemanuelpeutaideràenvérifierles complémentarités.
Une décision nale peut seulement être prise au niveau de la mise en œuvre nationale ou régionale.
En plus des programmes pluriannuels, la Commission fournit aussi les informations concernant les répartitions budgétaires indicatives du LIFE+ entre Etats membres, basées sur le critère de la taille et de la densité de leurs populations, ainsi que la part du territoire couverte par des sites d’importance communautaire sous ladirective«Habitats».Cesrépartitionsbudgétairesse-rontétabliespourlespériodespluriannuelles2007–10et 2011–13.
Adopté avec le Règlement (annexe II).
La Commission adopte le premier programme stratégique pluriannuel pour 2007–10.
Les Etats membres soumettent les priorités nationales annuelles à la Commission.
Leplusrapidementpossibleaprès l’adoption du programme pluriannuel, au plus tard pour la date indiquée par la Commission (selon l’article 15 (2) (a)).
Note : de telles priorités ne seront pas soumises en ce qui concerne l’appelàpropositionsannuelpourlebudget2007.
Annuellement à partir de 2007.
Articles essentiels dans le Règlement LIFE+ et qui concernent Natura 200012
L’article 3 est l’article clé dans le Règlement LIFE+ qui concerne Natura 2000.
Cet article explique les critères d’éligibilitépourlesmesuresetprojetsquisontfinan-cés par le Règlement.
Selon l’article 3, les projets financés par LIFE+ satisfont aux critères suivants :
• ils servent l’intérêt de la Communauté en contribuant de manière importante à la réalisation de l’objectif général de LIFE+ énoncé à l’article 1er, paragraphe 2 ; • ils sont techniquement et financièrement cohérents et faisables et offrent un bon rapport coût-efficacité.
De plus, l’article 9 est très important car il établit les limites du critère d’éligibilité (voir ci-dessus)
12 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal gérant les opérations des Fonds.
ŒUVRE DU PC7 POUR DES ACTIVITÉS DE RECHERCHE
Action PC7 est lancé.
Date Début 2007. Dès le début 2007.
Premiers appels pour des propositions sous le PC7 et lancement des premiers projets PC7.
Décision № 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007–13).
Appels réguliers pour des propositions et réalisation des projets sous le PC7.
Fin du PC7.
LE PC7 POUR DES ACTIVITÉS DE RECHERCHE QUI CONCERNENT NATURA 200015
Texte
Le 7ème programme-cadre de Recherche (PC7) établit les priorités et les activités communautaires dans le domaine de la recherche et du développement technologique pour la période du 1 janvier 2007 au 31 décembre 2013.
Les objectifs du PC7 ont tout spécialement pour but d’encourager les objectifs de l’agenda de Lisbonne par des activités de recherche financées par la Communauté.
Coopération:soutiendel’ensembledesactionsdere-cherche menées en coopération transnationale dans les domaines thématiques suivants : environnement (y compris les changements climatiques).
Coopération:soutiendel’ensembledesactionsdere-cherche menées en coopération transnationale dans les domaines thématiques suivants : transports (par ex. l’aéronautique).
Le programme des capacités peut aussi être important par exemple pour des infrastructures (article 2(iv)).
Les thèmes de l’ali-mentation,l’agricultureetlapêche,etlabiotechnologiepeuventaussi être importants pour le programme de coopération (article 2(1)(i)b).
Entre autres choses, le PC7 soutiendra la recherche transnationale dans une série de domaines thématiques, par exemple l’environnement (article 2 de la Décision).
Les thèmes clés dans le domaine de l’environnement sous le PC7 sont 1) la prévision des changements des systèmes climatiques, écologiques, terrestres et marins 2) des outils et des technologies pour le suivi, la prévention et la réduction des pressions et risques environnementaux y compris sur la santé et 3) des outils etdestechnologiespourladurabilitédel’environne-ment naturel et articiel.
Programmation
Le PC7 couvrira la période allant du 1 janvier 2007 au 31décembre2013.Lespropositionsdeprojetsindivi-duels sous le PC7 sont déclenchées par des appels aux chercheurs pour qu’ils soumettent leurs propositions de projet pour un domaine spécique du programmecadre.
Les appels seront publiés dans le Journal officiel de l’Union européenne.
Des informations supplémentaires sont aussi disponibles sur les sites internet Europa et Cordis14.
15 NB: Ce manuel ne devrait pas remplacer les Règlements actuels déjà publiés, qui contiennent le texte légal nal déterminant le fonctionnement des fonds.
LES OPTIONS DE FINANCEMENT POUR LES ACTIVITÉS DE GESTION DE NATURA 2000 pérons que les acteurs impliqués dans les projets de conservation en Europe y verront les diverses opportunités disponibles grâce à une nouvelle approche de financement intégrée mais aussi le besoin de rechercher activement des financements à partir de toute une série d’autres sources.
Sont décrits ci-après plusieurs projets de conserva-tionhypothétiques,àgrandeéchelle,pourlesquelslesfonds communautaires pourraient être utilisés dans diérents aspects de la gestion.
Les mesures spéci-ques mentionnées dans les exemples sont inclues dans lestableauxquisuivent.Enidentifiantcommentcesexemplespourraientobtenirlefinancement,nouses-
La conservation des ours dans les sites Natura 2000
L’oursbrun(Ursus arctos) est l’ours le plus répandu dans le monde.
Les ours brun sont une tête massive avec un nez court, des oreilles discrètes et rondes, des petits yeux, une queue courte et un corps solidement bâti avec des épaules proéminentes.
Les ours ont un taux de reproduction faible et sont sensibles à la mortalité causée par l’homme.
Ils sont omnivores, et vivent dans des habitats larges, ce qui les rend vulnérables aux changements d’utilisation des terres.
Le meilleur habitat pour les ours a déjà disparu en Europe à cause de l’exploitation et du défrichement des forêts.
Les zones et corridors importants pour l’ours doivent être suffisamment gérés et protégés. Mais il n’y a pas que la présence des habitats existants qui est importante pour la survie de l’ours brun.
L’acceptation et la gestion adaptée de l’ours brun sont cruciales pour le futur de cette espèce.
Il est nécessaire de sensibiliser et d’informer les gens habitant les zones où se trouve l’ours brun sur son comportement et sur l’écologie.
Les agriculteurs doivent être encouragés à garder le bétail selon des méthodes traditionnelles pour réduire les conflits émanants de la déprédation du bétail.
Activités qui pourraient être exigées pour la “ Conservation des ours dans les sites Natura 2000 ” [les numéros font référence au numéro des activités appropriées dans les tableaux suivants] :
".Formation du personnel impliqué dans la conservation des ours [activités 3, 21] " . Restauration de sites, amélioration de l’habitat pour les ours (par ex. plantation de plantes nourricières traditionnelles telles que des arbres fruitiers) [activités 13, 15] ".Suiviàlongtermed’oursindividuels[activités17, 19] ".Recensement de la population des ours [activité 2] ".Éducation de la population [activités 20, 21] ".Développement et vente de produits sans danger pour les ours [activités 15, 16] ".Travail en réseau sur des projets sur les ours dans les régions avoisinantes [activité 20] ".Réductiondesinfrastructuresfaisantobstaclesdanslescorridorsàours(pontsverts,passagessouterrains)[activité13] ".Travailintensifderelationspubliquesdanslebutd’obtenirl’acceptationdesours[activité20] ".Evaluationdutravailderelationspubliques[activité20] ".Pression et information au moyen de groupes d’intérêts impliqués [activité 20] ".Développementet/oumiseàjourdeplansdegestionavecl’implicationdespartiesconcernées[activités5, 8] ".Mesuresdepréventiondesdégâts(barrièresélectriques,chiensdegarde)[activités15, 24] ".Création d’une zone tampon sans danger pour les ours, autour des sites (sur les terres agricoles [activités 15, 16] ".Constructionetmaintiendesentiers/pisteséducatifsàl’intérieurdessites[activités22, 25] ".Construction d’infrastructures pour les visiteurs (centre pour les visiteurs) [activité 25] ".Constructiond’infrastructuresliéesauxespèces(tenued’enclospourlaréhabilitation)[activité24] ".Prévention des risques dans les zones (mesures pour les incendies de forêt) [activité 18]
Les mesures liées à ce projet sont notées dans les tableaux.
Sources de revenus à partir de la sylviculture et de l’agriculture dans les sites Natura 2000
Le domaine de « source de revenus » est composé de plusieurs champs agricoles situés d’un côté d’une rivière, d’une forêt de hêtres avec des parcelles de conifères, et d’une zone humide avec des sources d’eau.
Le modèle original de plantation de la forêt était composé d’arbres du même âge et servait un modèle de production classique.
Certaines parcelles ont été progressivement altérées dans le but de transformer la plantation en une forêt à plusieurs strates.
D’autres parcelles sont utilisées pour une production de bois de qualité.
Des résidus de la forêts ont utilisés pour la production d’énergie.
Une des parcelles est située dans une zone humide composée de beaucoup de sources.
La plantation précédente de conifères a été complètement récoltée et les canalisations ont été rempliespardesrésidusdecetterécolteafinderétablirledegréd’humiditéinitial.L’optionchoisiedelasylvicul-ture est une régénération naturelle et dans les endroits où cela ne pousse pas assez vite, des espèces adaptées à la forêt peuvent être plantées pour combler les trous.
La flore et la faune peuvent se régénérer elles-mêmes et l’habitat semi naturel peut se rétablir.
Ce type de gestion est considéré comme durable et il permet une augmentation de la biodiversité sur toutes les parcelles et il permet aussi à la forêt de rester rentable.
Les champs agricoles sont moissonnés tous les ans.
Certains sont consacrés à la production alimentaire et d’autres sont des pâturages consacrés à la production de fourrage.
La gestion de ces champs respecte les mesures agroenvironnementales et inclut un banc de coléoptères.
Activités qui pourraient être exigées pour les “ Sources de revenus à partir de la sylviculture et de l’agriculture dans les sites Natura 2000 ” [les numéros font référence au numéro des activités appropriées dans les tableaux suivants] :
Sylviculture • Plantation adaptée au site utilisant différentes essences d’arbres pour créer une structure de forêt à plusieurs strates [activité 12] • Préservation d’arbres vieux et morts [activité 12] • Contrôle d’espèces exotiques qui pourraient endommager les habitats [activité14] • Mélange des espèces (diversification génétique) [activité 12] • Espacement variable entre les arbres nouvellement plantés [activité 12] • Retrait des canalisations dans les zones avec sources [activité 12] • Suivi du statut sanitaire/vital des terrains [activité14] • Programme de formation du personnel [activité 21] • Développement des infrastructures (création de sentiers d’accès, utilisation de barrières pour la protection contre le gibier etc..) [activité 25] Agriculture • Création de zones tampons autour des champs [activité 12] • Retarder le fauchage, ôter les restes du fauchage [activité 12] • Rotation des zones fauchées et des zones de pâturage durant l’année [activité 12] • Préservation du modèle des haies pour aussi fournir un abri au bétail [activité 12] Information et communication • Campagnes de communication et d’information adressées au public et aux écoles en collaboration avec des centres de recherche [activités 20, 21] • Installation de panneaux de signalisation et d’explication [activité 22] • Création d’infrastructures pour l’usage du public (exemples: salle d’exposition avec des produits locaux, clôtures, etc..) [activité 22]
Les mesures liées à ce projet sont notées dans les tableaux.
Gestion durable des rivières y compris la conservation de l’habitat de la loutre avec des activités touristiques dans les sites Natura 2000
La « rivière bleue » est une des rivières les plus belles d’Europe.
Certaines parties de la rivière ont été désignées sites Natura 2000 parce qu’elles comprennent des habitats et des espèces repris dans la directive « Habitats ».
Par exemple, il y a un habitat de loutre ainsi que des sauterelles sur le sentier de gravier et beaucoup de libellules vivent dans les petits lacs qui sont reliés à la rivière.
Les enfants aiment jouer le long de cette rivière parce que beaucoup de choses peuvent être découvertes.
Le tourisme augmente parce que la région est riche en nature et flore beaucoup de possibilités pour les activités dans la nature comme la randonnée, le vélo, le rafting, et l’observation des animaux (loutre) etc..
A cause de barrages qui ont été construits en amont de la rivière, le courant de la rivière a été accéléré et la rivière s’est approfondie de façon continue.
Ceci a causé des problèmes pour les importants habitats liés à la rivière.
Beaucoup de petits lacs se sont asséchés et la rivière coule plus vite, avec moins de ramifications qu’auparavant.
Cela a aussi augmenté la pression des visiteurs sur les derniers habitats naturels restants.
Le bassin hydrographique est réparti sur deux Etats membres différents.
Activités qui pourraient être exigées pour la “ Gestion durable des rivières y compris la conservation de l’habitat de la loutre avec des activités touristiques dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
".Éducation de la population locale pour augmenter l’acceptation de la restauration de la rivière [activité 20] ".Démantèlement/enlèvementdesbarrages[activité 12] ".Achat de terres pour la restauration de la rivière [activité 23] ".Installationd’échellesàpoissons[activité24] ".Construction d’un centre pour visiteurs [activité 25] ".Installationd’unendroitpourlesbarbecuesprochedelarivièrepourlestou-ristes (pour réduire les risques d’incendies) [activité 22] ".Production d’un dépliant pour les touristes [activités 3, 20] ".Installationd’unepistecyclablelelongdelarivière[activité22] ".Contrôledespopulationsdelibellulesetdesauterelles[activité17] ".Relâchement d’écrevisses endémiques [activité 13] ".Promotionduboismortdanslaforêtalluviale[activité12]
Les mesures liées à ce projet sont notées dans les tableaux.
Le marsouin (Phocoena phocoena)estundespluspetitscétacésaumonde,mesurantjusqu’àunelongueurde1,55 mètres et pesant 55 kilogrammes.
Des moyens actifs sont importants pour alerter les marsouins de la présence d’un filet et les garder éloignés de ceux-ci, par exemple en développant des dispositifs de dissuasion acoustique (alarmes sonores).
Activités qui pourraient être exigées pour le “ Projet de conservation des marsouins ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
".Identication et désignation de zones importantes pour les marsouins [activité 2] ".Recherche sur la répartition et le comportement des marsouins [activité 13] ".Suiviàlongtermedesmarsouins[activité17] ".Développement et utilisation d’équipements de pêche qui réduisent les prises accèssoires (pêcheurs et scientiques) [activités 4, 13] ".Amélioration de la qualité de l’eau par exemple par un contrôle de la pollution [activité 12] ".Essais dans la protection et la gestion des sources alimentaires des marsouins par exemple poissons et céphalopodes [activité 12] ".Formation du personnel impliqué dans la conservation des marsouins [activité 13, 21] ".Travail en réseau sur un projet sur les marsouins dans les régions avoisinantes [activité 7] ".Éducation et information des personnes impliquées, par exemple les pêcheurs et les gardes côtes [activités 3, 20] ".Informationd’unpublicpluslargepouraugmenterlaprisedeconsciencepubliquesurlesmarsouins[activité3, 20] ".Construction d’un centre pour visiteurs [activité 25]
Les mesures liées à ce projet sont notées dans les tableaux.
Gestion des prairies arides dans les sites Natura 2000
« La richesse des fleurs » – est le slogan utilisé pour le site vallonné Flowerhill, classé site Natura 2000.
Les agriculteurs exploitent la terre d’une façon traditionnelle et durable.
La majeure partie des prairies est très aride et non productive.
Certaines parties ne sont fauchées qu’une fois par an.
Ce sont des chèvres qui broutent dans certaines parties de ces prairies.
Le lait de chèvres est bon grâce à la haute qualité des prairies, cependant la demande locale n’est pas assez élevée pour le vendre entièrement.
Certains agriculteurs ont décidé, il y a quelques années, de planter des arbres dans les parties du site les plus humides.
Certains n’ont pas très bien poussé mais certaines plantations d’espèces indigènes se sont très bien développées, et les agriculteurs utilisent ce bois pour produire du bois de chauffage et du bois de construction.
Il est très difficile de convaincre les jeunes agriculteurs de continuer cette gestion agricole et forestière traditionnelle.
Certains d’entre eux voudraient cultiver des vignes et certains d’entre eux ont déjà abandonné l’agriculture.
Certains agriculteurs ne travaillent qu’à temps partiel et donc certaines parties des prairies arides ne sont pas exploitées.
Des buissons et des arbres poussent dans ces régions.
Quelques rares papillons qui ont besoin de ces habitats arides sans arbres ni buissons ont déjà presque disparu de la région.
Activités qui pourraient être exigées pour la ” Gestion des prairies arides dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
".Développer un plan de gestion des prairies arides [activité 5] ".Achat de chèvres pour le pâturage [activité 13] ".Construction d’une chèvrerie commune [activité 12] ".Installationd’unebarrièreenboispourlesprairiesarides[activité12] ".Prime pour faucher une fois par an les parties non pâturées [activité 13] ".Achat d’une faucheuse pour les agriculteurs [activité 12] ".Coupedesbuissonsquipoussentdanslespartiesdesprairiesaridesnonexploitées[activité12] ".Primepouruneexploitationdurabledesforêtsindigènes[activité13] ".Développement de petites infrastructures (allées) dans la forêt et les prairies [activité 10] ".Organisation d’une conférence sur“la gestion des prairies arides”[activité 7] ".Développement d’un logo et d’un slogan pour les produits fermiers locaux (ex : lait) [activité 20] " . Formation à la communication pour le gestionnaire du site Natura 2000 [activité 21] ".Installation d’un endroit pour exposer les produits locaux dans la salle municipale [activité 20]
Les mesures liées à ce projet sont notées dans les tableaux.
Gestion de la rivière par des activités agricoles, aquacoles et touristiques dans les sites Natura 2000
Une rivière coule dans la vallée d’un espace rural composé de riches champs agricoles, de vergers, de conifères etd’arbresàlargesfeuilles,decentresaquacolesetdezonestouristiques.Unevillesituéelelongdelarivièreydéverse une partie de ses eaux non traitées.
Des projets de traitement de l’eau sont en cours.
Certaines zones, qui sont des tremplins dans la migration d’espèces aquatiques ont été désignées à des intervalles d’environ 20 km le long de la rivière.
Les activités industrielles et rurales près de ces zones sont réglementées et l’accès du public y est limité.
Ces endroits d’importance capitale ont été désignés dans des zones sensibles qui sont utilisées par des espèces protégées (nourriture, repos, reproduction).
La faune et la flore spécifiques à la rivière et aux rives sont contrôlées en collaboration avec des centres de recherche, et des organisations de pêche, de canotage, et de propriétaires.
An d’éviter l’érosion et son impact sur la qualité de la rivière, les gestionnaires des terres avoisinantes y plantentdesarbresetdeshaies.Unepartiedelarivièreinclutdesbassinspourl’aquaculture.
Activités qui pourraient être exigées pour la ” Gestion de la rivière par des activités agricoles, aquacoles et touristiques dans les sites Natura 2000 ” : [les numéros font référence au numéro des activités appropriées dans les tableaux suivants]
".Plansurbains,projetdetraitementdeseauxusées[activités12, 25] ".Gestion et suivi des zones “tremplin” [activités 12, 13, 14] ".Gestion et suivi de la faune et de la flore de la rivière [activités 12, 13, 14] ".Établissementdecontratsderivièreaveclespropriétairesdeszonessituéesàcôtédelarivière[activité12] ".Constructiondebarrièresprotégeantlesrives,notammentprèsdeszones«tremplin»[activité12] ".Formation du personnel sur la gestion environnementale des centres aquacoles et des rivières [activité 20] ".Éducationdelapopulationlocaleetcollaborationavecdesinstitutionséducatives[activités3, 21] ".Assembléesgénéralesdeshabitantsdecesrégions,conférencesaveclespartiesconcernées[activité20] ".Infrastructures pour la pêche et le canotage y compris des installations pour les personnes handicapées [activité 22] ".Systèmesd’alerteencasdemaladiesoudeproblèmesliésàl’eau[activité17] ".Développement de vacances autour de la pêche et de la nature [activité 20] ".Infrastructures pour les touristes (ex : jetées, sentiers) [activité 22]
Les mesures liées à ce projet sont notées dans les tableaux.
Groupes cibles
Notes/autres restrictions
Exemples
FEADER Ne devrait pas être applicable. FEP Ne devrait pas être applicable.
Tous.
Tous .
Aucune.
Engénéralpaséligible, puisque doit être terminé pour la date d’adhésion – excepté pour les sites marins.
FP7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Notes/autres restrictions
Exemples
Notes importantes pour les tableaux
Le financement FEDER vise à réaliser des investissements productifs (par ex. des infrastructures).
Par conséquent, les activités liées aux sites Natura 2000/Natura doivent être intégrées dans un contexte de développement plus large.
Voir article 6 du FEDER pour les régions ayant droit au nancement (coopération territoriale européenne), pour la base légale voir l’article 7 du Règlement général (Règ.
CE 1083/2006) : http://ec.europa.eu/regional_policy/sources/graph/cartes_fr.htm
Les activités liées aux sites Natura 2000/Natura doivent souvent être intégrées dans un contexte de développement plus large.
Exemples
Notes/autres restrictions
Restrictions applicables aux zones
Mesure non spécifiqueàun type de terres.
L’aideàlaquelleonserapporte dans l’ article 52(d) couvre : (a) des études de la zone concernée; (b)desmesuresfournis-sant l’information sur la zone et sur la stratégie locale de développement […]
Une mesure concernant l’acquisition des compétences et l’animation en vuedel’élabora-tion et de la mise en œuvre d’une stratégie locale de développement.
Aucune.
Tous (dans des zones rurales).
Toutes les zones rurales sélectionnées.
Dans le cadre d’une stratégie locale de développement, au niveau du Groupe d’Action local, un partenariat public/privépermettraitdemenerdesrecherches sur des inventaires de sites, pourrait inclure le recensement d’espèces, permettant le développement local de compétences, et facilitant des possibilitésfuturesd’écotou- risme pour la zone concernée.
Pêcheurs, autres.
Eaux côtières, Aucune.marines et intérieures, zones humides.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Un partenariat entre pêcheurs et scientiques permettrait de réaliser des enquêtes sur la faune et flore marines.
Les données recueillies par les pêcheurs pourraient être utilisées en tant qu’élément d’un « état des lieux ».
Les données sur la pêche pourraient être inclues dans un inventaire des sites.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Tous.
Critère d’éligibilité.
Engéneralpaséligiblepuisque doit être terminé pour la date d’adhésion – excepté pour les sites marins.
Objectifsetacti-vités : environnement (y compris changements climatiques).
Coopération Contexte : recherche – Pourrait financer une étude transfron-transnationale.voir l’annexe 1 pour plus talière comparant des sites similaires.de détails sur le thème de Les informations recueillies pour-l’environnement. raient être utilisées pour identier des sites prioritaires.
L’étude pourrait développer une meilleure méthode pour l’identication des sites. (par ex. dans les pays candidats).
Notes/autres restrictions
Exemples
Aucune.
Agriculteurs, forestiers.
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Promotion des activités touristiques.
Aucune.
Aucune.
Conservation et mise en valeur du patrimoine rural.
Aucune.
Une mesure concernant l’acquisition des compétences Tousetl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Doit se situer dans un terri-toireruralsub-régionalspéci-que et délimité, tel que dé-ni par la stratégie locale de développement.
Pêcheurs.
Aucune.
La diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Pêcheurs
Programmes de reconversion en dehors du secteur de la pêche maritime
Pêcheurs, autres.
Aucune.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Voir arts 43(3),(4).
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Travailleurs du sec-Mesure non spéci-teur de la pêche ou fiqueàuntypededessecteursliésàlaterres.pêche .
Voir arts 43(3),(4).
Diversication des activités par la promotion d’emplois Travailleurs du sec-Mesure non spécimultiples pour les pêcheurs, en créant des emplois teur de la pêche ou fiqueàuntypedecomplémentaires en dehors du secteur de la pêche.dessecteursliésàlaterres.pêche.
Voir arts 43(3),(4).
Administrations pu-Mesure non spéci-bliques,PME,autres.fiqueàuntypedeterres.
Acquérirdescompétencesetfaciliterl’élaborationetla mise en œuvre d’une stratégie de développement local.
Critère d’éligibilité.
Aucune.
PC7 Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Production de matériels de formation destinés aux agriculteurs et forestiers, décrivant des pratiques agricoles et forestières appropriées.
Art 21 : les cours relevant des programmes ou des systèmes normaux d’enseignement agricole et forestier de niveau secondaire ou supérieur sont exclus de l’aide prévue.
Productiondesériesdebrochuressurlessites,destinéesauxtouristes«delanature», mettant en avant des sites Natura individuels, ou le réseau national ou régional.
Formationpourdesguidesprivésafind’accroîtreleurconnaissanceetleursensibilisationsurles zones protégées ainsi que diusion d’information destinée aux professionnels privés des vacancesàlaferme.
Préparation d’expositions sur le patrimoine naturel et sur l’exploitation traditionnelle des terres liées aux sites Natura 2000.
Formation professionnelle pour les gestionnaires de zones protégées concernant les valeurs naturelles du paysage culturel et les formes traditionnelles d’exploitation des terres.
Production de matériels de formation sur les bénéfices de Natura 2000, les impacts potentiels de Natura sur le développement local – pourrait impliquer à la fois les personnes responsables de la stratégie locale de développement et un réseau régional ou plus large d’acteurs impli-quésdansdespartenariatspublic-privédedéveloppementlocal.
Ledéveloppementdestratégieslocalesdedéveloppement,quireprésententaussibienlesin-térêts, par zone, de Natura que les intérêts sociaux et économiques. Ceci an d’encourager des projets Leader appropriés qui produisent du matériel pour le développement des capacités dansleszonesrurales,parex.ledéveloppementd’activitésliéesàl’écotourisme.
Aucune.
Diusion d’informations pour faciliter le développement de l’écotourisme marin et côtier, par ex.formationdespêcheursàl’identificationd’espèceslocalescaractéristiques.
Aucune.
Développement de nouvelles informations pour la formation des pêcheurs concernant des techniques de pêche compatibles avec la gestion de la nature sur les sites Natura 2000, parex.desenginsalternatifsouayantunfaibleimpact.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Voir : articles 43(3),(4) et 44(4) pour plus de dé-Diffusiondematérielsdeformationetd’informationsconcernantlacontributionpossibledetails sur les conditions concernant les zones et Natura 2000 aux activités économiques dans le contexte marin et côtier – organisation de sé-lesbénéficiaires.minairespourlespêcheursintéressésparladiversificationdansdesactivitésliéesàl’écotou-risme.
Voir: articles 43(3),(4) et 44(4) pour plus de dé- Production de matériels pour la formation sur les bénéfices de Natura 2000 (dans le contexte tails sur les conditions concernant les zones et marin et côtier), des impacts potentiels de Natura sur le développement local – pourrait impli-lesbénéficiaires.quer le développement d’un réseau régional ou plus large d’acteurs impliqués dans le développement local.
Engénéralpaséligible,puisquedoitêtreterminépourladate d’adhésion – excepté pour les sites marins.
Restrictions applicables aux zones
Objectif « convergence » régions.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«compétitivitérégionaleetem-ploi ».
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment: en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ansi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnon couverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion del’eau,l’efficacitéénergétique,lapréventiondesrisquesetdesactivitésliéesàlapro-
Objectif«Coopérationterritorialeeuro-péenne » – coopération transnationale.Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Développementurbaindurabledanslecadredelacoopérationtransnationale:renfor-Objectif«Coopérationterritorialeeuro-cement du développement polycentrique aux niveaux transnational, national et régional, péenne » – coopération transnationale.dont l’impact transnational est évident.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Augmenter la capacité d’adaptation des travailleurs et des entreprises, par ex. le développement de services spéciques d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
FC Ne devrait pas être applicable.
Notes / autres restrictions
Exemples
Parexempledanslecadred’unprojetpluslargeliéàl’écotourisme,pourraitfinancer ledéveloppementdematérieldepublicité.
Contexte : diversication économique/modernisation (par ex. développement des compétences).
Pourraitfinancerledéveloppementderessourcesdestinéesàinformerlestouristes, parex.desbrochures,descartes.
Contexte : promouvoir/développer le tourisme.
Production de matériels éducatifs concernant les sites Natura 2000. Matériels utilisés dans les écoles locales en tant qu’élément d’un projet éducatif plus large.
Préparation de matériel d’information et de promotion quand le(s) site(s) Natura 2000 font partie intégrante du patrimoine culturel (par ex. dans le cadre de la promotion du tourisme durable).
Contexte : création d’emplois (par ex. tourisme).
Pour des projets transfrontaliers, pourrait financer la production d’informations sur un réseau plus large de sites Natura, destinées au tourisme, à la vente de produits liés à Natura etc..
Pourrait également financer la production d’informations destinées à promouvoir la protection des ressources naturelles transfrontalières, par ex. Natura 2000.
Contexte : développer des initiatives pour l’emploi et la formation.
Pour des projets de coopération transnationale au sein desquels Natura 2000 fait partie inté-grante,pourraitincluredesinformationsrelativesàlagestiondurabledesbassinshydrogra-phiques, aux zones côtières et/ou aux zones humides étant donné que celles-ci sont particulièrement importantes pour la gestion transnationale.
Dans le cadre de la coopération transnationale, pourrait fournir des informations sur la manière de diminuer les pressions humaines/améliorer la gestion des zones Natura 2000 proches descentresurbains.
Pourrait financer des projets interrégionaux au sein desquels Natura 2000 fait partie intégrante d’une coopération interrégionale plus large sur l’environnement et la prévention des risques.
Possibilités de produire du matériel lié au développement des capacités et à la mise en réseau destiné aux autorités – partage d’expériences, rôle de « mentor » des « anciens Etats membres » envers les‘nouveaux Etats membres’, développement de réseaux pour la gestion régionale de sites.
Contexte : création d’emplois (par ex. dans le cas de restructurations sectorielles).
Possibilités de produire du matériel lié au développement des capacités et à la mise en réseau destiné aux autorités – partage d’expériences, rôle de « mentor » des‘anciens Etats membres » envers les‘nouveaux Etats membres’, développement de réseaux pour la gestion régionale de sites.
Possibilités à un haut niveau stratégique et au niveau opérationnel.
Groupes cibles
Restrictions applicables aux zones
Tous (dans les zones rurales).
Toutes les zones rurales sélectionnées.
Pêcheurs.
Aucune.
La diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Pêcheurs.
Aucune.
Programmes de reconversion en dehors du secteur de la pêche maritime.
Aucune.
Contribuer de manière durable à une meilleure gestion Pêcheurs, autres.ou conservation des ressources.
Eaux côtières, marines et intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des captures accèssoires.
Pêcheurs, autres.
Aucune.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Eaux côtières, marines et intérieures.
Pêcheurs, autres.
Aucune.
Développer, restructurer ou améliorer les sites d’aquaculture.
Eaux côtières, marines et intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Pêcheurs, autres.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines et intérieures, zones humides.
Pêcheurs, autres, PME.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Projets pilotes: pour permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche y compris, si nécessaire, la mise en place de zones inter-ditesàlapêcheafind’évaluerlesconséquencesbiolo-giquesetfinancières,ainsiquelerepeuplementàtitreexpérimental.
Pêcheurs, autres, PME.
Aucune.
Eaux côtières, marines et intérieures.
Projetspilotes:pourélaboreretexpérimenterdesmé-thodesvisantàaméliorerlasélectivitédesengins,àré-duire les captures accèssoires, les rejets ou l’impact sur l’environnement, en particulier pour les fonds marins
Diversication des activités par la promotion d’emplois Travailleurs du secteur Mesure non spémultiples pour les pêcheurs, en créant des emplois de la pêche ou dans les cifiqueàuntypecomplémentaires en dehors du secteur de la pêche.secteurs y étant liés.de terres.
LIFE+ Ne devrait pas être applicable.
Environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Notes/autres restrictions
Exemples
Projet pilote d’implication de la communauté dans la gestion de la nature, projet éducatif, projet pour accroître le tourisme ou pour développer des zones autour des sites Natura.
Doit être intégré dans une stratégie locale de développement.
Aucune.
Projet pilote pour encourager le développement d’activités d’écotourisme exercées par des pêcheurs, incluant quelques formations en service clientèle et en gestion de petites entreprises,etmenantàlaréductiondeseffortsdepêcheetàuneutilisationplusdura-bledesressources.
Aucune.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet pilote pour de nouveaux engins de pêche respectueux de la nature an d’évaluer l’impact sur les prises accèssoires et leur utilisation appropriée dans les sites Natura 2000.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet pilote permettant d’évaluer la faisabilité de retirer les engins de certains sites Natura 2000.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet pilote pour des pratiques aquacoles respectueuses de la nature.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet pilote pour la formation des pêcheurs sur les sites Natura 2000, les bénéfices pour les communautés, et y compris des possibilités pour le tourisme.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Projet permettant d’évaluer les stocks de poissons à l’intérieur et à l’extérieur d’un site Natura, selon diérentes formes de gestion.
41(1) projets pilotes réalisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàcetef-fetparl’Etatmembre,enpartenariatavecunorga-nisme scientique ou technique.
Projet pilote pour de nouveaux engins de pêche respectueux de la nature an d’évaluer l’impact sur les prises accèssoires et leur utilisation appropriée dans les sites Natura 2000.
41(1) projets pilotes réalisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàcetef-fetparl’Etatmembre,enpartenariatavecunorga-nisme scientique ou technique.
Projet pilote pour encourager le développement d’activités d’écotourisme, exercées par des pêcheurs, incluant quelques formations en service clientèle et en gestion de petites entreprises, et/ou en gestion des sites Natura.
Contexte : recherche.
Projet de recherche pour essayer de nouvelles méthodes de gestion par ex. comparer les formes de gestion des prairies pour déterminer laquelle est la plus avantageuse pour les papillons indigènes en Europe.
Recherchesurl’efficacitéd’infrastructuresdetransportsdefaibleimpactparex.l’effica-cité de passages souterrains pour les reptiles.
Contexte : recherche sur l’adaptation/l’amélioration des infrastructures de transport pour en réduire les eets sur les sites Natura.
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales. Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissements liés à l’énergie, y compris dans l’amélioration des réseaux transeuropéens qui contribuent à l’intégration des considérations environnementales, l’amélioration de l’efficacité énergétique et le développement des énergies renouvelables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, qui contribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif « Compétitivité régionale et emploi » régions.
Priorité : environnement et prévention des risques : la stimulation de l’ecacité énergéti-queetdelaproductiond’énergiesrenouvelablesetlamiseaupointdesystèmesefficacesde gestion de l’énergie.
Objectif « Compétitivité régionale et emploi » régions.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture, et du commerce transfrontalier.
Com-prennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voirart19(1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuropéenne»–coopération transfrontalière.
Comprennent desbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voirart19(1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnon couverte par le point 6(1), au moyen du nancement de réseaux et d’actions propi-
ces au développement territorial intégré, centrées sur les priorités suivantes : la gestion de Comprennent des bénéficiaires d’au moins 2 l’eau, l’efficacité énergétique, la prévention des risques et des activités liées à la protection pays, dont 1 Etat membre au moins (voir art 19 de l’environnement dont la dimension transnationale est évidente. Comprend : la protec-(1)).
tionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Com-prennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins(voirart19(2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuropéenne»–coopération interrégionale.
Comprennent des bénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins(voirart19(2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif«Coopérationterritorialeeuropéenne»–coopération interrégionale.
Comprennent des bénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins(voirart19(2)).
Uniquementleszonesàhandicapsgéographi-ques et naturels.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles, et à favoriser le tourisme durable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Exemples
Projet pilote de réhabilitation des terres contaminées pour fournir des installations pour le commmerce en même temps que la restauration des habitats – par ex. plantation de nouvelles forêts/développement de zones humides/traitement de l’eau au bénéfice des habitats et des espèces avoisinant le site Natura 2000.
Contexte : développement de plans et actions pour la gestion des risques.
Projetpilotederestaurationdeshabitatsgrâceàlaplantationd’arbresindigènesfaiblementcombustibes(larges zones); ou restauration des espèces vivant dans les zones humides ou dans les estuaires ou dans les zones côtières an de réduire les risques d’inondation et d’érosion.
Devrait être inclu dans le contexte d’un projet plus large.
Contexte: énergies renouvelables.
Pourraitfinancerdesprojetspilotes.Cesprojetspermettraientd’évaluerlafaisabilitéd’utiliserlarestaura-tion et la gestion des plaines alluviales pour produire de l’électricité hydraulique ou d’évaluer l’intérêt d’installer des petites centrales alimentées avec de la biomasse dans des réserves naturelles.
Dans le contexte de plans régionaux pour l’utilisation des énergies renouvelables.
Contexte : cadre plus large en faveur de l’éducation.
Développeretmenerunprogrammed’éducationpouraugmenterlasensibilisationàl’environnementetaméliorer la qualité de la vie.
Contexte: énergies renouvelables.
Pourraitfinancerdesprojetspilotes.Cesprojetspermettraientd’évaluerlafaisabilitéd’utiliserlarestaura-tion et la gestion des plaines alluviales pour produire de l’électricité hydraulique ou d’évaluer l’intérêt d’installer des petites centrales alimentées avec de la biomasse dans des réserves naturelles.
Dans le contexte de plans régionaux pour l’utilisation des énergies renouvelables.
Contexte : déveloper des plans et actions pour la gestion des risques.
Projetpilotederestaurationdeshabitatsgrâceàlaplantationd’arbresindigènesfaiblementcombustibes(larges zones); ou restauration des espèces vivant dans les zones humides ou dans les estuaires ou dans les zones côtières an de réduire les risques d’inondation et d’érosion.
Devrait être inclu dans le contexte d’un projet plus large.
Contexte : création d’emplois (par ex. tourisme).
Projet pilote d’un réseau d’écotourisme incluant une coopération transfrontalière axée sur les sites Natura 2000.
Projet pilote de création d’emplois sur les sites Natura 2000, dans le cadre du développement de possibilités d’emplois durables liés à l’environnement dans une région transfrontalière.
Projetpilotepourunegestiontransnationaledurableetrespectueusedel’environnementdesbassinshy-drographiques, comprenant la gestion de sites Natura 2000.
Pourrait considérer les services liés aux écosystèmes à partir d’un site Natura et un projet pilote d’outils économiques facilitant une reconnaissance adéquate des avantages de tels services.
Pourrait financer des projets pilotes interrégionaux au sein desquels Natura 2000 fait partie intégrante d’une coopération interrégionale plus large sur l’environnement et la prévention des risques.
Programmes pilotes pour l’éducation et le partage des compétences parmi les autorités impliquées dans la gestion de Natura 2000.
Initiative pilote d’écotourisme, incluant les descriptions du patrimoine culturel et naturel et une meilleure accèssibilité par ex. développement de nouveaux sentiers côtiers sensibles à l’environnement ou de pistes cyclables à travers les zones du patrimoine, incluant les sites Natura 2000 et des zones de visite avec des handicapes naturels.
Pourrait déveloper de petits projets pilotes aux côtés de projets de développement plus larges – par ex. essaidenouveauxcorridorspourlespoissonsauxcôtésdesdéveloppementsdebarrages.
Projet pilote avec des nouvelles méthodes pour développer des corridors de transports respectueux de la nature/àfaiblerisque(parex.nouvellestechnologiespourlespontsetpassagessouterrains).Peutseule-ment être réalisé dans le cadre de projets plus larges de réseaux de transports.
Conservation et mise en valeur du patrimoine rural.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Aucune.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Prévention des risques y compris l’élaboration et la mise en œuvre de plans visant à prévenir et à gérer les risques naturels et technologiques.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepré-vention et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Pourrait financer le développement d’un plan de gestion pour un site large dans n’importe quelle zone rurale – par ex. un parc national avec une forêt, des zones hu-midesetfluviales.Pourraitinclurelagestiondeterresdestinéesàlaproduction.
57 : l’aide visée à l’article 52, point b) iii), concerne : (a) l’élaboration des plans de protection et de gestion liés aux sites Natura 2000 et à d’autres espaces de haute valeur naturelle, les actions de sensibilisation environnementale et les investissements liés à l’entretien, à la restauration et à la mise en valeur du patrimoine naturel et au développement d’espaces de haute valeur naturelle;(…)
Voir arts 61–65.
Des groupes d’action locaux pourraient inclure le développement de plans de gestion des sites en tant qu’objectif de la stratégie locale de développement.
Les projets pourraient ensuite être développés pour encourager la gestion durable des habitats sensibles à l’environnement.
Notes / autres restrictions
Exemples
Pourrait financer le développement d’un plan de gestion, mais uniquement où la gestion du site Natura 2000 est primordiale pour la gestion des risques (par ex, pour prévenir une inondation).
Contexte : développer des plans et actions pour la gestion des risques.
Pourrait financer le développement d’un plan de gestion, mais uniquement où la gestion du site Natura 2000 est primordiale pour la gestion des risques (par ex, pour prévenir une inondation).
Contexte : sites Natura individuels faisant partie d’un réseau plus large.
Pourrait inclure le développement de plans de gestion pour un réseau transfrontalier (article 6(1)b) ou transnational (article 6(2)b) de sites ou pour un site transfrontalier individuel (par ex.bassin hydrographique, zone côtière).
Dans le cadre de plans de développement régional plus large.
Développement de plans de gestion pour les sites Natura 2000 transnationaux situés près des centresurbainsafind’encouragerledéveloppementdurableet/oulaconservationdupatri-moine culturel de la région.
Pourrait financer le développement des capacités du personnel dans les administrations qui seraresponsabledudéveloppementdesplansdegestion(pourdessitesindividuelsoudesréseaux régionaux de sites).
Aucune.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable. PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Dans le cadre d’une stratégie locale de développement, des organes de gestion d’un site spécifique Natura pourraient être établis, peut-être en tant que partenariats public/privé .
Notes / autres restrictions
Exemples
Pourrait soutenir l’établissement d’un organe de gestion régional afin de promouvoir l’utilisation durable de la biodiversité et de la protection de la nature.
Contexte : organes de gestion pour de larges initiatives transfrontalières de mise en réseau.
Contexte : organes de gestion pour de larges initiatives transfrontalières de mise en réseau.
Pourraitmettreenplaceunorganetransnationalresponsabledelagestiond’unbassinhydrographique transnational/d’une zone humide/d’une zone côtière transnationales.
Seraitessentiellementliéàunegestionpluslargedelarégion/d’unpland’eauet/oudegestion des risques, mais la gestion d’un site Natura en ferait partie.
Permettraitlarestructurationdessystèmes/organesadministratifsafindecréerdebon-nes structures pour la gestion régionale de l’environnement (y compris la gestion de Natura 2000).
Groupes cibles
Restrictions applicables aux zones
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Pêcheurs, autres.
Aucune.
Mettreàniveaulesqualificationsprofessionnelles,oumettreaupoint de nouvelles méthodes et de nouveaux instruments de formation.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche
Eaux côtières, marines, intérieures, zones humides
Promotion de la coopération interrégionale et transnationale entre Administrations pules groupes des zones de pêche, principalemment par la mise en bliques,PME,autresréseau et la diusion des meilleures pratiques.
Acquérirdescompétencesetfaciliterl’élaborationetlamiseenœuvre d’une stratégie de développement local.
Administrations pu-Mesure non spéci-bliques,PME,autres.fiqueàuntypedeterres.
Critère d’éligibilité.
Aucune.
Environnement, par ex. les changements climatiques, la pollution etlesrisques;laconservationetlagestiondurabledesressourcesnaturelles et articielles (par ex. la protection et la gestion de la biodiversité);environnementettechnologies(parex.larestaura-tion de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales. Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgérer les risques naturels et technologiques
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, qui contribuentàaccroîtrel’attractivitéetlaqualitédevie.
Environnement et prévention des risques et en particultier: l’encouragement des investisse-mentspourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainsconta-minés, désertifés et en friche.
Objectif«Compétitivitérégionaleetemploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréventionet de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Objectif«Compétitivitérégionaleetemploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation du patrimoine naturel et culturel à l’appui du développement socio-économique et la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable.
Notes/autres restrictions
Exemples
Pourrait soutenir la mise en réseau et le développement des capacités si peut être lié à un objectif environnemental dans la stratégie locale de développement.
Pourrait soutenir la mise en réseau sur une base régionale ou plus large (liée à des plans locaux de développement) pour encourager à comprendre les meilleures pratiques.
Pourrait être utilisé (par exemple) pour partager les expériences des communautés rurales en matière de gestion de Natura ; mettre en évidence les opportunités commerciales et sociales ; ou pour diuser de l‘information aux propriétaires.
Pourrait faciliter le développement de réseaux de partage d’informations an de dif-fuserl’informationsurdestechniquesdepêcheavecunfaibleimpact/surdestechni-ques aquacoles respectueuses de la nature etc..
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait financer la participation de scientiques dans des réseaux de pêche et le développement d’idées pour des partenariats pêche/science.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourraitsoutenirlamiseenréseauinterrégionaleettransnationaleliéeàdes pratiques de pêche respectueuses de la nature et le rôle des pêcheurs et des aquaculteurs en relation avec Natura 2000.
Pourrait soutenir la mise en réseau et le développement des capacités si peut être lié à un objectif environnemental dans la stratégie locale de développement.
Projet de recherche sur la gestion de Natura qui pourrait inclure la consultation des partiesconcernées,l’évaluationdel’acceptabilitédespratiquesdegestion,lesbénéfi-ces provenant des sites Natura etc..
Contexte : en tant qu’élément d’un projet de recherche quand l’engagement de la partie concernée est nécessaire.
Notes / autres restrictions
Exemples
Pourrait soutenir la mise en réseau régionale, le partage d’expériences positives pour communiquer les bénéfices économiques des sites Natura.
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire.
Pourraitfinancerlamiseenréseauliéeà‘Naturacontribuantàlapréventiondesris-ques’.
Pourrait inclure un accord avec les propriétaires avoisinants.
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire (gestion des risques).
Contexte: en tant qu’élément d’un projet/d’une initiative de recherche quand l’engagement de la partie concernée est nécessaire (tourisme).
Pourrait soutenir la mise en réseau pour aider au développement d’un plan régional de tourisme, incluant des débats sur les bénéfices et les opportunités qu’offre Natura 2000 aux niveaux local et régional.
Miseenréseaurégionaleetconsultationsurl’éducationàl’environnement,enutilisantle réseau Natura 2000 comme ressource éducative.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire (éducation).
Pourrait inclure la consultation des parties locales concernées qui seraient aectées par la réhabilitation d’une zone, par ex. des sites Natura 2000 ou des zones étroitement liées à ces sites.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait inclure la consultation des parties locales concernées qui seraient aectées par la construction d’infrastructures sur les sites Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait inclure un accord avec les propriétaires avoisinants.saire (gestion des risques).
Contexte: patrimoine naturel/culturel ; en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait soutenir la mise en réseau pour aider au développement d’un plan régional du tourisme, incluant des débats sur les bénéfices et les opportunités qu’offre Natura 2000 aux niveaux local et régional.
Coopération transfrontalière : en encourageant l’esprit d’entreprise, notamment le développement des PME, du tourisme, de la culture, et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-frontalière.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stra-tégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencoura-geant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Développement d’activités économiques, sociales et environnementales transfrontalières au Objectif«Coopérationterritorialemoyendestratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-européenne » – coopération transfronment : en développant la collaboration, les capacités et l’utilisation conjointe des infrastructures, talière.
Objectif«Coopérationterritorialeeuropéenne » – coopération transfron-talière.Comprennentdesbénéficiairesd’au moins 2 pays, dont 1 Etat mem-breaumoins(voirart19(1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncouverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées principalement sur les priorités suivantes : dévelop-pementurbaindurable:lerenforcementdudéveloppementpolycentriqueauxniveauxtrans-national, national et régional, dont l’impact transnational est évident.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Objectif«Coopérationterritorialeeuropéenne » – coopération trans-nationale.Comprennentdesbénéfi-ciaires d’au moins 2 pays, dont 1 Etat membreaumoins(voirart19(1))
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncouverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, l’ecacité énergétique, la prévention des risques et des activités liées à la protection de l’environnement dont la dimension transnationale est évidente.
Comprend : la protection et la gestion des bassins hydrographiques, des zones côtières, des ressources marines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protec-tionetlavalorisationdupatrimoinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures pratiques, y compris encequiconcerneledéveloppementurbaindurableviséàl’article8.
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées aux études,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesdedévelop-pement dans la Communauté.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le dé-veloppementcommunautaireetlafournituredeservicesàlapopulation,comptetenudel’évo-lution des structures démographiques.
Uniquementleszonesàhandicapsgéographiques et naturels.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, à encourager l’utilisation durable des ressources naturelles, et à favoriser le tourisme durable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’efficacité des administrations et services publics dans la perspective d’une meilleure réglementation et de la bonne gouvernance, d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’un soutien à la coordination interservices et d’un dialogue entre les organismes publics et privés concernés.
Objectif « convergence » régions.
Renforcerlacapacitéinstitutionnelleetl’efficacitédesadministrationsetservicespublicsparledéveloppement des capacités pour la mise en œuvre des politiques et des programmes.
FC Ne devrait pas être applicable.
Pourrait soutenir la mise en réseau pour aider au développement d’un plan régional de tourisme, incluant des débats sur les bénéfices et les opportunités qu’offre Natura 2000 aux niveaux local et régional.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait aider au développement de réseaux transfrontaliers pour élaborer des plans régionaux pour la gestion durable de l’environnement, le tourisme, l’éducation, et/ou la protection du patrimoine naturel/culturel incluant la gestion de Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Contexte : larges initiatives transfrontalières en faveur de l’éducation.
Pourrait soutenir la mise en réseau transfrontalière pour permettre une utilisation e-cace des ressources humaines régionales pour Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait aider au développement de réseaux transnationaux pour élaborer des plans régionaux pour la gestion durable de l’environnement, l’éducation, et/ou la protection du patrimoine naturel/culturel proches des zones urbaines, incluant la gestion de Natura 2000.
Pourraitsoutenirlaconsultationetlamiseenréseauliéesàdesplansdegestiontrans-fontaliers et/ou des plans de gestion des risques pour des zones maritimes, incluant des aspects de la gestion de Natura 2000.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Pourrait soutenir le développement de larges réseaux liés à la gestion de Natura 2000 pour permettre le partage d’expériences, de compétences, de collectes de données et d’informations, etc..
Pourrait faciliter la coopération régionale et l’assistance et le déve-loppementdescapacitéspourles‘nouveaux’Etatsmembres.
Pourrait financer une consultation communautaire/des parties concernées pour les sites urbains Natura 2000 situés dans un projet urbain de réhabilitation plus large.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est néces-saire.Condition:dimensionsurbaines.
Mise en réseau de zones avec des handicaps naturels an de faciliter le partage d’expériences et d’idées sur les contributions possibles de Natura 2000 à la croissance économique de la région.
Contexte : en tant qu’élément d’un projet/initiative quand l’engagement de la partie concernée est nécessaire.
Mise en réseau entre les organes publics et privés, les départements, les administrations publiques et les services publics etc.. par rapport à la gestion de l’environnement et en particulier Natura 2000.
Contexte : en tant qu’élément d’un projet/d’une initiative quand l’engagement de la partie concernée est nécessaire.
Conservation et mise en valeur du patrimoine rural.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Aucune.
Environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpré-venir et gérer les risques naturels et technologiques.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepré-vention et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Comprend : la moins (voir art 19 (1)).protectionetlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patri-moinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
57 : l’aide visée à l’article 52, point b) iii), concerne : (a) l’élaboration des plans de protection et de gestion liés aux sites Natura 2000 et à d’autres espaces de haute valeur naturelle, les actions de sensibilisation environnementale et les investissements liés à l’entretien, à la restauration et à la mise en valeur du patrimoine naturel et au développement d’espaces de haute valeur naturelle.
Pourraitsoutenirl’examendesprojetsoùlesobjectifsdudéveloppementlocalsont concernés– par ex.revoir les plans de gestion pour être plus axé sur l’enga-gementcommunautaireetsurlespossibilitéséducatives(enpartenariataveclesautorités compétentes).
Contexte : recherche.
Programmes de recherche destinés à déterminer l’efficacité des plans de gestion d’origine et à developer des idées qui seront inclues dans la gestion future des sites et le réseau Natura dans un contexte plus large.
Notes / autres restrictions
Exemples
Contexte : développer des plans et des actions pour la gestion des risques.
Examen des plans des site Natura afin de contribuer à la gestion régionale des risques.
Contexte : développer des plans et des actions pour la gestion des risques.
Contexte : des sites Natura individuels en tant qu’élément d’un réseau plus large.
Examen des plans pour permettre des synergies transfrontalières (article 6(1)b) ou transnationales (article 6(2)b) – par ex. examen des plans relatifs aux sites (par ex. bassins hydrographiques, zones côtières) près de la frontière de pays voisins.
Examen des plans de gestion de centres urbains transnationaux et les zones avoisinantes afin d’améliorer le développement durable et/ou la conservation du patrimoine culturel de la région, par ex. la gestion des sites Natura 2000 dans la région.
Aucune.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable. PC7 Ne devrait pas être applicable.
Fonds Description FEDER Ne devrait pas être applicable.
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Notes / autres restrictions
Exemples
Financementnondisponiblepourdesactivi-tés continues.
Financementnondisponiblepourdesactivi-tés continues.
Financementnondisponiblepourdesactivi-tés continues.
Agriculteurs, gestionnaires de terres.
L’éligibilitévarieselonlazone:voir l’article 42.
Propriétaires privés de forêts, municipalités.
Tous.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces actions n’entraînent pas d’augmentation de l’eort de pêche.
Soutien aux petites infrastuctures liées à la pêche et au Administrations pu-Mesure non spéci-tourismeainsiqu’auxservicesquibénéficientauxpeti-bliques,PME,autres.fiqueàuntypedetes communautés vivant de la pêche.terres.
LIFE+ Ne devrait pas être applicable. PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Priorité environnement et prévention des risques, en particulier : la promotion du déve-Objectif«Compétitivitérégionaleetem-loppementdesinfrastructuresliéesàlabiodiversitéetdesinvestissementsdanslessitesploi » régions.Natura2000,lorsquecettedémarchecontribueaudéveloppementéconomiquedura-bleet/ouàladiversificationdeszonesrurales.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Voirart39etart51.Lebénéficiairedoitres-pecter le concept de conformité croisée et certaines normes impératives inclues dans la législation nationale.
57:l’aideviséeàl’article52,pointb)iii),concerne:(a)l’élaborationdesplansdeprotection et de gestion liés aux sites Na-tura2000etàd’autresespacesdehauteva-leurnaturelle,lesactionsdesensibilisationenvironnementale et les investissements liés àl’entretien,àlarestaurationetàlamiseenvaleur du patrimoine naturel et au développement d’espaces de haute valeur naturelle.
Voir arts 61–65.
Dans le cadre d’une stratégie locale de développement, les infrastructures d’accès pour le pu-blicpourraientêtremaintenuesdanslebutdefaciliterl’éducation,l’écotourisme,ouauprofitde l’environnement.
Pourraitêtreutilisépourl’entretienoul’améliorationdesinstallationsd’accèspourlepublicpour leur utilisation sur les sites côtiers, pour faciliter le développement de l’écotourisme.
Voir articles 43(3),(4) et 44(4) pour les détails sur les conditions concernant les zones et les bénéficiaires.
Notes / autres restrictions
Exemples
Pourrait financer la maintenance/la modernisation des infrastructures en place pour l’accès du publicparex.miseenvaleurdessentiers.Aussiapplicableàlamaintenance/modernisationd’infrastructures sur des sites Natura 2000 transfrontaliers/transnationaux.
Groupes cibles
Restrictions applicables aux zones
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Aucune.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critèresd’éligibilitéd’autresinstrumentsfinancierscommunau-taires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Uniquementéligiblepourlescasprévusdansl’article5(5),etseulement si les activités correspondent au critère de valeur ajoutée européen de l’article 3.
Notes / autres restrictions
Exemples
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Agriculteurs.
Paiements destinés aux agriculteurs situés dans des zones de montagnequivisentàcompenserdeshandicapsnaturels.
Les zones doivent être délimitées – voir art 50.
Agriculteurs.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terres.
Aucune.
Agriculteurs, gestionnaires de terres.
Aide pour les investissements non productifs (terres agricoles).
Premier boisement de terres agricoles.
Première intstallation de systèmes agroforestiers sur des terres agricoles.
Autres zones terrestres.
Les zones doivent être délimitées – voir art 50.
L’art 45 couvre aussi les terresagricolesàl’aban-don.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Paiements sylvoenvironnementaux.
L’éligibilitévarieselonlazone: voir article 42.
Les zones doivent être délimitées- voir art 50.
Rétablir le potentiel forestier et introduire des actions de prévention.
Aide pour les investissements non productifs [forêts].
Tous.
Forêts.
Notes/autres restrictions
Exemples
Il s’agit d’une indemnité compensatoire et aucun critère de respect de l’environnement n’y est attaché, en dehors de ceux fixés dans les exigences statutaires de gestion (incluant les directives Oiseaux et Habitats) et les normes BCAE (qui peuvent inclure des normes en relation avec un niveau minimum de maintenance) associées aux aides du premier pilier.
La seule autre condi-tionpourlesbénéficiairesestdecontinuerlaculturependantaumoins5ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
Les indemnités peuvent être utilisées pour aider à maintenir les pratiques traditionnelles de cultures extensives durables dans les zones où cela est indispensable au maintien d’un habitat de qualité (par exemple, les pâturages alpins ou de steppes).
A noter qu’aucun critère de respect de l’environnement n’est fixé en dehors de ceux qui découlent du concept de « conformité croisée ».
Il est dès lors capital d’intégrer ces indemnités dans des plans agroenvironnementaux ou des activités d’encadrement an de s’assurer que les territoires sont gérés de la façon la plus appropriée.
1782/2003 et la note ci-dessus.
Indemnités pour les coûts supportés et la perte de revenu.
Diversesutilisationspossibles:fauchageenplusieursétapes,res-triction sur les nouveaux systèmes de drainage, exigences en matière de gestion des haies.
Les actions à entreprendre dépendront du plan de gestion du site tel qu’établi par les autorités nationales, qui sont responsables de la mise en application des directives Oiseaux et Habitats au niveau national.
Les indemnités reçues par l’agriculteur ou le propriétaire couvrent les frais encourus, par exempleunediminutiondesrevenussuiteàl’obligationderé-duirelecheptel.Lesbénéficesenmatièred’environnement dépendront par conséquent du plan de gestion du site lié aux indemnités Natura 2000.
Le bénéficiaire doit respecter le concept de conformité Indemnités pour le maintien de zones où poussent les plantes croisée et certaines normes impératives inclues dans la législation nationale. consomméesparlesoursenborduredeshabitatsforestiers.
Les indemnités concernent des mesures qui vont au-delà des conditions de De nombreuses possibilités s’offrent aux Etats membres et les conformité croisée.
Indemnités pour les coûts supportés et la perte de re- plans agroenvironnementaux peuvent être prévus pour s’adapter venu,c-à-diln’yapasdeprimecomprisedanslesindemnités.aux diverses exigences régionales.
Etant donné que les indemnités agroenviornnementalessontdestinéesàatteindredesobjectifsenvironnementaux,ellespourraientêtreattribuéesauxbénéfi-ciaires d’indemnités compensatoires en vertu des articles 36(a)(i), 36(a)(ii) et 36(a)(iii).
Les plans agroenvironnementaux pourraient cibler des terres agricoles situées entre différents sites Natura 2000 clés an de créer des corridors pour la faune et la flore sauvagesreliantdeshabitatsimportants.
Lessommesverséesdépendentdelacatégoriedubénéficiaire(voirarti-cle 43).
Une fois boisée, une terre n’est en principe plus susceptible de recevoir l’indemnité « Paiement unique par exploitation ».
Pourraitfinancerlarestaurationdeforêtsindigèneslàoùellesontétésupprimées,peutêtreliéàd’autresprojetsderestaura-tion an de faciliter la création d’un réseau contigu de sites Natura 2000 (art 10 de la directive Habitats).
En cas de boisement, les intérêts liés à la biodiversité doivent être soigneusement pris en compte étant donné que la valeur biologique d’une zone peut diminuer suite au boisement, en fonction de ce qui remplace la forêt.
Les zones boisées peuvent être éligibles pour le versement d’une indemnité sylvoenvironnementale an d’assurer la gestion durabledelaforêt.Lesterresboiséespeuventaideraudévelop-pement de corridors pour la faune et la flore entre les sites Natura.
L’indemnité couvre uniquement les frais d’installation.
Dans ce but, les Etats membres devront assurer le maintien de l’exploitation des terres à des fins agricoles (nombre maximum d’arbres pas hectare, etc.).
Pourrait permettre la restauration des systèmes agroforestiers traditionnels de type « dehesa » ou « montado » dans des zones où il sont été abandonnés.
NB: En cas de boisement, les intérêts liés à la biodiversité doivent être soigneusement pris en compte étant donné que la valeur biologique d’une zone peut diminuer suite au boisement, en fonction de ce qui remplace la forêt.
Pourrait faciliter la restauration de forêts indigènes dans des zones où elles ont été défrichées.
Prendre en compte le fait que boisercertainstypesdeterrains(exemple:lesmarais)peutavoirdes eets néfastes sur la conservation de la nature.
Indemnité pour les coûts supportés et la perte de revenu.
Restauration de forêts anciennes : création et maintien de vastes réserves (plus de 50 ha) sans aucune gestion forestière.
Actionspréventives:parexemplelaplantationd’arbresindigè-nes lorsqu’ils sont résistants aux incendies.
Groupes cibles
Restrictions applicables aux zones
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Soutien aux activités aquacoles traditionnelles qui sont im-portantesàlafoispourpréserveretdévelopperletissuéco-nomique et social et l’environnement.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontrain-tes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Pêcheurs, autres.
Contribuerdemanièredurableàunemeilleuregestionouconservation des ressources.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune
Eaux côtières, marines, intérieures.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Pêcheurs, autres.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Construction ou mise en place d’installations fixes ou mobiles destinées à protéger et àdévelopper la faune et la flore aquatiques.
Eaux intérieures.
Aucune.
Réhabilitation des eaux intérieures, y compris les zones de frai Pêcheurs, autres.et les itinéraires de migration des espèces migratrices.
Aucune.
Où elles concernent directement les activités de pêche, la protection et la valorisation de l’environnement dans le cadre de Natura 2000, à l’exclusion des frais de fonctionnement.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres, PME.
Eaux côtières, marines, intérieures, zones humides.
Projets pilotes : pour permettre d’expérimenter des plans de gestion et de répartition de l’eort de pêche y compris, si nécessaire, la mise en place de zones interdites à la pêche afin d’évaluer les conséquences biologiques et financières, ainsi que le repeuplement à titre expérimental.
Aucune.
Eaux côtières, marines, intérieures.
Projets pilotes : pour développer et expérimenter des métho-desvisantàaméliorerlasélectivitédesengins,àréduirelesprises accèssoires, les rejets ou l’impact sur l’environnement, en particulier sur les fonds marins.
Voir arts 43(3),(4).
Diversication des activités par la promotion d’emplois multiples pour les pêcheurs, en créant des emplois complémentaires en dehors du secteur de la pêche.
Voir arts 43(3),(4).
Adminspubliques,PME, autres
Protection de l’environnement dans les zones de pêche an d’en préserver l’attrait, ainsi que la rénovation et le développement des hameaux et villages côtiers menant des activités de pêche et la protection et la valorisation des paysages et du patrimoine naturel et architectural.
Notes/autres restrictions
Exemples
Gestiondeshabitatslocauxpouraideràatteindrelesobjectifsdu plan local de développement, par exemple, le nettoyage des cours d’eau an de faciliter la réintroduction de la loutre dans le cadre de la campagne « green waterways ».
29(2) L’aide aux investissements est réservée aux petites et micro entreprises.Aideàl’entretiendesvivierstraditionnels,quipeuvent constituerunhabitattrèsimportant.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d)
Introduction de normes pour les produits biologiques et commercialisation de ces produits issus des sites Natura (là où l’aquaculture biologique est compatible avec les objectifs .
Débarrasser les zones marines protégées de tout engin de pêche afin d’améliorer la qualité de l’habitat.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif Améliorerleshabitatsexistantsenaméliorantlessitesaquaco-des opérateurs mêmes ou par des organisations agissant au nom des proles, par exemple en ajoutant des plantes aquatiques. ducteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait servir à faciliter le développement de nouvelles mesures de gestion de l’habitat, avec l’aide des connaissances scientifiques (en particulier, pourrait s’appliquer à la création de mesures pour la gestion des sites marins).
Installation de « cages » an de protéger les fragiles espèces et habitatsbenthiques(parexemple,lesjoncsmaritimes).
Art 38(3) Les actions doivent être mises en œuvre par des organes publics ou semi-publics, des associations professionnelles reconnues, ou tout autre organe désigné à cet effet par l’Etat membre.
L’amélioration des sites Natura 2000 comprenant des zones de fraiouunhabitattypiquedecertainspoissonsoucrustacés.
Ètablissement de zones interdites à la pêche au sein des sites Natura 2000 an de mesurer les eets de l’arrêt de la pêche sur leshabitatsetlesespèces.
41(1) Projets pilotes realisés par un opérateur économique, une association professionnelle reconnue ou tout autre organe compétent désigné à cet effet par l’Etat membre,en partenariat avec un organisme scientifique ou technique.
Création d’emplois basés sur l’amélioration de l’habitat (par exemple, replanter les habitats des rivières et estuaires).
Voir : articles 43(3),(4) et 44(4) pour les détails sur les conditions concernant leszonesetlesbénéficiaires.
Restrictions applicables aux zones
Tous.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion dura-bledesressourcesnaturellesetartificielles(parex.laprotec-tionetlagestiondelabiodiversité);environnementettech-nologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales. Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréveniretgé-Objectif«convergence»régions.rer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Environnement et prévention des risques et en particultier: l’encouragement des investissements pourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés,dé-sertifés et en friche.
Objectif«Compétitivitérégionaleet emploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Environnement et prévention des risques : élaboration de plans et de mesures de prévention et de Objectif « Compétitivité régionale gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inonda-et emploi » régions.tions) et technologiques.
Services de transports et de télécommunications d’intérêt économique général, en particulier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navigables intérieures régionales et locales, ainsi que du transport maritime à courte distance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de straté-Objectif«Coopérationterrito-giesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageantriale européenne » – coopération la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la préven-transfrontalière.
Développement d’activités économiques, sociales et environnementales transfrontalières au moyendestratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:en réduisant l’isolement par un meilleur accès aux réseaux et aux services de transport, d’informa-tionetdecommunicationetauxréseauxetauxinstallationstransfrontaliersdedistributiond’eau,de gestion des déchets et d’approvisionnement en énergie.
Objectif«Coopérationterrito-riale européenne » – coopération transfrontalière.
Comprennent desbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterrito-riale européenne » – coopération transnationale. Comprennent des bénéficiairesd’aumoins2pays,dont1Etatmembreaumoins(voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnoncou-verte par le point 6( 1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, l’ecacité énergétique, la prévention des risques et des activités liées à la protection de l’environnement dont la dimension transnationale est évidente.
Comprend : la protection et la gestion des bassins hydrographiques, des zones côtières, des ressources marines, des services des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisa-tiondupatrimoinenaturelàl’appuidudéveloppementsocio-économiqueetdutourismedurable.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le dévelop-pementcommunautaireetlafournituredeservicesàlapopulation,comptetenudel’évolutiondes structures démographiques.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Exemples
Le projet de recherche pourrait mener au développement de mesuresdegestionplusefficacespourcertainssitesoubioto-pes spéciques.
Notes / autres restrictions
Exemples
Pourrait financer un enlèvement exceptionnel des sédiments et l’approfondissement du delta d’unerivièreafindepermettrelarestaurationd’unhabitatàlongtermeetl’écotourisme.
Plantation à grande échelle d’arbres indigènes faiblement combustibles.
Contexte : développer des plans et des mesures pour la gestion des risques.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures de transports existent (par exemple des routes ou des voies fer-tructures de transport pour atténuer les eets rées), des améliorations pourraient être envisagées pour réduire leur eet de morcellement sur les sites Natura.(ajout de passages souterrains/ponts).
Pourrait financer un enlèvement exceptionnel des sédiments et l’approfondissement du delta d’unerivièreafindepermettrelarestaurationd’unhabitatàlongtermeetl’écotourisme.
Pourrait financer une activité exceptionnelle de restauration sur un site Natura 2000 et/ou dansleszonesavoisinantesafindepermettreunegestionàlongtermedel’habitatetdecontribuerautourismedurabledanslazone.
Plantation à grande échelle d’arbres indigènes faiblement combustibles.
Contexte : développer des plans et des mesures pour la gestion des risques.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures de transports ou de télécommunications existent (par exemple tructures de transport pour atténuer les eets des routes ou des voies ferrées), des améliorations pourraient être envisagées pour réduire sur les sites Natura.leur eet de morcellement (ajout de passages souterrains/ponts).
Pourraitfinancerdesinitiativestransfrontalièrestellesquelarestaurationd’unbassinhydro-graphique, incluant l’enlèvement des sédiments ou le démantèlement de grosses infrastructu-restellesquelesbarrages.Pourraitégalementinclureledéveloppementdeplanspourlaqua-lité des eaux, y compris le traitement des polluants d’origine industrielle.
Contexte : adaptation/amélioration des infras-Lorsque des infrastructures transfrontalières de transports ou de télécommunications existent tructures de transport pour atténuer les eets (par exemple des routes ou des voies ferrées), des améliorations pourraient être envisagées sur les sites Natura.pour réduire leur eet de morcellement (par ex. ajout de passages souterrains/ponts).
Pourraitfinancerdesinitiativestransnationalestellesquelarestaurationd’unbassinhydrogra-phique, incluant l’enlèvement des sédiments ou le démantèlement de grosses infrastructures tellesquedesbarrages.Pourraitégalementinclureledéveloppementdeplanspourlaqualitédes eaux, y compris le traitement des polluants d’origine industrielle.
Au sein des zones urbaines, pourrait soutenir le réaménagement de sites Natura afin de promouvoir une utilisation locale et le développement de la communauté.
Condition:dimensionsurbaines.Contexte:patrimoine historique/culturel.
Construction de stations de traitement de l’eau an d’améliorer la qualité de l’eau sur le site Natura.
Agriculteurs.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Les zones doivent être délimitées – voir art 50.
Agriculteurs.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terres.
Aucune.
Agriculteurs, gestionnaires de terres.
Aide pour les investissements non productifs (terres agricoles).
Premier boisement de terres agricoles.
L’éligibilitévarieselonlazone:voir article 42.
Première intstallation de systèmes agroforestiers sur des terres agricoles.
Autres zones terrestres.
Les zones doivent être délimitées – voir art 50. L’art 45 cou-vreaussilesterresagricolesàl’abandon.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Paiements sylvoenvironnementaux.
L’éligibilitévarieselonlazone:voir article 42.
Les zones doivent être délimitées – voir art 50.
Aucune.
Tous.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Notes/autres restrictions
Exemples
Il s’agit d’une indemnité compensatoire et aucun critère de respect de l’environnement n’y est attaché, en dehors de ceux fixés dans les exigences statutaires de gestion (incluant les directives Oiseaux et Habitats) et les normes BCAE (qui peuvent inclure des normes en relation avec un niveau minimum de maintenance) associées aux aides du premier pilier.
La seule autre condition pourlesbénéficiairesestdecontinuerlaculturependantau moins 5 ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
Maintien des pâturages « inondés » pour encourager la venue « des échassiers ».
Pasdemoissonoufauchagedansunezoneprotégéesituéeà50mdesnids; prime pour ne faucher qu’une fois par an les parties non-pâturées des prairies.
Espècestraditionnellesd’animauxavecréductiondubétailsurdesprairies permanentes.
Installation de nids et de nichoirs articiels ; installation de perchoirs.
Plantationd’arbresindigènespourrétablirlesécosystèmesforestiersdisparusetéventuellement encourager le retour d’espèces rares.
Lessommesverséesdépendentdelacatégoriedubéné-ciaire – voir art 43.
Couvre les frais d’installations,les frais d’entretien pendant 5 ans et le paiement pour perte de revenu pendant 15 ans.
Une fois boisées, les terres ne seront sans doute plus éligibles sous le‘Paiement unique par exploitation’.
Pourrait permettre la restauration de systèmes agroforestiers traditionnels de type « dehesa/montado » dans les zones où ils ont disparus.
Couvre uniquement les frais d’installation.
C’estpourquoiilfautassurerunentretiencontinuàl’aided’unplanagroenvironnemental,parex..L’éligibilitédessystèmes agroforestiers sous le‘Paiement unique par exploitation’est en cours discussion.
Dans ce but, les Etats membres devront assurer le maintien de l’exploitation des terres à des fins agricoles (nombre maximum d’arbres pas hectare, etc.).
Installation de nichoirs pour les petits mammifères forestiers.
Voirart47etart.51–lebénéficiairedoitrespecterleconcept de conformité croisée.
Desactionspréventivespourraientinclurelaplantationd’arbresindigènesrésis-tants au feu.
Aider à la création de petites mares riches en végétation dans les zones forestières.
Restauration d’espèces fluviales locales par la suppression des modications des voiesnavigablesetlaplantationdevégétaux.
Voir arts 61–65.
Gestiond’espècespouraideràatteindrelesobjectifsduplanlocaldedévelop- pement par ex. réintroduction de campagnoles dans les systèmes des rivières poursatisfairel’objectifécotourismelelongdesrivières.
Pêcheurs.
Aucune.
La diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Pêcheurs.
Aucune.
Programmes de reconversion en dehors du secteur de la pêche maritime.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Aucune.
Soutien aux activités aquacoles traditionnelles qui sont PME.importantesàlafoispourpréserveretdévelopperletissu économique et social et l’environnement.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Aucune.
Contribuer de manière durable à une meilleure gestion Pêcheurs, autres.ou conservation des ressources.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des prises accèssoires.
Pêcheurs, autres.
Aucune.
Développer, restructurer ou améliorer les sites d’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines, intérieures, zones humides.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Construction ou la mise en place d’installations fixes ou Pêcheurs, autres.mobilesdestinéesàprotégeretàdévelopperlafauneet la flore aquatiques.
Pêcheurs, autres
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Où elles concernent directement les activités de pêche, la protection et la valorisation de l’environnement dans le cadre de Natura 2000, à l’exclusion des frais de fonctionnement.
Pêcheurs, autres, PME.
Voir arts 43(3),(4).
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêche.des secteurs y étant liés.
Notes/autres restrictions
Exemples
Aucune.
Aucune.
Projets de formation dont le but est d’enseigner la gestion des espèces aux anciens pêcheurs.
29(2) L’aide aux investissements est réservée aux pe-Aide pour des techniques aquacoles utilisant des espèces locales.tites et micro enterprises.
29(2) L’aide aux investissements est réservée aux pe-Aide pour le maintien d’anciens viviers locaux qui peuvent être importants pour les tites et micro enterprises.oiseauxmigrateurset/oulesamphibiensetlesreptiles.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Primespourmaintenirlesniveauxd’eauquiconviennentàlamigration/lareproductiond’espèces d’oiseaux.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Pourraitêtreutilisépourcontribueràlagestiondurabledesespècesmarinesetd’eaudouce, par ex. l’augmentation de frayères pour améliorer les quantités de stocks.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Par exemple, promouvoir l’utilisation d’engins qui réduisent les prises accèssoires.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Amélioration des sites aquacoles en replantant la végétation fluviale par ex des roseaux etdesjoncspourcréerdesnouveauxhabitatspourlesinvertébrés,lespetismammifè-res et les reptiles.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Pourrait être utilisé pour faciliter le développement de nouvelles mesures de gestion des espèces, avec l’aide de connaissances scientiques (ceci pourrait s’appliquer aux mesures pour la gestion des espèces marines).
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Installationde‘cages’afindeprotégerlesfragilesespècesethabitatsbenthiques(parex.les joncs maritimes).
Art 38(3) Les actions doivent être mises en œuvre pardesorganespublicsousemi-publics,desasso-ciations professionnelles reconnues, ou tout autre organedésignéàceteffetparl’Etatmembre.
Actionsdegestionspécifiquesaffectantlesespècespêchéesdansunbutcommercialetqui concernent aussi Natura – par ex. la restauration de frayères pour le saumon.
Art 38(3) Les actions doivent être mises en œuvre pardesorganespublicsousemi-publics,desasso-ciations professionnelles reconnues, ou tout autre organedésignéàceteffetparl’Etatmembre.
Établissement de zones fermées à la pêche au sein des sites Natura 2000 afin d’évaluer les effets de l’arrêt de la pêche sur les habitats et les espèces.
41(1) Projets pilotes realisés par un opérateur économique, une association professionnelle reconnue outoutautreorganecompétentdésignéàceteffetparl’Etatmembre,enpartenariatavecunorganismescientique ou technique.
Création d’emplois dans la gestion d’espèces (par ex. suivi, protection et reproduction de poissons d’eau douce tels que le saumon et l’esturgeon).
Restrictions applicables aux zones
Objectif « convergence » régions. Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Services de transports et de télécommunications d’intérêt économique général, en particulier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies na-vigablesintérieuresrégionalesetlocales,ainsiquedutransportmaritimeàcourtedis-tance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilita-tion de l’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploilocaletledéveloppementcommunautaireetlafournituredeservicesàlapo-pulation, compte tenu de l’évolution des structures démographiques.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Par exemple, programme de réintroduction d’écrevisses endémiques dans les systèmes de rivière étant restaurés.
Enprincipepaséligibleexceptépourlesconditionsprévues dans l’article 5(5) et uniquement si de telles activités correspondent au critère européen de valeur ajoutée de l’article 3 et si les activités évitent d’être «récurrentes».
Projet de recherche qui pourrait mener au développement de mesures de gestion plus ecaces pour des espèces spéciques.
Contexte : adaptation/amélioration des infras-Où il y a des infrastructures de transports ou de télécommunications existantes (par ex. des tructures de transport pour atténuer les eets routes, des chemins de fer) des améliorations pourraient être apportées pour réduire leurs efsur les sites Natura.fets sur certaines espèces touchées pour le morcellement (par ex. en ajoutant des passages souterrains/ponts).
Contexte : adaptation/amélioration des infrastructures de transport pour atténuer les eets sur les sites Natura.
Pourrait financer un programme transfrontalier exceptionnel de réintroduction d’espèces menacées.
Contexte : adaptation/amélioration des infras-Où il y a des infrastructures de transports ou de télécommunications existantes (par ex. des tructures de transport pour atténuer les eets routes, des chemins de fer) des améliorations pourraient être apportées pour réduire leurs efsur les sites Natura.fets sur certaines espèces touchées pour le morcellement (par ex. en ajoutant des passages souterrains/ponts).
Condition:dimensionsurbaines.Contexte:patrimoine historique/culturel.
Pourraitfinancerdesmesuresenrapportaveclesespèces“phare”dansleszonesurbainesoules zones avoisinantes, pour une meilleure implication de la communauté dans la conservation.
Devrait faire partie d’une initiative plus large de promotion régionale.
Agriculteurs.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terres.
Aucune.
Agriculteurs, gestionnaires de terres.
Aide pour les investissements non productifs (terres agricoles).
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone: voir article 42.
Propriétaires privés de forêts et associations de propriétaires.
Paiements sylvoenvironnementaux
L’éligibilitévarieselonlazone:voir article 42.
Proprétaires privés de forêts, municipalités.
Aucune.
Tous.
Tous (dans les zones Toutes les zones ru-rurales).rales sélection-nées
Pêcheurs.
Aucune.
Programmes de reconversion en dehors du secteur de la pêche maritime.
Pêcheurs.
Eaux côtières, marines, intérieures, zones humides.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Pêcheurs, autres.
Aucune.
Développer, restructurer ou améliorer les sites d’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines, intérieures, zones humides.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Construction ou la mise en place d’installations fixes ou Pêcheurs, autres.mobilesdestinéesàprotégeretàdévelopperlafauneet la flore aquatiques.
Pêcheurs, autres.
Eaux intérieures.
Aucune.
Réhabilitationdeseauxintérieures,ycomprisleszo-nes de frai et les itinéraires de migration des espèces migratrices.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Où elles concernent directement les activités de pêche, la protection et la valorisation de l’environnement dans le cadre de Natura 2000, à l’exclusion des frais de fonctionnement.
Adminspubliques,PME, autres.
Protection de l’environnement dans les zones de pêche an d’en préserver l’attrait, ainsi que la rénovation et le développement des hameaux et villages côtiers menant des activités de pêche et la protection et la valorisation des paysages et du patrimoine naturel et architectural.
Notes/autres restrictions
Exemples
Suppression des plantes aquatiques envahissant les voies navigables.
Contrôle des plantes envahissantes (par ex. l’ambroisie, la grande berce du Caucase) pour prévenir leur progression.
Suppression des espèces de plantes envahissantes qui nuisent aux plantesindigènesetàlastructuredesforêts.
Introduction de programmes préventifs et de détection des parasites desforêts(parex.systèmedesuiviàl’aidedefilets.
Doit être lié à des paiements sylvoenvironnementaux.
Suppression des plantes aquatiques envahissant les voies d’eaux dans le cadre de programmes plus larges de restauration de l’environnement.
Voir arts 61–65.
Gestiondesespècesenvahissantespouraideràatteindrelesobjectifsduplanlo-cal de développement par ex. enlèvement des plantes et poissons envahissant les systèmesdesrivièrespouratteindrel’objectifécotourisme(axésurlafauneetlaore indigène) le long des rivières.
Aucune
Formationenrestaurationdel’habitat/entantquepatrouilleurspourtravaillersurles sites Natura, y compris la gestion des espèces envahissantes.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Financement pour l’aquaculture qui maintient la végétation indigène naissant sur les viviers, et le contrôle des espèces de plantes envahissantes.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d.
Financement pour enlever les plantes aquatiques envahissantes des mares aquacoles.
Amélioration des sites aquacoles, incluant la réduction des impacts sur l’environnement.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Promotion de parteneriats entre scientiques et les professionnels en rapport avec la recherche sur la prévention de la propagation, et/ou le retrait et le contrôle des espèces envahissantes.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Réhabilitation des eaux intérieures, y compris les obstacles aux migrations des poissons.
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Amélioration de Natura dans les zones marines.
Art 38(3) Les actions doivent être mises en œuvre par des organespublicsousemi-publics,desassociationsprofes-sionnellesreconnues,outoutautreorganedésignéàceteffetparl’Etatmembre.
Diversier l’emploi par la création d’emplois dans la gestion des réserves, comprenant le contrôle des espèces exotiques envahissantes.
Protection et amélioration de l’environnement grâce au contrôle des EEE, par ex. restauration des dunes côtières par le retrait des plantes envahissantes, restauration des écosystèmes aquatiques par le retrait des espèces envahissantes.
Groupes cibles
Restrictions applicables aux zones
Critère d’éligibilité.
Aucune.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien à la modernisation et à la diversification des structures économiques régionales. Priorité: environnement, incluant la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Services de transports et de télécommunications d’intérêt économique général, en particu-Objectif«Compétitivitérégionaleetlier le renforcement des réseaux secondaires par l’amélioration des liaisons avec les réseaux emploi » régions.transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires ; et par la promotion des voies navigables intérieures régionales et locales, ainsi que du transport maritime à courte distance.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Développement d’activités économiques, sociales et environnementales transfrontalières aumoyendestratégiesconjointesenfaveurdudéveloppementterritorialdurable,essen-tiellement : en réduisant l’isolement par un meilleur accès aux réseaux et aux services de transport, d’information et de communication et aux réseaux et aux installations transfron-taliersdedistributiond’eau,degestiondesdéchetsetd’approvisionnementenénergie.
Coopération transnationale, y compris la coopération bilatérale entre régions maritimes Objectif « Coopération territoriale non couverte par le point 6( 1), au moyen du nancement de réseaux et d’actions propices européenne » – coopération trans-au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, nationale.Comprennentdesbénéfi-l’efficacitéénergétique,lapréventiondesrisquesetdesactivitésliéesàlaprotectiondeciaires d’au moins 2 pays, dont 1 Etat l’environnement dont la dimension transnationale est évidente.
Comprend : la protection membreaumoins(voirart19(1)).etlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,desservices des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationde l’environnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’em-ploilocaletledéveloppementcommunautaireetlafournituredeservicesàlapopulation,compte tenu de l’évolution des structures démographiques.
FSE Ne devrait pas être applicable. FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Inéligible en lui-même mais peut être partiellement éligible si fait partie d’un projet de conservation présenté aux points 12 ou 13 et correspond au critère d’éligibilité LIFE+ de l’article 3 et évite d’être une activité « récurrente ».
Contexte : recherche.
Développement de nouvelles mesures pour le contrôle/la gestion/l’éradication des EEE, essentiellement liées aux sites Natura 2000.
Contexte : recherche sur l’ adaptation/l’amélioration des Développement de nouvelles mesures pour prévenir la propagation des EEE par infrastructures de transport pour atténuer les eets sur les les réseaux de transports.sites Natura.
Notes / autres restrictions
Exemples
Pourrait être utilisé pour financer un programme exceptionnel de contrôle ou d’éradication pour une EEE qui a des eets négatifs économiques/sociaux/environnementaux signicatifs.
Contexte : déveloper des plans et mesures pour la gestion des risques liés aux EEE.
Développement de plans de gestion des risques liés aux EEE pour tous les sites Natura àl’intérieurd’unerégion(entantqu’élémentd’unegestiondesrisquesrégionalepluslarge).
Ètablissement de systèmes de gestion/suivi régionaux des EEE par ex. des systèmes de détection préventifs dans les ports, le long des axes de transports, dans les aéroports.
Contexte : adaptation/amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Contexte : déveloper des plans et mesures pour la gestion des risques liés aux EEE.
Développement de plans de gestion des risques liés aux EEE pour tous les sites Naturaàl’intérieurd’unerégion(entantqu’élémentd’unegestiondesrisques régionale plus large).
Contexte: adaptation/l’amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Pourrait financer des programmes transfrontaliers pour le contrôle ou l’éradication des EEE, comprenant le développement de mesures pour prévenir la propagation.
Contexte: adaptation/l’amélioration des infrastructures de transport pour atténuer les eets des EEE sur les sites Natura.
Établissement de systèmes de gestion/suivi régionaux des EEE par ex. des systèmes transfrontaliers de détection préventifs dans les ports, le long des axes de transports, dans les aéroports.
Pourrait financer des programmes transnationaux pour le contrôle ou l’éradication des EEE, comprenant le développement de mesures pour prévenir la propagation.
Leszonesdoiventêtrereliéesàunbassinhydrogra-phique/une zone humide/des zones marines/côtières.
Condition:dimensionsurbaines.Contexte:patri-moine historique/culturel.
Al’intérieurdeszonesurbaines,pourraitsoutenirleredéveloppementdesites Natura (comprenant l’éradication des EEE) pour promouvoir l’utilisation locale et le développement de la communauté.
Agriculteurs.
Paiements destinés aux agriculteurs situés dans des zonesdemontagnequivisentàcompenserdeshandi-caps naturels.
Les zones doivent être délimitées – voir art 50.
Agriculteurs.
Les zones doivent être délimitées – voir art 50.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terres.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone : voir article 42.
Paiements sylvoenvironnementaux.
L’éligibilitévarieselonlazone : voir article 42.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Mise en œuvre de techniques d’aquaculture réduisant substantiellement l’impact négatif ou renforçant les effets bénéfiques sur l’environnement par rapport à ce qui se fait habituellement dans le secteur de l’aquaculture.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Pêcheurs.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
Aucune.
Contribuer de manière durable à une meilleure gestion Pêcheurs, autres.ou conservation des ressources.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres
Aucune.
Promouvoir des techniques de pêche ou des engins sélectifs et la réduction des prises accèssoires.
Pêcheurs, autres.
Aucune.
Eaux côtières, marines, intérieures.
Retirer des fonds marins les engins de pêche perdus an de lutter contre la pêche fantôme.
Pêcheurs, autres.
Aucune.
Développer, restructurer ou améliorer des sites d’aquaculture.
Eaux côtières, marines, intérieures, zones humides.
Pêcheurs, autres.
Eaux intérieures.
Aucune.
Réhabilitationdeseauxintérieures,ycomprisleszo-nes de frai et les itinéraires de migration des espèces migratrices.
Notes/autres restrictions
Exemples
Paiements pour maintenir des pratiques agricoles traditionnelles pour le maintien des prairies alpines.
Il s’agit d’une indemnité compensatoire et aucun critère de respect de l’environnement n’y est attaché, en dehors de ceux fixés dans les exigences statutaires de gestion (incluant les directives Oiseaux et Habitats) et les normes BCAE (qui peuvent inclure des normes en relation avec un niveau minimum de maintenance) associées aux aides du premier pilier.
La seule autre condition pourlesbénéficiairesestdecontinuerlaculturependantau moins 5 ans.
La gestion en vue de la conservation dépendra par conséquent du type d’activité agricole exercée par l’agriculteur.
Soutien pour maintenir des pratiques agricoles traditionnelles pour maintenir les prairies des plaines, par ex., par le pâturage.
Paiements pour permettre de garder les chiens de montagne pour garder lebétailcontrelesgrandsprédateurs.
Maintiend’espècesdeplantesindigènesquiserventdenourritureàlafaune et la flore indigènes, spécialement dans les zones tampons autour des sites Natura.
Voirart46etart51–lebénéficiairedoitrespecterleconceptdeconformitécroisée.Indemnitépourlescoûtssupportés et la perte de revenu.
Améliorerleshabitatsforestiersenplantantouenréintroduisantdes essences qui poussent dans les strates inférieures.
Voir arts 61–65.
Rétablir les viviers qui sont à l’abandon.
Uniquement les zones aquacoles.
Introduction de restrictions temporelles et/ou spatiales sur les changements des niveauxd’eau.Paiementspeuventcompenserdesperteséconomiquessuiteàdesassèchements ou des inondations prolongés.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Limiter le retrait d’arbres/arbustes sauf où c’est nécessaire pour l’entretien des infrastructures ; restrictions temporelles sur les coupes indispensables.
Etablirdesconditionsminimalespourlemaintienetlagestiondelavégétationnaissante et des autres éléments y étant liés.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Promouvoir l’utilisation de certains engins à l’intérieur des sites Natura 2000, au moyen d’incitants économiques.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Programme en cours pour le retrait d’engins dans les sites Natura 2000 – parex.retraitdescasiersàhomards,perdus.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Restauration ou nouvelle création de la végétation naissante.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
LIFE+ Ne devrait pas être applicable.
Environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion durabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environ-nement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Contexte : recherche.
Pourrait financer des recherches sur l’ecacité des accords de gestion avec les propriétaires terriens ou de ressources, et comment ces accords pourraient être amélioreràl’avenir.
Notes / autres restrictions
Exemples
Agriculteurs.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terre.
Paiements Natura 2000; [forêts].
L’éligibilitévarieselonlazone : voir l’article 42.
Propriétaires privés de forêts et associations de propriétaires.
Paiements sylvoenvironnementaux.
L’éligibilitévarieselonlazone : voir article 42.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Pêcheurs.
Aucune.
Formes d’aquaculture portant notamment sur la protection et la valorisation de l’environnement, des ressources naturelles, de la diversité génétique, ainsi que sur la gestion du paysage et des caractéristiques traditionnelles des zones aquacoles.
Pêcheurs.
Aucune.
Formesdurablesd’aquaculturecompatiblesaveclescontraintes spéciques en matière d’environnement résultant de la désignation de zones Natura 2000 en application avec la directive 92/43/CEE.
LIFE+ Ne devrait pas être applicable.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Compensationpourpertederevenudûeàuneutilisationréduitedefertilisantsetde pesticides, aide dans la promotion de produits et services respectueux de Natura.
Compensationpourpertederevenuliéeaumaintiend’unevégétationfavorableàlafaune et la flore dans les zones tampons Natura, par ex.des plantes nourissant la faune et la flore.
Paiements compensatoires pour maintenir des zones ouvertes dans les forêts ou pour assurer lagestiondesespècesenvahissantes,letoutaboutissantàunecanopéeferméeetàdeschan-gements d’écosystèmes.
Paiements compensatoires pour maintenir un certain nombre d’arbres morts dans les forêts.
Compensationpourrenonciationdedroitsafindesatisfairelesobjectifsduplanlocaldedéve-loppement et d’en faire le suivi.
Réduirelebétail,déterminerunerotationdanslaquelleuneproportiondeviviersdoitêtreuti-lisée de manière extensive pour une période déterninée (par ex. 2 ans).
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d)
Dénir une structure et une composition optimales des populations de poissons.
Uniquement les zones aquacoles, peut constituer une compensation si le site est classé Natura – voir 30(4)(d).
Notes / autres restrictions
Exemples
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Pêcheurs, autres.
Aucune.
Promouvoir un partenariat entre les scientiques et les professionnels du secteur de la pêche.
Eaux côtières, marines, intérieures, zones humides.
Critère d’éligibilité.
Aucune.
Objectif « convergence » régions.
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpré-venir et gérer les risques naturels et technologiques.
Notes/autres restrictions
Exemples
Réaliseruneétudedebaseafind’aideràdétermineretensuitemettreenœuvreunestratégielocale de développement.
Voir arts 61–65.
Des projets pourraient être développés et inclure une composante de suivi de la biodiversité aux côtés des autres activités du projet.
Développement de systèmes de suivi pour la biodiversité afin de satisfaire aux objectifs du plan local de développement et d’en mesurer les progrès.
Recherche de méthodes de suivi pour les espèces aquatiques, réalisée au moyen de la coopération entre les pêcheurs et les scientiques (par ex. des programmes de quotas et de remise enliberté).
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
LIFE+ n’assure pas le nancement de mesures quisatisfontauxcritèresd’éligibilitéd’autresinstruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).Eligiblesicorrespondaucritèredevaleurajoutée de l’article 3, est conforme aux mesures de l’annexe 1 et évite d’être une activité « récurrente ».
Contexte : financer le développement d’activités/méthodes/équipements de suivi,
Contexte : financer le développement d’activités/méthodes/équipements de suivi.
Contexte : développer des stratégies/méthodes de suivi et d’expertise.
Restrictions applicables aux zones
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Exemples
Programme de coopération pour faciliter la mise en réseau interrégionale liée au développement de plans et d’activités régionaux de suivi ou d’expertise.
Contexte : collecte de données et suivi des tendances.
Contexte : formation.
Développement des capacités dans les institutions publiques en relation avec le suivi et l’expertise – par ex. développement de plans de suivi grâce à des procédures interdépartementales.
Contexte : formation.
Développementdescapacitésdanslesinstitutionspubliquesenrapportaveclesuivietl’ex-pertise des sites Natura 2000.
Développement d’un plan régional de suivi/expertise de l’environnement, comprenant le suivi des sites Natura 2000.
En tant qu’élément de plans régionaux durables plus larges.
L’éligibilitévarieselonlazone:voir article 27.
Agriculteurs.
Reconstitution du potentiel de production agricole endommagé par des catastrophes naturelles et la mise en place de mesures de prévention appropriées.
Agriculteurs.
Paiements Natura 2000 et paiements liés à la directive 2000/60/CE.
Aucune.
Agriculteurs, gestionnaires de terres.
Aucune.
Agriculteurs, gestionnaires de terres
Aide pour les investissements non productifs (terres agricoles).
Les zones doivent être délimitées – voir art 50.
Aide pour les investissements non productifs [forêts].
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Aucune.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificiel-les(parex.laprotectionetlagestiondelabiodiver-sité) ; environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de surface et aériens).
Notes/autres restrictions
Exemples
Voir art 27 pour les détails concernant les restrictions.
Aucune.
Paiements compensatoires pour l’utilisation d’un régime de gestion de l’eau qui réduit les risques d’inondation sur les sites Natura.
Paiements agroenvironnementaux pour encourager la transhumance ou le pâturage sous les forêts, réduisant les risques d’incendies en réduisant l‘accumulation d’une végétation sèche dans les strates inférieures.
Aidepourlesinvestissementsdanslarestaurationdeszoneshumidespourcombattrelesris-ques d’inondations.
Voir arts 61–65.
Développement des sytèmes de gestion des risques respectueux de la biodiversité afin de satisfaire aux objectifs du plan local de développement et d’en mesurer les progrès.
Contexte : recherche.
Recherche dans des plans, méthodes et mesures de gestion des risques novateurs et améliorés, essentiellement en rapport avec les exigences des zones Natura 2000.
Recherche de méthodes réduisant les risques des transports sur l’environnement, en particulier sur les sites Natura 2000 (par ex. réduires les risques de propagation des EEE).
Contexte : recherche sur l’ adaptation/l’amélioration d’infrastructures de transport pour atténuer les risques sur les sites Natura.
Restrictions applicables aux zones
Objectif « convergence » régions.
Préventiondesrisquesycomprisl’élaborationetlamiseenœuvredeplansvisantàpréve-nir et gérer les risques naturels et technologiques.
Objectif « convergence » régions.
Investissement dans les transports y compris l’amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T ; les stratégies intégrées de promotion des transports propres qui contribuent à améliorer l’accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l’environnement.
Environnement et prévention des risques et en particultier: l’encouragement des investis-sementspourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés, désertifés et en friche.
Objectif«Compétitivitérégionaleetemploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Environnementetpréventiondesrisques:élaborationdeplansetdemesuresdepréven-tion et de gestion des risques naturels (par ex. la désertication, les sécheresses, les incendies et les inondations) et technologiques.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Coopération transnationale, y compris la coopération bilatérale entre régions maritimes Objectif « Coopération territoriale non couverte par le point 6( 1), au moyen du nancement de réseaux et d’actions propices européenne » – coopération trans-au développement territorial intégré, centrées sur les priorités suivantes : la gestion de l’eau, nationale.Comprennentdesbénéfi-l’efficacitéénergétique,lapréventiondesrisquesetdesactivitésliéesàlaprotectiondeciaires d’au moins 2 pays, dont 1 Etat l’environnement dont la dimension transnationale est évidente.
Comprend : la protection membreaumoins(voirart19(1)).etlagestiondesbassinshydrographiques,deszonescôtières,desressourcesmarines,desservices des eaux et des zones humides ; la prévention des incendies, de la sécheresse et des inondations ; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques ; la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique et du tourisme durable.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmaritimesnon couverte par le point 6(1), au moyen du nancement de réseaux et d’actions propices au développement territorial intégré, centrées principalement sur les priorités suivantes : développementurbaindurable:lerenforcementdudéveloppementpolycentriqueauxniveaux transnational, national et régional, dont l’impact transnational est évident.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’efficacité des administrations et services publics dans la perspective d’une meilleure réglementation et de la bonne gouvernance, d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’un soutien à la coordination interservices et d’un dialogue entre les organismes publics et privés concernés.
Objectif « convergence » régions.
Renforcerlacapacitéinstitutionnelleetl’efficacitédesadministrationsetservicespublicsparle développement des capacités pour la mise en œuvre des politiques et des programmes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Exemples
Pourrait fournir de l’aide pour le développement de plans et mesures pour éviter les risques sur les sites tels que des incendies de forêts, des risques liés au transport maritime tels que des déversements pétroliers, etc..
Contexte : adaptation/amélioration des infrastructures de transport pour limiter les risques sur les sites Natura.
Pourrait être utilisé spéciquement pour développer des plans liés aux risques des transports (tels que la pollution des eaux intérieures, des déversements pétroliers, introduction des EEE etc.).
Pourrait financer une activité de restauration de l’habitat qui, améliorerait à la fois la qualité du/des site(s) Natura 2000 et soutiendrait le développement durable dans la région.
Développement d’infrastructures pour la gestion des risques – par ex. des navires pour le « nettoyage », liés au retrait des EEE; pour une réaction rapide en cas de déversements chimiques ou pétroliers ou d’incendies de forêt.
Pourrait fournir de l’aide pour le dévelopopement de plans et mesures pour éviter les risques sur les sites tels que les incendies de forêts, les risques liés au transport maritime tels que des déversements pétroliers etc..
Pourrait fournir de l’aide pour le développement de plans et mesures transfrontaliers pour éviter des risques sur les sites tels que des incendies de forêts et l’érosion, etc..
Pourrait fournir de l’aide pour le développement de plans et mesures transnationaux pour éviter les risques liés au transport maritime tels que des déversements pétroliers, etc..
Pourrait fournir de l’aide pour développer des plans et mesures transnationaux pour éviter les risques environnementaux liés au développement urbain, par ex. sur les sites Natura 2000 à proximité des centres urbains.
Contexte : formation.
Développementdescapacitésdanslesinstitutionspubliquesparrapportaudéveloppementde plans de gestion des risques.
Contexte : formation.
Développementdescapacitésdanslesinstitutionspubliquesparrapportaudéveloppementde plans de gestion des risques.
Développement des capacités régionales pour une réaction rapide en cas de risques sur l’environnement aectant les sites Natura 2000 par ex. des déversements chimiques, des inondations, des feux de forêt, avalanche etc..
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
FEP Ne devrait pas être applicable.
LIFE+ Ne devrait pas être applicable.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
FC Ne devrait pas être applicable.
Notes/autres restrictions
Exemples
Voir arts 61–65.
Contexte : recherche/élément d’un projet de recherche.
Le projet de recherche pourrait inclure la surveillance en cours sur les sites pen-dantunepériodedéterminée,selonlesobjectifsàatteindre.
Notes / autres restrictions
Exemples
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Financement non disponible pour des activités continues.
Aucune.
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Promotion des activités touristiques.
Aucune.
Tous.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Pêcheurs, autres.
Aucune.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche
Travailleurs du secteur de la pêche ou dans des secteurs y étant liés.
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêchedans des secteurs y étant liés.
Adminspubliques,PME, autres.
Adminspubliques,PME, autres.
Critère d’éligibilité.
Aucune.
Thème environnement, par ex. les changements climatiques, la pollution et les risques; la conservation et la gestiondurabledesressourcesnaturellesetartificielles(parex.laprotectionetlagestiondelabiodiversité);environnement et technologies (par ex. la restauration de l’environnement).
Thème : transport (par ex. écologisation des transports de suface et aériens).
Notes/autres restrictions
Exemples
Production de matériels pour la formation destinés aux agriculteurs et forestiers, décrivant des méthodes agricoles et forestières sans danger pour l’ours.
Promotion des sites Natura 2000 grâce à des brochures de promotion du tourisme.
Diffusiondematérielspourlaformationliésàl’acquisition de compétences.
Voir arts 61–65.
Développerl’informationnécessaireàlaréalisationdelastratégielocale de développement (par ex. promotion régionale liée à Natura 2000).
Développement de matériels pour la formation destinés aux pêcheurs et liés à Natura 2000.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Voir: articles 43(3),(4) et 44(4) pour les détails sur les condi-Promotion et développement des produits respectueux de l’environnement liés tionsconcernantleszonesetlesbénéficiaires.aux sites Natura 2000.
Productiond’informationpourlaformation,etsurlespossibilités d’emplois liées à Natura 2000.
Contexte : recherche.
Projets de recherche qui pourraient résulter dans le développement de matériels d’information,etl’élaborationdenouvellesméthodesdecommunicationpluseffi-caces (par ex. des forums interactifs pour l’éducation).
Contexte : recherche sur l’adaptation/il’amélioration des infrastructures de transport pour atténuer les risques sur les sites Natura.
Projet de recherche qui pourrait résulter dans le développement d’informations sur des réseaux de transport plus écologiques, incluant des liens avec le réseau Natura 2000.
Restrictions applicables aux zones
Objectif « convergence » régions.
Thème:Lasociétédel’information,ycomprisl’élaborationd’uneinfrastructuredecom-munications électroniques, de contenu local, de services et d’applications, l’amélioration del’accèssûrauxservicespublicsenligneetleurdéveloppement;etl’aideetlesservi-ces aux PME pour l’adoption et l’utilisation ecace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière. Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à Uniquement les zones à handicaps géoaméliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au graphiques et naturels.patrimoinecultureletnaturel,àencouragerl’utilisationdurabledesressourcesnaturel-les,etàfavoriserletourismedurable.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
FC Ne devrait pas être applicable
Notes / autres restrictions
Exemples
Pourrait être utilisé pour l’acquisition d’équipements informatiques et l’organisa-tion/lefonctionnementdecentresd’informationsinternetetdebasesdedonnées.
Contexte : systèmes/équipement de transfert de l’information sur Natura 2000/les sites Natura 2000.
Contexte : promotion/développement du tourisme.
Développement de matériels d’information nécessaire pour la promotion de l’écotourisme sur le site.
Contexte : éducation.
Développement de ressources d’informations nécessaires pour la participation du site dans des programmes éducatifs régionaux.
Contexte : patrimoine naturel/culturel et le tourisme.
Contexte : création d’emplois (par ex tourisme).
Développement d’informations concernant les réseaux de sites transfrontaliers an de promouvoir un écotourisme plus large.
Contexte : développement d’initiatives pour l’emploi et formation.
Développement de ressources d’informations nécessaires pour la participation du site dans des programmes de formation transfrontaliers.
Contexte: développement d’initiatives pour l’emploi et formation.
Développement de ressources d’information nécessaires pour la participation du sitedansdesprogrammestransfrontaliersliésàlasanté,lacultureetl’éducation.
Contexte: larges initiatives transfrontalières en faveur de l’éducation.
Production de matériel d’information et de promotion lié au renforcement de la préservation et de la promotion des sites Natura 2000 situés à proximité de centres urbains et qui ont une grande valeur au niveau du patrimoine culturel et au niveau transnational.
Développementdematérield’informationnécessaireàlapromotion de l’écotourisme sur le site.
Contexte: formation.
Production d’informations pour des programmes de développement des capaci-tés/deformationdestinésauxadministrationspubliques.
Contexte: formation.
Agriculteurs, forestiers.
Formation professionnelle et actions d’information, y compris en ce qui concerne la diusion des connaissances scientiques et des pratiques novatrices, pour les personnes actives dans les secteurs agricole, alimentaire et forestier.
Aucune.
Aucune.
Tous (dans les zones rurales).
Unemesurevisantàassurerlaformationetl’informa-tion pour des acteurs économiques dans les domaines couverts par l’axe 3.
Une mesure concernant l’acquisition des compétences Tous.etl’animationenvuedel’élaborationetdelamiseenœuvre d’une stratégie locale de développement.
Toutes les zones rurales sélectionnées.
Tous (dans les zones rurales).
Pêcheurs.
Aucune.
La diversication des activités en vue de promouvoir des emplois multiples pour les pêcheurs.
Pêcheurs.
Aucune.
Programmes de reconversion en dehors du secteur de la pêche maritime.
Pêcheurs, autres.
Aucune.
Mettreàniveaulesqualificationsprofessionnelles,oumettre au point de nouvelles méthodes et de nouveaux instruments de formation.
Travailleurs du secteur de la pêche ou des secteurs y étant liés.
Diversication des activités par la promotion d’emplois Travailleurs du secteur multiples pour les pêcheurs, en créant des emplois de la pêche ou des sec-complémentaires en dehors du secteur de la pêche.teurs y étant liés.
Administrationspubli-ques, PME, autres.
Critère d’éligibilité.
Tous.
Aucune.
PC7 Ne devrait pas être applicable.
Restrictions applicables aux zones
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif « convergence » régions.
Investissements en faveur de l’éducation, notamment de la formation professionnelle, quicontribuentàaccroîtrel’attractivitéetlaqualitédevie.
Objectif«Compétitivitérégionaleetem-ploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation dupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetlapromotion des ressources naturelles et culturelles en tant que potentiel pour le dévelop-pementdutourismedurable.
Notes/autres restrictions
Exemples
Formation pour faciliter le maintien et la conservation du patrimoine rural.
Formation pour encourager le développement d’une industrie liée à l’écotourisme.
Formation pour permettre la mise en œuvre d’une stratégie locale de développement – par ex. en promouvant les produits Natura, ou en permettant le développement d’uneindustrieliéeàl’écotourisme.
Voir arts 61–65.
Touteformationnécessaireàlaréalisationdelastratégielocalededéveloppement (par ex. promotion régionale liée à Natura 2000).
Aucune.
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Aucune.
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien actif des opérateurs mêmes ou par des organisations agissant au nom des producteurs ou d’autres organisations reconnues par l’Etat Membre…
Formation an de faciliter la diversication des activités – par ex. formation dans la gestion de petites entreprises pour faciliter l’écotourisme ou les compétences dans la gestion d’un site.
Programmes de formation en partenariat avec des scientiques et les professionnels – par ex. des programmes pour l’identication des poissons et oiseaux pour promouvoir l’écotourisme en s’aidant d’un suivi scientique.
Création d’emplois dans la gestion de sites Natura, à l’aide d’une formation adéquate.
Formation et éducation pour la préparation et la mise en œuvre de la stratégie de développement.
Notes / autres restrictions
Exemples
Contexte : promouvoir/développer le tourisme.
Programmes de formation pour soutenir la mise en place d’une industrie du tourisme dans les zones où il n’y en avait pas avant (par ex. les zones hautement dépendantes d’industries qui sont en récession).
La formation pourrait viser des fournisseurs potentiels de services touristi-quesàplusfortevaleur.
Educationàlagestiondurable,pourcontribueràunemeilleurequalitédelavieetàunmeilleur environnement.
Contexte : patrimoine naturel/culturel et tourisme.
Programmes de formation pour soutenir la mise en place/l’amélioration du tourisme dans les zones qui ont une grande valeur au niveau du patrimoine naturel/culturel.
La formation pour-raitviserdesfournisseurspotentielsdeservicestouristiquesàplusfortevaleur.
Restrictions applicables aux zones
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Coopération transfrontalière : encourager la coopération administrative et juridique, l’intégration des marchés du travail transfrontaliers, les initiatives locales pour l’emploi, l’égalité entre hommes et femmes et l’égalité des chances, la formation et l’insertion sociale ainsi que le partage des ressources humaines et des infrastructures pour la RDT.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreau tection de l’environnement dont la dimension transnationale est évidente.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Ces actions peuvent comprendre : la création et l’amélioration de réseaux urbains et des relations entre zones urbaines et rurales ; l’élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale ; la préservation et la promotion du patrimoine culturel et l’intégration stratégique des zones de développement dans une perspective transnationale.
Renforcement de l’ecacité de la politique régionale par la promotion : de la coopération interrégionale axée sur l’innovation et l’économie de la connaissance ainsi que sur l’environnement et la prévention des risques au sens de l’article 5, points 1) et 2).
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des échanges d’expériences concernant l’identication, le transfert et la diusion des meilleures prati-ques,ycomprisencequiconcerneledéveloppementurbaindurableviséàl’article8.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Renforcement de l’ecacité de la politique régionale par la promotion : des actions liées auxétudes,àlacollectededonnéesainsiqu’àl’observationetàl’analysedestendancesde développement dans la Communauté.
Objectif«Coopérationterritorialeeuro-péenne » – coopération interrégionale.
Comprennentdesbénéficiairesd’aumoins3pays,dont2Etatsmembresaumoins (voir art 19 (2)).
Augmenter la capacité d’adaptation des travailleurs et des entreprises, par ex. le développement de services spéciques d’emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d’entreprise.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsdanslaperspectived’unemeilleureréglementationetdelabonnegouvernance,d’un suivi et d’une évaluation, au moyen d’études, de statistiques et d’avis d’experts, d’unsoutienàlacoordinationinterservicesetd’undialogueentrelesorganismespu-blicsetprivésconcernés.
Objectif « convergence » régions.
Renforcer la capacité institutionnelle et l’ecacité des administrations et services pu-blicsparledéveloppementdescapacitéspourlamiseenœuvredespolitiquesetdesprogrammes.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Exemples
Développement de programmes de formation et d’éducation transfrontaliers basés sur le partage d’expériences, essentiellement lié à l’écotourisme sur les sites/réseau Natura.
Formation et programmes d’éducation liés au renforcement de la préservation et de la promotion des sites Natura 2000 situés à proximité de centres urbains et qui ont une grande valeur au niveau du patrimoine culturel et au niveau transnational.
Programmes de formation pour les autorités régionales et locales, axés sur la prévention des risques, l’échange des meilleures pratiques, la manière de mener des études, la collecte de données et les tendances au développement etc.… liés à la biodiversité et Natura 2000.
Contexte : création d’emplois (par ex. dans le cas d’une restructuration sectorielle).
Formation des travailleurs dans les secteurs en restructuration an de fournir des perspectives d’emplois alternatifs dans des enterprises durables liées à Natura (par ex. production de produits respectueux de Natura).
Formation pour les administrations publiques. Lié à la bonne gestion de Natura 2000 – pourrait inclure le partage d’expériences et des meilleures pratiques entre Etats membres.
Formationpourlepersonneldesadministrationspubliquesafinqu’ils’occupe deprojetsliésàlafauneetlaflore.
Formation en tant que petite composante de projets d’investissements en infrastructures – par ex. formation de la population locale pour une utilisation ecace de l’eau an decompléterlaconstructiond’infrastructuresliéesàeau.
Aide pour les investissements non productifs (terres agricoles).
Aucune.
Aide pour les investissements non productifs (forêts).Diversication vers des activités non agricoles.
Agriculteurs et mem-bresduménage.
Mesure non spécique àuntypedeterres.
Promotion des activités touristiques.
Aucune.
Mesure non spécique àuntypedeterres.
Toutes les zones rurales Aucune.sélectionnées.
Tous (dans les zones rurales).
Voir arts 43(3),(4).
Mesure non spécique àuntypedeterres.
Reconversion et réorientation des activités économiques, notam-Travailleurs du secteur ment par la promotion de l’écotourisme, pour autant que ces activi-de la pêche ou des sec-tés n’entraînent pas d’augmentation de l’eort de pêche.teurs y étant liés.
Voir arts 43(3),(4).
Administrationspubli-ques, PME, autres.
Soutienauxpetitesinfrastucturesliéesàlapêcheetautourismeainsiqu’auxservicesquibénéficientauxpetitescommunautésvi-vant de la pêche.
Critère d’éligibilité.
Aucune.
PC7 Ne devrait pas être applicable
Restrictions applicables aux zones
Objectif « convergence » régions.
Thème: La société de l’information, y compris l’élaboration d’une infrastructure de communications électroniques, de contenu local, de services et d’applications, l’amélioration de l’accès sûr aux services publics en ligne et leur développement ; et l’aide et les services aux PME pour l’adoption et l’utilisation efficace des technologies de l’information et de la télécommunication (TIC) ou l’exploitation d’idées nouvelles.
Objectif « convergence » régions.
Soutien de la modernisation et de la diversication des structures économiques régionales. Priorité : environnement,incluantlapromotiondelabiodiversitéetlaprotectiondelanature,ycomprisdesinvestissements dans les sites Natura 2000.
Objectif « convergence » régions.
Tourisme y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable, la protection et la valorisation du patrimoine naturel à l’appui du développement socio-économique, l’aide visant à améliorer l’offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables.
Objectif«Compétitivitérégionaleetemploi » régions.
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Environnement et prévention des risques, en particulier : la protection et la valorisation du patrimoine naturel et culturel à l’appui du développement socio-économique et la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à améliorer l’ac- Uniquement les zones à handicaps cèssibilité, à promouvoir et développer les activités économiques liées au patrimoine culturel et naturel, géographiques et naturels.àencouragerl’utilisationdurabledesressourcesnaturelles,etàfavoriserletourismedurable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’ecacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Exemples
Construction et installation de panneaux explicatifs sur les sites Natura.
Soutien pour améliorer les installations pour les visiteurs sur les sites agricoles Natura, an d’encourager l’écotourisme.
Constructiond’installationspourencouragerlesvisiteursà utiliser les sites Natura, par ex. des sentiers et des panneaux.
Voir arts 61–65.
Installations pour encourager les visiteurs à utiliser les sites Natura et atteindre les objectifs de la stratégie locale de développement.
Promotiondel‘écotourismegrâceàlafournitured’installationspour les visiteurs sur les sites Natura – par ex. informations explicatives, sièges, sentiers.
Fourniture d’installations pour l’écotourisme marin et côtier, par ex. panneaux,cartes,abris,jetéesetc..
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critères d’éligibilité d’autres instruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Eligible si correspond au critère de valeur ajoutée de l’article 3 et pas des infrastructures lourdes (FEDER) ou pas pour la maintenance des installations.
Notes / autres restrictions
Exemples
Développement de sites internet et de bases de données qui pourraient être utilisés pour la promotion du tourisme basé sur Natura.
Contexte : systèmes/équipements de transfert de l’information sur Natura 2000/les sites Natura 2000.
Construction d’installations pour les visiteurs par ex. des aires de stationnements, des réseaux de sentiers, des jetées, des centres pour visiteurs.
Contexte : promouvoir/développer le tourisme.
Contexte : patrimoine naturel/culturel et le tourisme.
Contexte : création d’emplois (par ex. tourisme).
Investissementsdestinésàaméliorerl’accèsdestouristesauxsites Natura, par ex. installations de passerelles et de sentiers pour permettre l’accès aux chaises roulantes.
Développement d’installations/complexes pour les visiteurs, liés à Natura – par ex. centre régional sur l’environnement avec du matériel éducatif concernant le réseau Natura 2000.
Groupes cibles
Restrictions applicables aux zones
Enthéorie,possiblesienrapportavecdesactivitésre-prises sous n’importe quel article, voir article 71(3)(c) pour les limitations.
FEP Ne devrait pas être applicable.
Critère d’éligibilité.
Tous.
PC7 Ne devrait pas être applicable
Restrictions applicables aux zones
En théorie, possible si en rapport avec des activités reprises sous n’importe quel article, sujet à des limitations générales dans le Règlement, et des limitations spécifiques dans l’article 7(b).
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Exemples
L’achat de terrain pour un montant supérieur à 10% des dépenses totales éligibles de l’opération concernée.
Dans des cas exceptionnels et dûment justifiés, un pourcentage plus élevé peut être fixé pour des opérations concernant la protection de l’environnement.
Par exemple, achat de terres pour permettre la restauration debassinshydrographiques.
Voir annexe 1 point (j) pour les conditions sur l’achat de terres.
Notes / autres restrictions
Exemples
Groupes cibles
Restrictions applicables aux zones
Agriculteurs,gestionnaires Terres agricoles.de terres.
Aide pour les investissements non productifs (terres agricoles).
Aucune.
Tous.
Toutes les zones rurales sélectionnées.
Tous (dans les zones rurales).
Pêcheurs, autres.
Aucune.
Eaux côtières, marines, intérieures, zones humides.
Eaux intérieures.
Aucune.
Réhabilitation des eaux intérieures, y compris les zones de frai Pêcheurs, autres.et les itinéraires de migration des espèces migratrices.
Aucune.
Eaux côtières, marines, intérieures, zones humides
Où elles concernent directement les activités de pêche, la protection et la valorisation de l’environnement dans le cadre de Natura 2000, à l’exclusion des frais de fonctionnement.
Critère d’éligibilité.
Aucune.
Thème environnement, par ex. les changements climatiques, la pollution et les risques ; la conservation et la gestion dura-bledesressourcesnaturellesetartificielles(parex.laprotec-tionetlagestiondelabiodiversité);environnementettech-nologies (par ex. la restauration de l’environnement).
Restrictions applicables aux zones
Objectif « convergence » régions.
Soutien de la modernisation et de la diversication des structures économiques régionales. Priorité : environnement,incluantlapromotiondelabiodiversitéetlaprotectiondelanature,ycomprisdesin-vestissements dans les sites Natura 2000.
Environnement et prévention des risques et en particultier: l’encouragement des investissements pourlaréhabilitationdel’environnementphysique,ycomprislessitesetterrainscontaminés,déserti-fés et en friche.
Objectif«Compétitivitérégionaleetemploi » régions
Priorité environnement et prévention des risques, en particulier : la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales.
Aide au développement d’activités économiques et sociales transfrontalières au moyen de stratégies conjointesenfaveurdudéveloppementterritorialdurable,essentiellement:enencourageantlapro-tection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Développementurbaindurable:renforcementdelacroissanceéconomique,réhabilitationdel’envi-ronnement physique, la reconversion des friches industrielles et la préservation et la mise en valeur du patrimoine naturel, les actions stimulant l’esprit d’entreprise, l’emploi local et le développement communautaireetlafournituredeservicesàlapopulation,comptetenudel’évolutiondesstructuresdémographiques.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’ecacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes/autres restrictions
Exemples
Aide pour des infrastructures destinées à protéger le bétail des grands prédateurs par ex. barrières électriques.
Aidepourdesinfrastructuresdestinéesàlarestaurationdeshabi-tats, par ex. construction de serres pour cultiver les plantes indigènes dans le cadre d’un projet de restauration.
Aidepourl’installationd’infrastructuresdestinéesàencouragerlarecolonisation par des espèces rares par ex. des nichoirs, perchoirs pour les chauves-souris, etc..
Voir arts 61–65.
Développement d’infrastructures pour la restauration des habitats et des espèces afin d’atteindre les objectifs de développement local.
Art 37 : Actions collectives : doivent être mises en œuvre avec le soutien Introductiond’infrastructuresdestinéesàréduirelesnuisancessuractif des opérateurs mêmes ou par des organisations agissant au nom des des espèces indigènes liées aux sites aquacoles (par ex. réduire les producteurs ou d’autres organisations reconnues par l’Etat Membre… nuisances sur les oiseaux).
Modificationdesvoiesnavigablesaumoyendel’installationd’infras-tructures qui modient les flux d’eau ou permettent les mouve- ments des poissons au prot des écosystèmes aquatiques.
LIFE+ n’assure pas le nancement de mesures qui satisfont aux critères d’éligibilité d’autres instruments financiers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Contexte : en tant qu’élément d’installations pour la recherche.
Notes / autres restrictions
Exemples
Diversication des économies régionales au moyen de la construction d’installations destinées à améliorer l’utilisation commerciale de certains sites Natura – par ex. des centres de reproduction et/oudescentresderéhabilitationpourlesespècesmenacéesetquipeuventconstituer l’axe central pour l’écotourisme.
Financement d’infrastructures nécessaires à la restauration des sites Natura contaminés et/ou dezonesétroitementliéesàlagestiondecessites.
Pourrait inclure le développement d’installations pour le traitement de l’eau des ballastes dans les ports afin de prévenir l’introduction des EEE par le transport maritime; introduction de barrières physiques dans les eaux douces pour prévenir la propagation des EEE d’un plan d’eau vers un autre.
Construction d’infrastructures pour le traitement transfrontalier de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
Construction d’infrastructures pour le traitement de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
Construction d’infrastructures pour le traitement de l’eau an d’améliorer la qualité de l’eau (et par conséquent la qualité des habitats) sur les sites Natura 2000.
Aucune.
Agriculteurs, gestionnaires de terres.
Aide pour les investissements non productifs (terres agricoles).
Aucune.
Aucune.
Agriculteurs et membresdumé-nage.
Promotion des activités touristiques.
Aucune.
Tous (dans les zones Toutes les zones ru-rurales).rales sélectionnées.
Voir arts 43(3),(4).
Reconversion et réorientation des activités économiques, notamment par la promotion de l’écotourisme, pour autant que ces activités n’entraînent pas d’augmentation de l’eort de pêche.
Voir arts 43(3),(4).
Diversication des activités par la promotion d’emplois Travailleurs du secmultiples pour les pêcheurs, en créant des emplois teur de la pêche ou complémentaires en dehors du secteur de la pêche.des secteurs y étant liés.
Voir arts 43(3),(4).
Critère d’éligibilité.
Tous.
Aucune.
PC7 Ne devrait pas être applicable
Notes/autres restrictions
Exemples
Aide pour des investissements dans la signalisation, des cartes, des abris.
Investissements dans des infrastructures permettant la diversication vers des activités touristiques, par ex. la construction de logements pour les touristes, de centres d’information, etc..
Voir arts 61–65.
Voir articles 43(3),(4) et 44(4) pour les détails sur les condi-tionsconcernantleszonesetlesbénéficiaires.
Développementd’infrastructurespourl’accèsdupublicetpourletourisme, parex.desembarcadèrespourlesbateauxtouristiques.
Construction de centres/complexes pour les visiteurs sur les sites Natura an d’augmenter les opportunités pour des activités commerciales sur les sites Natura 2000.
Voir articles 43(3),(4) et 44(4) pour les détails sur les condi-tionsconcernantleszonesetlesbénéficiaires.
LIFE+ n’assure pas le nancement de mesures qui satis-fontauxcritèresd’éligibilitéd’autresinstrumentsfinan-ciers communautaires ou en reçoivent un soutien aux mêmes fins (voir art 9).
Aide pour la diversication des structures économiques au moyen de la construction d’infrastructures facilitant et promouvant les activités liées àl’écotourisme.
Contexte : promouvoir/développer le tourisme.
Construction d’infrastructures pour que le public accède aux sites Natura 2000 et afin de l’informer et de l’éduquer sur/à Natura 2000.
Restrictions applicables aux zones
Priorité environnement et prévention des risques, en particulier : la promotion du déve-Objectif«Compétitivité»régionaleetloppementdesinfrastructuresliéesàlabiodiversitéetdesinvestissementsdanslessitesemploi » régions.Natura2000,lorsquecettedémarchecontribueaudéveloppementéconomiquedura-bleet/ouàladiversificationdeszonesrurales.
Objectif«Compétitivité»régionaleetemploi » régions.
Environnement et prévention des risques, en particulier : la protection et la valorisation dupatrimoinenatureletculturelàl’appuidudéveloppementsocio-économiqueetlapromotion des ressources naturelles et culturelles en tant que potentiel pour le dévelop-pementdutourismedurable.
Coopération transfrontalière : en encourageant l’esprit d’entreprise et en particulier le développement des PME, du tourisme, de la culture et du commerce transfrontalier.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Aide au développement d’activités économiques et sociales transfrontalières au moyen destratégiesconjointesenfaveurdudéveloppementterritorialdurable,essentielle-ment : en encourageant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques.
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1)).
Objectif«Coopérationterritorialeeuro-péenne » – coopération transfrontalière.
Comprennentdesbénéficiairesd’aumoins2pays,dont1Etatmembreaumoins (voir art 19 (1))
Développement d’activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial durable, essentiellement: en développant la collaboration, les capacités et l’utilisation conjointe des infrastructures, en particulier dans des secteurs tels que la santé, la culture, le tourisme et l’éducation.
Coopérationtransnationale,ycomprislacoopérationbilatéraleentrerégionsmariti-Objectif«Coopérationterritorialeeuro-mes non couverte par le point 6(1), au moyen du nancement de réseaux et d’actions péenne » – coopération transnationale. propices au développement territorial intégré, centrées principalement sur les priorités Comprennent des bénéficiaires d’au suivantes: développement urbain durable : le renforcement du développement polycen- moins 2 pays, dont 1 Etat membre au trique aux niveaux transnational, national et régional, dont l’impact transnational est évi-moins (voir art 19 (1)). dent.
Zones à handicaps géographiques et naturels: financement d’investissements destinés à Uniquement les zones à handicaps géoaméliorer l’accèssibilité, à promouvoir et développer les activités économiques liées au graphiques et naturels.patrimoinecultureletnaturel,àencouragerl’utilisationdurabledesressourcesnaturel-les,etàfavoriserletourismedurable.
FSE Ne devrait pas être applicable.
Objectif « convergence » régions.
L’environnement s’inscrivant dans le cadre des priorités de la politique communautaire de protection de l’environnement dénies dans le programme de politique et d’action en matière d’environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l’environnement, tels que l’efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Notes / autres restrictions
Exemples
Pourrait être utilisé pour développer des aires de stationnement, des routes d’ac-cès,descentrespourlesvisiteurs,desclôtures,dessentierséducatifsàl’intérieurdes sites.
Faciliter la coopération avec les régions avoisinantes.
Contexte : patrimoine naturel/culturel et tourisme.
Contexte : création d’emplois (par ex. tourisme).
Développement d’infrastructures pour promouvoir le tourisme transfrontalier lié à la nature par ex. la signalisation, des centres pour les visiteurs et des abris, des pistes pour les promeneurs et les cyclistes.
Contexte : larges initiatives transfrontalières pour l’éducation.
Création d’infrastructures communes pour la promotion de zones transfrontalières du réseau Natura, par ex. des centres pour les visiteurs et des centres d’information situés près de frontières régionales ou nationales.
Création d’infrastructures communes pour la promotion des sites Natura 2000 avecunegrandevaleurauniveaudupatrimoinecultureldansleszonesurbainestransnationales, par ex. des centres pour les visiteurs et des centres d’information situésàproximitédefrontièresrégionalesounationales
Développement d’infrastructures pour l’accèssibilité, par ex. des sentiers et des pistes cyclables, la modification de bâtiments pour faciliter l’accès des personnes handicapées.
Développementd’infrastructuresd’accèspourlepublictellesquedesairesdesta-tionnement, des sentiers.
RÉFÉRENCES, PUBLICATIONS ET SITES INTERNET ESSENTIELS
Pour plus d’informations, voir les documents et sites internet suivants :
DG Environnement
Le Fonds européen pour la pêche
Règlement (CE) № 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche : http://ec.europa.eu/sheries/cfp/ structural_measures/arrangements_2007_2013_fr.htm
La version en ligne du Manuel d’orientation est dis-ponibleen22languesetunoutilinteractifpermetdecréer/esquisser des « plans de conancement » pour des sites Natura 2000 individuels : http://ec.europa.eu/environment/nature/natura2000/nancing/index_en.htm
Le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion
Le Fonds européen agricole pour le développement rural
Règlement (CE) №1698/2005 du Conseil du 20 sep-tembre2005concernantlesoutienaudéveloppementrural par le Fonds européen agricole pour le développement rural (FEADER).
JO L277/2 21.10.2005; Orientations stratégiques de la Communauté pour le développement rural. JO L55/20 25.02.2006.
Voir aussi le site internet de la DG Agriculture : www.europa.eu.int/comm/agriculture/index_fr.htm
Règlement (CE) № 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le Règlement (CE) № 1260/1999 ; Règlement (CE) № 1080/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds européen de développement régional et abrogeant le Règlement (CE) № 1783/1999 ; Règlement (CE) № 1081/2006 du Parlement européen et du Conseil du 05 juillet 2006 relatif au Fonds social européen et abrogeant le Règlement (CE) № 1784/1999 ; Règlement (CE) № 1084/2006 du Conseil du 11 juillet 2006 instituant le Fonds de cohésion et abrogeant le Règlement (CE) № 1164/94 : http://europa.eu.int/comm/regional_policy/sources/dococ/ocial/regulation/newregl0713_fr.htm
L’Instrument financier pour l’environnement (LIFE+)
Règlement (CE) № 614/2007 du Parlement européen et du Conseil du 23 mai 2007 concernant l’instrument financier pour l’environnement (LIFE+) : http://eur-lex.europa.eu/LexUriServ/site/fr/ oj/2007/l_149/l_14920070609fr00010016.pdf
Décision № 1982/2006/CE du Parlement européen et du Conseil du 18 décembre 2006 relative au septième programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007–13).
Voir le site internet Cordis pour les dernières informations : www.cordis.lu/fp7/
Biens et services écosystémiques e p t S
FR
Écosystème
Il est nécessaire de développer la sensibilité des décideurs, ainsi que du public, à la valeur économique des biens et services écosystémiques.
Les populations d’abeilles qui produisent du miel décroissent.
Fait n° 1: L’humanité a besoin des biens et services écosystémiques o p ho to ck
Certains écosystèmes sont familiers, et d’autres plus exotiques:
Une prairie est un écosystème dans lequel les insectes pollinisent les fleurs et l’herbe.
Le bétail se nourrit de ces plantes et son fumier, décomposé par les organismes du sol, contribue à son tour à nourrir la terre dans laquelle les plantes poussent.
La survie de chaque élément du cycle dépend des autres. Les barrières de corail constituent des écosystèmes dans lesquels les poissons et les formations coralliennes, les rochers et les algues interagissent.
Quelque 500 millions de personnes à travers le monde utilisent les récifs coralliens à des fins d’exploitation touristique, pour la pêche, la culture des perles et encore d’autres activités.
Le changement de l’utilisation des sols, dont l’intensification des cultures agricoles et de l’urbanisation, la surexploitation, la pollution, le changement climatique et l’intrusion d’espèces nouvelles en concurrence avec la flore et la faune d’origine endommagent également les écosystèmes naturels.
Une fois qu’ils ont été détruits, leur restauration est souvent coûteuse et parfois impossible.
Les écosystèmes terrestres fournissent à l’humanité des bénéfices très diversifiés connus sous l’appellation de «biens et services écosystémiques».
Les pauvres, en particulier dans les pays en développement, sont les plus exposés aux risques consécutifs à la perte de la biodiversité, car souvent leur approvisionnement en biens et services dépend directement des écosystèmes.
La préservation des écosystèmes est un devoir éthique autant qu’une nécessité pratique, pour les générations actuelles et futures.
L’humanité doit comprendre qu’elle n’est qu’une partie infime de la création et que nous ne pouvons pas continuer à exploiter la planète sans avoir à en payer le prix.
L’évaluation financière des biens et services écosystémiques représente un défiherculéen.
Des estimations antérieures ont été chiffrées à des centaines de milliards d’euros par an.
Lors de leur réunion à Potsdam (Allemagne), en mars 2007, les ministres de l’environnement des principales économies mondiales ont convenu d’entreprendre une étude mondiale des bénéfices économiques de la diversité biologique, en comparant les coûts des pertes et des mesures effectives de conservation.
La nature joue un rôle essentiel dans la préservation du bien-être spirituel des peuples.
L’approvisionnement en eau propre est indispensable à la santé et à la survie humaines.
Les animaux comme les moutons ne sont pas seulement une source alimentaire.
Pendant des siècles, l’humanité s’en est servie pour se vêtir, transporter des charges et lui tenir compagnie.
Sa première publication, le rapport intermédiaire TEEB de mai 2008, est une première tentative de présentation d’un tableau quantitatif à l’échelle mondiale, d’après lequel la perte annuelle des services écosystémiques est évaluée à 50 milliards d’euros.
On estime que si rien n’est fait, la seule perte de la biodiversité terrestre pourrait représenter 7% du PIB à l’horizon 2050, la perte des services écosystémiques marins alourdissant considérablement la facture.
Le rapport formule des recommandations comme la cessation des financements nuisibles pour l’environnement et la création de «marchés» pour les services écosystémiques.
La seconde phase de l’initiative TEEB (2008-2010) consistera à proposer un cadre détaillé d’évaluation économique des services écosystémiques, cette valeur étant prise en compte à tous les niveaux pertinents du processus décisionnel.
On en attend aussi qu’elle contribue à la réalisation des Objectifs du Millénaire pour le développement des Nations Unies.
Le plan d’action de l’UE en faveur de la biodiversité (2006) détermine ce qu’il faut faire pour arrêter la perte de la biodiversité d’ici 2010.
L’évaluation à mi-parcours de ce plan (2008) a montré la difficulté d’atteindre l’objectif.Tous les partenaires doivent se ressaisir et soutenir leur effort, même après 2010.
Les hommes utilisent le bois pour la construction en général, le chauffage age
Elle participe également à des négociations commerciales en relation avec le sujet, sous forme d’évaluations d’impact de durabilité (SIA) dont l’un des principaux objectifs, à l’échelle internationale, est le partage loyal et équitable des bénéfices des ressources génétiques – un important produit des écosystèmes.
Ceux-ci comprennent les bénéfices directs du tourisme et des activités de loisir, mais aussi des biens et services écosystémiques comme le contrôle des inondations, la dépollution de l’eau, la pollinisation et le recyclage des nutriments.
L’inspiration artistique est l’un des «services culturels» fournis par les écosystèmes.
Si les écosystèmes naturels ne sont pas préservés, les biens et services qu’ils fournissent seront de plus en plus rares et recherchés.
Par exemple, à l’heure actuelle nous payons rarement pour la vraie valeur des ressources en eau, mais il est possible que cela ne dure pas.
En mai 2008, une sécheresse prolongée a contraint la ville de Barcelone à commencer de faire venir de l’eau d’ailleurs en Espagne, pour un prix estimé à 22 millions d’euros par mois.
Pour des produits alimentaires de base comme le pain, le riz et les pâtes, de même que pour les fruits et les légumes qui composent une alimentation équilibrée, nous dépendons des cultures et des plantes.
Par exemple:
L’évaluation écosystémique est un moyen d’évaluer de nombreux aspects de la santé des écosystèmes, et la fourniture de bien et services écosystémiques.
En 2000, les Nations Unies ont lancé une initiative mondiale d’évaluation des écosystèmes pour le millénaire (EM).
Le rapport ME, achevé en 2005, établit que deux tiers des services écosystémiques de la planète sont en déclin ou menacés.
Rapport d’évaluation des écosystèmes pour le millénaire:http://www.millenniumassessment.org/documents/document.356.aspx.pdf
Évaluation à mi-parcours de la mise en œuvre du Plan d’action de la CE pour la biodiversité, annexe 3:http://ec.europa.eu/environment/nature/biodiversity/comm2006/pdf/consolidated_profi le.pdf
Services écosystémiques et biodiversité en Europe, par le Conseil exécutif de l’Académie européenne des sciences (EASAC):www.easac.eu p ho to ck
Des substances naturellement produites par des espèces végétales constituent la base de plus de 50% des médicaments prescrits.
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
FR
Nature et biodiversité
La sensibilisation du public sur les espèces envahissantes est une condition nécessaire au succès de cette lutte.
Fait n°2: notre santé est en danger
Fait n°1: les espèces envahissantes sont une menace pour la biodiversité
Les espèces envahissantes peuvent constituer une menace pour les humains. Ainsi, le moustique-tigre asiatique est arrivé en Europe par le biais du commerce des pneus usagés.
Il sert de vecteur à au moins 22 virus, notamment celui de la dengue.
Le réchauffement climatique pourrait faciliter la remontée du moustique vers le nord.
Certaines espèces envahissantes seraient même en partie responsables de la propagation de virus tels que la grippe ou le VIH.
Ce phénomène crée une concurrence entre les espèces pour la nourriture et l’habitat.
De plus, si les espèces indigènes peuvent résister aux parasites et maladies locaux, elles sont souvent désarmées ou
Les conséquences écologiques, économiques et sociales de la propagation des espèces envahissantes dans les pays de l’UE sont graves et nécessitent une réponse harmonisée.» »
Commissaire européen à l’environnement, M. Stavros Dimas.
Cette fourchette est probablement sous-estimée étant donné que de nombreux pays commencent tout juste à comptabiliser ces dépenses.
Le programme LIFE investit également des fonds dans des dispositifs de gestion des espèces envahissantes.
Nombre cumulé d’espèces.
90 possèdent peu de défenses naturelles face aux organismes étrangers, et peuvent donc être entièrement décimées.
Implantation dans la région paneuropéenne des espèces exotiques envahissantes représentant la menace la plus grave pour la biodiversité.Source : AEE, 2007.
Les espèces envahissantes, également appelées espèces exotiques envahissantes ou espèces invasives sont de toutes natures.
La plupart des espèces non-européennes ont été introduites volontairement.
Il s’agit d’arbres ou de plantes cultivées plus résistantes ou à croissance plus rapide que les variétés locales, de plantes ornementales ou d’animaux de compagnie.
Toutes ces espèces peuvent ne poser aucun problème, jusqu’à ce qu’ils s’échappent, ou soient relâchés dans la nature.
Systèmes d’alerte précoce ei de m a W
Le projet DAISIE répertorie 10 822 espèces exotiques en Europe.
Si toutes ne sont pas envahissantes, 10 à 15% d’entre elles constitueraient une menace potentielle pour la diversité biologique d’Europe.
L’Agence européenne pour l’environnement (AEE) a dressé la liste des 163 espèces exotiques envahissantes les plus dangereuses pour les écosystèmes européens.
Depuis 1950, plus d’une espèce par an s’implante en Europe, et ce chiffre ne semble pas être voué à reculer.
Des mesures isolées sont vouées à l’échec.
Les autorités locales sont souvent les premières concernées pour traiter ces problèmes, et doivent donc être accompagnées.
Fait n°6: une détection précoce est essentielle
KH-78-09-558-FR-D
Fait n°7: l’implication de la population est nécessaire
Sensibiliser le public sur la question des espèces envahissantes est un pan essentiel de cette lutte.
L’enquête révèle que les attentes d’une action au niveau de l’UE sur ce sujet sont fortes.
L’UE s’appuie sur ces résultats pour orienter sa politique en la matière.
La Commission travaille actuellement à l’élaboration d’une stratégie européenne prenant en compte les remarques suscitées par ses propositions, qui devrait être prête à l’horizon 2011.
Parallèlement, il est question de mettre sur pied un système européen d’alerte et d’information précoces, ce qui constituerait une avancée majeure.
Les îles en général, et celles qui font partie des entités de l’outre-mer européen en particulier, possèdent une diversité biologique extrêmement riche. Pourtant, les espèces insulaires sont particulièrement vulnérables.
Les Nations Unies ont choisi de faire des espèces exotiques envahissantes le thème de la journée annuelle internationale de la diversité biologique, le 22 mai 2009.
S t sont souvent pas reconnus en tant que tels, bien qu’ils satisfassent de nombreux besoins humains (eau salubre, air, loisirs, protection contre les inondations, etc.).
Ce réseau d’écosystèmes constitue un véritable rempart permettant de conserver la masse critique et la diversité des services nécessaires pour surmonter l’évolution de l’environnement.
Il est vital de préserver ces espaces naturels même si les espèces pour lesquelles elles étaient destinées à l’origine les ont délaissés.
Ces zones fourniront les habitats nécessaires à d’autres espèces essayant de trouver des conditions climatiques appropriées.
La sauvegarde de la diversité génétique et celle des espèces est importante pour les écosystèmes, car elle leur permet d’améliorer leurs capacités de résilience en garantissant un nombre d’espèces suffisant au maintien des processus écologiques en cas de perturbations soudaines.
Les tourbières jouent un rôle crucial en absorbant et en stockant le CO.
Conséquences sur le climat
Fait n°1: la biodiversité et les écosystèmes jouent un rôle essentiel dans la régulation du climat
En absorbant et en stockant le dioxyde de carbone, tourbières, milieux humides, sols, forêts et océans jouent un rôle primordial et contribuent à nous protéger du changement climatique.
Actuellement, les écosystèmes terrestres et marins absorbent environ la moitié des
Augmenter le nombre d’espaces verts dans les villes afin d’améliorer le microclimat et la qualité de l’air.
Favoriser la diversité des forêts, qui résistent ainsi davantage aux nuisibles et réduisent le risque d’incendie.
les déchets et les matières organiques du sol: cela représente environ trois fois la quantité de carbone présente dans l’atmosphère.
Les océans et les écosystèmes côtiers contribuent également de manière significative à cette gestion du gaz carbonique, dont les plus gros volumes sont piégés par les grands fonds marins.
Le maintien de ces réservoirs naturels de carbone dans le monde entier est donc essen- tiel pour que le captage et le stockage du CO puissent contribuer de
en application de nouvelles technologies que d’investir dans la préservation des systèmes naturels présents sur terre depuis des millions d’année afin d’atténuer les eff ets du changement climatique et de nous permettre de nous y adapter.
Celles-ci consistent notamment à préserver et restaurer les terres, forêts, tourbières, sols organiques et zones humides dégradés, à réduire la conversion des pâturages et la culture sur brûlis ainsi qu’à améliorer la gestion des prairies.
Fait n°2: aller dans le sens de la nature offre de nombreux avantages
Le changement climatique a des conséquences sur la biodiversité et les écosystèmes, et exacerbe souvent d’autres pressions exercées sur l’environnement telles que la pollution, la surexploitation, les espèces envahissantes ou la fragmentation, la dégradation et la disparition des habitats.
Elles contribuent donc également à la lutte contre la pauvreté et au soutien des stratégies de développement durable.
Les écosystèmes constituent déjà des pièges à CO naturels à
Bien qu’elles ne couvrent que 6% de la surface de la terre, les forêts tropicales abritent la moitié des espèces terrestres.
En outre, les activités de déforestation libèrent dans l’atmosphère une moyenne de 0,8 à 2,2 Gt moindre coût.
Adaptation s’appuyant sur les écosystèmes
Fait n°1: la biodiversité et les écosystèmes jouent un rôle essentiel dans la régulation du climat
Avoir recours à des pratiques agricoles et sylvicoles idoines afin d’améliorer les capacités de rétention d’eau et de limiter les sécheresses.
En absorbant et en stockant le dioxyde de carbone, tourbières, milieux humides, sols, forêts et océans jouent un rôle primordial et contribuent à nous protéger du changement climatique.
Actuellement, les écosystèmes terrestres et marins absorbent environ la moitié des
Augmenter le nombre d’espaces verts dans les villes afin d’améliorer le microclimat et la qualité de l’air.
émissions de CO générées par l’homme. Les premiers retiennent
2 environ 2100 Gt de dioxyde de carbone via les organismes vivants,
S t sont souvent pas reconnus en tant que tels, bien qu’ils satisfassent de nombreux besoins humains (eau salubre, air, loisirs, protection contre les inondations, etc.).
Ce réseau d’écosystèmes constitue un véritable rempart permettant de conserver la masse critique et la diversité des services nécessaires pour surmonter l’évolution de l’environnement.
Les tourbières jouent un rôle crucial
Il est vital de préserver ces espaces naturels même si les espèces pour lesquelles elles étaient destinées à l’origine les ont délaissés. Ces zones fourniront les habitats nécessaires à d’autres espèces essayant de trouver des conditions climatiques appropriées.
La sauvegarde de la diversité génétique et celle des espèces est importante pour les écosystèmes, car elle leur permet d’améliorer leurs capacités de résilience en garantissant un nombre d’espèces suffisant au maintien des processus écologiques en cas de perturbations soudaines.
en absorbant et en stockant le CO2
Toutefois, la sauvegarde de la nature ne saurait suffire à elle seule.
La conservation dans l’ensemble de l’environnement terrestre, dulçaquicole et marin d’écosystèmes diversifiés, és, vivants et interconnectés est essentielle pour résister aux assauts du climat.
Fait n° 5: les futures actions nécessitent une meilleure intégration des politiques
Si nous ne pouvons aborder le problème de l’appauvrissement de la biodiversité sans prendre en compte celui du changement climatique, il est de même impossible de lutter contre
) le changement climatique sans se préoccuper de la biodiversité et des écosystèmes.
Si nous ne parvenons pas à atteindre les objectifs fixés en matière de lutte contre le changement climatique, nous risquons de devoir faire face à de graves conséquences sur la biodiversité et les écosystèmes.
Parallèlement, le changement climatique doit être abordé dans le cadre d’un défi encore plus important, à savoir celui de préserver la capacité des écosystèmes mondiaux à poursuivre leur fonction d’absorbeur de gaz à effet de serre et d’éviter leur dégradation, laquelle accélère le réchauffement climatique (telle que la déforestation et l’acidification des océans).
Le projet ALARM (Évaluation des risques environnementaux à grande échelle pour la biodiversité à l’aide de méthodes testées - Assessing Large-scale environmental Risks for biodiversity with tested Methods) a évalué les risques engendrés par le changement climatique, les produits chimiques dans l’environnement, les invasions biologiques, la disparition des pollinisateurs et leurs répercussions socio-économiques.
Ce projet a produit en collaboration avec d’autres initiatives un Atlas des risques pour la biodiversité (Atlas of Biodiversity Risk) ainsi que des atlas sur les conséquences du changement climatique sur les papillons, les amphibiens et les reptiles.
De même, ne pas atteindre les objectifs fixés pour préserver la diversité biologique compromettrait de façon significative nos efforts pour la lutte contre le réchauffement climatique.
Au contraire, multiplier nos efforts en faveur de la sauvegarde de la nature et réduire les pressions environnementales sur la biodiversité et les écosystèmes contribuera à lutter contre le réchauffement climatique et offrira de nombreux bienfaits.
Le projet MACIS (Minimisation de l’impact du changement climatique sur la biodiversité et adaptation - Minimisation of and adaptation to Climate Change c l é a y
Groupe d’experts ad hoc de l’UE sur la biodiversité et le changement climatique: http://circa.europa.eu/Public/irc/env/biodiversity_climate/home.
Livre blanc Adaptation au changement climatique: vers un cadre d’action européen. http://ec.europa.eu/environment/climat/adaptation/index_en.htm
Convention des Nations Unies sur la diversité biologique: www.cbd.int/climate/ et http://adaptation.cbd.int/
Commission européenne
Europe Direct est un service destiné à vous aider à trouver les réponses à vos questions concernant l’Union européenne
Nouveau numéro gratuit:
De nombreuses autres informations concernant l’Union européenne sont disponibles sur l’internet.
Vous pouvez y accéder à l’aide du serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009 Reproduction autorisée, moyennant mention de la source.
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent être utilisées à d’autres fins sans l’autorisation expresse des photographes.
Imprimé en Belgique
Imprimé sur papier recyclé, ayant reçu l’éco-label européen pour le papier graphique http://ec.europa.eu/environment/ecolabel/index_en.htm
Le milieu naturel européen – un riche patrimoine
La nature – une ressource précieuse
La nature... menacée
Que faisons-nous? – la réponse de l’Europe
Les directives ‘Habitats’ et ‘Oiseaux’
Le réseau Natura 2000 – un réseau européen de sites
Natura 2000 – élément d’un paysage vivant
Mettre les gens au coeur de Natura 2000
Comment Natura 2000 fonctionne-t-il en pratique?
Comment savoir si nous avons réussi?
Natura 2000 - quelle aide pouvez- vous apporter?
Crédits photographiques
Le milieu naturel européen – un riche patrimoine
L’Europe couvre moins de 5% des terres émergées de la planète.
En dépit de sa petite taille, elle offre néanmoins une incroyable diversité de végétaux, d’animaux et de paysages dont un grand nombre n’existent nulle part ailleurs.
Cette biodiversité s’explique dans une large mesure par des différences climatiques, topographiques et géologiques.
Depuis le cercle polaire jusqu’au doux littoral méditerranéen, des sommets des Alpes aux vastes plaines d’Europe centrale, la variété des conditions naturelles qui prévalent sur notre petit continent est impressionnante.
Notre rapport ancestral à la terre a également beaucoup contribué à l’aspect de nos campagnes.
En e et, au cours des siècles, l’homme a inventé différents moyens de travailler la terre et créé ainsi nombre d’habitats dits ‘seminaturels’qui abritent une flore et une faune sauvages abondantes (prairies de fauche, pâturages boisés, landes) mais dont la survie dépend entièrement de leur utilisation permanente par l’homme.
De même, la grande diversité des nationalités, cultures, langues et identités de l’Europe se reflète partout dans notre environnement.
Peu de régions du monde offrent une mosaïque d’habitats, d’espèces sauvages et de paysages culturels aussi variés, contrastés et localisés, si étroitement imbriqués sur un territoire aussi peu étendu – c’est ce qui fait la spécificité de l’environnement de l’Europe.
Tel est notre patrimoine naturel.
L’EUROPE NATURELLEMENT VÔTRE
- une ressource précieuse
En préservant notre patrimoine naturel, nous perpétuons, pour les générations futures, la grande diversité de végétaux, d’animaux et d’habitats qui caractérisent l’Europe.
Que nous vivions en ville ou à la campagne, la plupart d’entre nous ressentent, à un moment ou à un autre, le besoin de se rapprocher de la nature pour admirer sa beauté, pour marcher, nager, pêcher, se détendre, vagabonder ou simplement pour profiter de l’air pur et écouter le chant des oiseaux… ce qui est extrêmement bénéfique pour notre santé et notre bien-être.
APPRÉCIONSNOUS LA NATURE À SA JUSTEVALEUR?
Les champs de coquelicots peints par Monet sont estimés entre 5 et 50 millions d’euros.Les vrais ne coûtent que 5.000€/ha.
Mais ce n’est pas seulement la valeur intrinsèque ou paysagère de la nature qui importe. La nature nous prodigue quantité de bienfaits dont la production de nourriture, de fibres, de l’eau propre, le maintien des sols fertiles et bien plus encore.
Les zones humides par exemple, qui se comportent comme des éponges absorbant l’excédent d’eau, constituent une protection naturelle contre les inondations.
Les roselières contribuent à purifier les eaux polluées en absorbant les substances toxiques, les abeilles pollinisent nos cultures et les tourbières se comportent comme des puits naturels de gaz carbonique, cause principale du réchauffement planétaire.
Par dessus tout, la nature procure une source de revenus essentielle à la multitude de personnes qui, à travers l’Europe, récoltent ses fruits de façon durable.
L’agriculture extensive, par exemple, est largement pratiquée en Europe et fait vivre des millions de gens.
L’EUROPE NATURELLEMENT VÔTRE
La nature: un élément de notre identité
Une étude récente de la valeur économique de trois Parcs nationaux au Pays de Galles a conclu que ces parcs contribuaient à maintenir près de 12.000 emplois et généraient un revenu annuel total de 250 millions d’euros
La nature ... menacée
En Europe, la nature est de plus en plus menacée.La population de certaines espèces diminue à une vitesse inquiétante et nombre d’habitats naturels et semi naturels précieux disparaissent rapidement.
Aujourd’hui, près de la moitié des mammifères européens et un tiers des espèces de reptiles,de poissons et d’oiseaux sont en danger.
Ce déclin désastreux est essentiellement dû à la raréfaction et fragmentation des habitats nécessaires aux espèces.
Dans la plupart des cas, la régression de ces habitats résulte de l’intensification de l’agriculture,de la construction de grandes infrastructures,routières par exemple, et de l’expansion continue des zones urbaines.
En quelques décennies à peine,la moitié des riches zones humides ont été asséchées afin d’être mises en valeur et cultivées et près des trois quarts des dunes en France, en Italie et en Espagne ont disparu sous la pression inexorable du tourisme de masse.
LA CATASTROPHE DU PRESTIGELors du naufrage du Prestige au large de la côte septentrionale de l’Espagne en novembre 2002,les 64.000 tonnes de pétrole rejetées ont provoqué la mort de quelque 300.000 oiseaux marins (guillemots de Troil,macareux moines et pingouins torda surtout).Les préjudices causés à la pêche, au tourisme et au patrimoine naturel sur les 3.000 km de littoral pollué par la marée noire ont coûté environ 5 milliards,et près de 30.000 personnes ont été directement touchées dans les secteurs de la pêche et de la conchyliculture.Plusieurs associations locales de pêcheurs ont signalé une baisse de 80% de leurs prises habituelles.
Aujourd’hui, le changement climatique constitue une menace majeure pour l’humanité et la biodiversité, ainsi que la propagation d’espèces allogènes envahissantes qui évincent nos espèces végétales et animales indigènes.La nature est également menacée par la pollution,la surexploitation des ressources naturelles et l’abandon des terres.
L’EUROPE NATURELLEMENT VÔTRE
Déclin Stable
Disparition du moineau domestique dans l’UE:(source BirdLife
Que faisons-nous? – la réponse de l’Europe
Face à ce déclin alarmant, des voix se sont élevées dans toute l’Europe pour dire l’inquiétude croissante de la population quant à la perte de son patrimoine naturel et de la biodiversité sur lesquels reposent notre bonne santé et prospérité à tous.
Les gouvernements des États membres de l’UE ont réagi en conséquence et se sont engagés, au sommet européen de Göteborg de 2001, à enrayer la perte de biodiversité en Europe d’ici à 2010.
Comme la nature ignore les frontières nationales, il est plus aisé d’atteindre un objectif aussi ambitieux en conjuguant ses efforts et en mettant ses ressources en commun.
Le Danube, par exemple, traverse de nombreux pays et, si une partie du fleuve est polluée dans un pays, tous les autres peuvent en subir les conséquences.
Les oiseaux migrateurs parcourent l’Europe en tous sens à la recherche de lieux de repos, d’alimentation et de reproduction.
Si leurs habitats sont protégés dans une partie de l’Europe et pas dans les autres, les chances de survie de l’espèce sont forcément limitées.
La législation communautaire fixe les normes relatives à la préservation de la nature à travers l’Union européenne et permet à ses 27 États membres de collaborer dans un même cadre législatif rigoureux a n de protéger les plus vulnérables des espèces et types d’habitat européens.
L’EUROPE NATURELLEMENT VÔTRE
La grue cendrée, par exemple, migre à travers l’Europe depuis ses lieux de nourrissage hivernal dans le sud jusqu’à ses lieux de reproduction estivale dans le nord.
Grâce à la législation européenne, des sites ont été protégés le long de sa route migratoire et, en conséquence, les populations de grues dans l’UE sont en augmentation.
…Sites du Réseau Natura 2000 désignés pour la grue cendrée, état Oct.08
Les directives ‘Habitats’ et ‘Oiseaux’
Les pierres angulaires de la législation européenne sur la protection de la nature sont les directives Oiseaux et Habitats.
Les types d’habitat à préserver au titre de la directive Habitats sont très divers, depuis les forêts naturelles de Scandinavie aux pavements calcaires du littoral atlantique en passant par les prairies alpines d’altitude riches en espèces.
De même, certaines espèces menacées, comme le hibou grand-duc, le cuivré des marais et l’anémone pulsatille, sont désormais protégées.
Le réseau Natura 2000 – un réseau européen de sites
La création d’un réseau écologique européen de zones de conservation – appelé réseau Natura 2000 – est au coeur des deux directives concernant la nature.
Chaque pays a désigné des sites Natura 2000 a n de contribuer à la préservation des habitats et espèces rares sur son territoire.
Jusqu’à maintenant, le réseau compte plus de 25.000 sites qui couvrent une surface totale importante, pratiquement égale au cinquième des terres de l’Europe et à une part importante des eaux alentours.
De ce fait, il constitue le plus vaste réseau au monde d’espaces naturels protégés.
La taille des sites Natura 2000 varie de moins de 1 ha à plus de 5.000 km2 en fonction des espèces ou habitats qu’il s’agit de préserver, la moyenne étant comprise entre 100 et 1.000 ha.
Certains sites se trouvent dans des zones reculées, mais la plupart font partie intégrante de notre environnement et renferment différents habitats, zones tampon et autres éléments de paysage.
C’est pourquoi le réseau Natura 2000 ne vise pas seulement à sauvegarder certains des habitats et espèces les plus rares d’Europe, mais aussi à fournir un refuge pour une multitude d’autres animaux, plantes et phénomènes naturels qui, s’ils sont plus communs, n’en constituent pas moins un élément important de notre patrimoine naturel.
L’EUROPE NATURELLEMENT VÔTRE
RÉGIONS BIOGÉOGRAPHIQUES L’UE compte neuf régions biogéographiques dont chacune a une végétation, un climat, une topographie et une géologie propres.
En agissant à ce niveau, il est plus facile de contrôler les tendances en matière de préservation des espèces et habitats, dans des conditions naturelles similaires, indépendamment des frontières politiques et administratives.
COMMENT LES SITES NATURA 2000 SONTILS CHOISIS?
Directive Oiseaux
Zones de Protection Spéciale
Pour les espèces visées au titre de la directive Habitats•STADE 1: la mesure initiale est prise par les États membres.
Chaque pays recense les sites qui sont importants pour la préservation des espèces et habitats énumérés dans la directive Habitats et présents naturellement sur son territoire.
À ce stade, le choix doit obéir à des critères strictement écologiques. •STADE 2: les États membres transmettent leur liste Natura 2000 nationale à la Commission européenne. Celle-ci examine les informations fournies pour l’ensemble de la région biogéographique et, en coopération avec les États membres,des organismes concernés, des scientifiques indépendants et des organisations non gouvernementales, sélectionne les sites d’importance communautaire.
Si la liste est jugée insuffisante, il est demandé aux États membres de proposer davantage de sites a n de compléter le réseau.•STADE 3: le stade final consiste, pour les États membres, à protéger officiellement ces zones et prendre des mesures visant à les maintenir ou les remettre en bon état de conservation.
Pour les espèces visées au titre de la directive Oiseaux les sites sont classés par les États membres puis portés au réseau Natura 2000 après évaluation.
Natura 2000 – élément d’un paysage vivant
Dans l’esprit des gens, protection de la nature rime souvent avec réserves naturelles inaccessibles ou toute activité humaine est rigoureusement interdite.
Elle repose sur le principe que l’homme fait partie intégrante de la nature et qu’un partenariat entre l’homme et la nature est plus efficace. cace.
De fait, la valeur de nombreux sites Natura 2000 résulte précisément de la façon dont l’homme les a gérés jusqu’à maintenant.
Dans ce cas, il importera de veiller à ce que ces types d’activité (par exemple, l’agriculture extensive) puissent se poursuivre à l’avenir.
C’est pourquoi, même s’il est très probable que le réseau comportera quelques réserves naturelles au sens strict où les activités humaines seront limitées dans l’intérêt des espèces sauvages et des habitats rares existants, la majorité des sites Natura 2000 continueront à être gérés par l’homme, compte tenu des habitats et espèces vulnérables.
Natura 2000 respecte ainsi le principe du développement durable.
Son objectif n’est pas d’interdire toute activité économique, mais plutôt de définir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
L’EUROPE NATURELLEMENT VÔTRE
À QUELLES OBLIGATIONS LES SITES NATURA 2000 DOIVENTILS SATISFAIRE?
Dans les zones Natura 2000, les États membres doivent veiller à:• empêcher les activités qui pourraient déranger significativement les espèces ou détériorer les habitats qui justifient la désignation du site.• prendre des mesures positives, si nécessaire, pour maintenir et remettre les habitats et espèces en‘état de conservation satisfaisant’.
En outre, les sites Natura 2000 doivent être protégés contre tout nouveau projetde développement, ou tout changement majeur dans l’utilisation des sols,susceptible de porter gravement atteinte à leur richesse naturelle, à moins que ces projets ne répondent à un intérêt public majeur et que ne soient prises des mesures compensatoires appropriées.
Il appartient à chaque État membre de déterminer comment respecter ces conditions.
Néanmoins, toutes les mesures de protection de la nature doivent tenir compte des caractéristiques économiques, sociales, culturelles, régionales et locales des sites en question.
Il y a déjà, en Europe, des exemples illustrant comment Natura 2000 fonctionne en pratique.
Dans la plupart des cas, il suffira de quelques aménagements pour faire en sorte que les modes actuels d’utilisation du sol soient compatibles avec la préservation des espèces et habitats existants: par exemple, retarder la moisson de quelques semaines pour permettre aux oiseaux nichant au sol de prendre leur premier envol; éviter les nuisances dans les zones où les animaux se reproduisent, se nourrissent ou se reposent à certaines époques de l’année…
Parfois, il conviendra néanmoins d’apporter des changements plus importants a n d’éviter qu’un site ne se détériore davantage ou de contribuer à le remettre en état de conservation satisfaisant.
LES PROJETS À GRANDE ÉCHELLETout projet de développement qui implique des changements importants dans le mode d’utilisation des sols sur un site Natura 2000 (par exemple, construction d’une nouvelle route, transformation d’une prairie en exploitation forestière) doit préalablement être évalué a n de déterminer s’il est susceptible d’avoir un e et significatif sur les richesses naturelles du site en question.Si l’impact n’est pas jugé significatif, le projet peut être poursuivi.
Si l’effet prévisible est significatif, il faut alors explorer toutes lesautres possibilités moins préjudiciables – par exemple, modifier le tracé de la nouvelle route, choisir un autre site en dehors de Natura 2000.
Dans des cas exceptionnels, certains projets préjudiciables au sein de Natura 2000 peuvent toutefois être poursuivis si l’on estime qu’ils répondent à un intérêt public supérieur et qu’il n’existe pas de solutions de remplacement valables.Dans de tels cas, il conviendra de prendre des mesures compensatoires pour ne pas compromettre le réseau Natura 2000.
Dans tous les cas, il est essentiel que ceux qui vivent et travaillent sur les sites Natura 2000 soient étroitement associés aux décisions concernant leur gestion à long terme.
Propriétaires fonciers et exploitants, pouvoirs publics, entreprises, groupes de loisirs, défenseurs de l’environnement, collectivités locales et personnes concernées, tous ont un rôle important à jouer pour que Natura 2000 soit une réussite contribuant ainsi à enrayer la disparition de la biodiversité.
L’EUROPE NATURELLEMENT VÔTRE
Couvrant une superficie de 150 km2, la hêtraie de Hainich est l’une des plus étendues en Europe. Après la réunification de l’Allemagne, le gouvernement régional deThuringe en a classé des secteurs importants en parc national et site Natura 2000 pour éviter la surexploitation.
L’association de propriétaires privés qui détiennent une grande partie des terrains communaux était, à l’origine, fermement opposée à une telle désignation, craignant qu’elle n’empêche l’exploitation de la forêt à des fins économiques.
Mais les autorités compétentes en matière de conservation ont tôt fait d’apaiser ses craintes: en e et, l’association pratique une forme de sylviculture sélective, consistant à couper les arbres adultes selon un système de rotation, qui est parfaitement compatible avec la préservation de la biodiversité des forêts.
Il a donc été établi entre les deux parties un accord de gestion concernant les moyens d’exploiter les ressources de la forêt tout en préservant les habitats et espèces existants.
Grâce à cet accord, les forestiers continuent à vivre de leur forêt sans subir la concurrence de l’exploitation à grande échelle par coupes rases.
Sur les vastes plaines steppiques de CastroVerde, au sud du Portugal, le système traditionnel d’exploitation repose sur une production céréalière extensive sans irrigation avec mise en jachère tous les 2 ou 3 ans.
Les habitats de steppe semi naturels qui en résultent présentent un très grand intérêt pour la protection de la nature et, en particulier, pour les oiseaux.
Cependant, la concurrence accrue de la production céréalière intensive a contraint nombre de cultivateurs à abandonner leurs terres et à chercher du travail ailleurs, ce qui a entraîné de graves conséquences pour l’économie locale et les populations d’oiseaux.
Le programme a recueilli un grand succès, plus de 350 km2 de terres steppiques sont à nouveau gérées de façon extensive et les oiseaux reviennent en grand nombre.
Comment Natura 2000 fonctionne-t-il en pratique?
PRÉSERVER LA PURETÉ DE L’EAU EN FRANCE
L’Auvergne, au centre de la France, est célèbre pour l’abondance de son eau douce dont une grande partie provient de la Loire, laquelle prend sa source dans le Massif Central.
L’un des affluents de la Loire, l’Allier, fournit 70% de l’eau potable consommée par les habitants de Clermont-Ferrand et de ses environs.
A n de maintenir un niveau de qualité suffisamment élevé pour que cette eau reste propre à la consommation humaine, la municipalité a créé des zones de protection spéciales autour des sites de captage.
Cela exige un gros travail de contrôle et de gestion. Aussi, lorsque la majeure partie du site a également été intégrée au réseau Natura 2000 en raison de ses remarquables forêts alluviales, les autorités ont fait appel à l’association locale de défense de l’environnement.
Un accord de gestion a été signé entre les deux parties, qui précise ce qu’il convient de faire dans la zone pour garantir la qualité de l’eau et en préserver les richesses naturelles.
C’est ainsi que les habitants de Clermont-Ferrand disposent non seulement d’une source constante d’eau potable mais aussi d’une réserve naturelle attrayante à deux pas de chez eux.
RESTAURER LES ZONES HUMIDES EN GRÈCE OCCIDENTALE
Le golfe d’Amvrakikos est un vaste ensemble de zones humides qui s’étendent sur des centaines de kilomètres.
Cet environnement saumâtre constitue un habitat idéal pour les oiseaux aquatiques, dont le pélican dalmate.
Dans les années 80, certaines parties du golfe ont été asséchées à des fins agricoles, mais cela n’a pas été une réussite car la nappe phréatique est devenue trop salée.
L’Agence de développement régional a donc décidé de se concentrer plutôt sur l’exploitation optimale des ressources naturelles de la zone. Connu internationalement comme un haut lieu de la biodiversité, le golfe avait tous les atouts pour tirer parti du marché naissant de l’écotourisme.
Après que des parties importantes du golfe ont été rendues à leur état d’origine, un plan de gestion intégrée a été mis au point avec les acteurs locaux a n de promouvoir une occupation des sols et des initiatives éco touristiques conformes aux principes de Natura 2000.
Si l’on en juge par le soutien résolu au niveau local et l’affluence continue des touristes, cette nouvelle perspective pour le golfe d’Amvrakikos commence à porter ses fruits.
OBSERVER LES BALEINES AUX AÇORES
Situées au milieu de l’Atlantique, les eaux profondes qui baignent les Açores regorgent d’espèces marines.
L’archipel est ainsi l’un des meilleurs endroits en Europe pour observer baleines et dauphins. Une telle richesse naturelle flore un grand potentiel éco touristique qui pourrait toutefois nuire aux animaux s’il n’était pas exploité convenablement.
A n de garantir que les excursions d’observation des baleines se déroulent de façon professionnelle, le gouvernement des Açores a instauré un code de conduite obligatoire dans les zones marines Natura 2000.
En échange du respect de cette réglementation, les entreprises locales reçoivent une formation très utile en gestion commerciale et préservation de l’environnement marin.
Grâce à cette coopération, les Açores sont en train d’acquérir rapidement une renommée internationale pour l’observation des baleines avec, comme conséquence, un développement des entreprises locales.
L’EUROPE NATURELLEMENT VÔTRE
LES COMPAGNIES D’ÉLECTRICITÉ CONTRIBUENT À SAUVER DES ESPÈCES D’OISEAUX RARES EN ESPAGNE
Bon nombre des initiatives mentionnées ci-après ont été co-financées au titre de l’instrument LIFE.
La région d’Aragon produit une part importante de l’électricité en Espagne.
Malheureusement, le vaste réseau de lignes et de câbles électriques est une cause importante de mortalité pour certaines espèces d’oiseaux très menacées comme le gypaète barbu.
Nombre de ces oiseaux finissent électrocutés après s’être pris dans les lignes à haute tension.
Pour traiter ce problème, le gouvernement régional œuvre en étroite collaboration avec les compagnies d’électricité à l’aménagement de plus de 350 km de lignes sur les sites Natura 2000 a n de les rendre inoffensives pour les oiseaux.
Depuis le débutde cette coopération, le nombre d’oiseaux tués a chuté de façon spectaculaire.
Certains d’entre eux se sont même mis à nicher au sommet des pylônes électriques.
Les compagnies d’électricité ont outre convenu d’enterrer dorénavant tous les câbles nouvellement tirés.
APPRENDRE À VIVRE AVEC LES GRANDS CARNIVORES EN ROUMANIE
Le massif montagneux deVrancea abrite la deuxième plus importante colonie de grands carnivores de Roumanie, et sans doute aussi de l’UE.
Ici, au l des siècles,les habitants ont trouvé les moyens d’instaurer une co-habitation harmonieuse avec les grands carnivores potentiellement dangereux.Toutefois, ces derniers temps, les systèmes traditionnels de protection des terres et du cheptel ont été abandonnés, d’où la fréquence accrue de prédations sur les troupeaux ovins.
Après l’adhésion à l’UE, l’Agence pour la Protection de l’Environnement a mis en place une unité d’intervention au niveau local contribuant à aider les agriculteurs à mieux protéger leur cheptel et à les dédommager des pertes encourues, le cas échéant.
Ces montants compensatoires seront intégrés dans le Fonds de Développement rural de l’UE en faveur de la Roumanie.
L’Agence contribue également à diversifier l’économie locale en promouvant la région comme destination de choix pour l’observation de la vie sauvage.
Ici, du moins, les grands carnivores et les hommes ont trouvé les moyens de co-habiter.
La vallée de laVarde était autrefois une mosaïque complexe de prés salés à la riche biodiversité.
Avec le temps, ils ont été systématiquement asséchés pour laisser la place à une agriculture intensive mais, lorsque le marché du fourrage ainsi produit s’est écroulé, le syndicat local d’exploitants agricoles a dû chercher d’autres sources de revenus.
Ces exploitants ont découvert que la zone conviendrait parfaitement au fauchage et au pâturage extensif, activités susceptibles de bénéficier d’une aide financière dans le cadre de programmes agro-environnementaux, si les prés étaient ré humidifiés.
Sont alors entrées en scène les autorités compétentes en matière de conservation qui se sont attelées à la tâche de rendre les prés à leur état naturel initial. Plus de 250 agriculteurs se sont ainsi inscrits dans des programmes agro-environnementaux représentant un budget annuel de 1 million d’euros.
Leur avenir est désormais plus assuré et les prairies humides sont de nouveau gérées dans le respect de la nature
SYLVICULTURE ET PROTECTION DE LA NATURE EN FINLANDE
En Finlande, le centre du pays est le domaine de l’industrie du bois.
La plus grande partie de la forêt y est détenue par des propriétaires privés et toute restriction quant à son exploitation pour cause de désignation Natura 2000 a peu de chances de susciter une réaction favorable.
Le Conseil régional de l’environnement a donc décidé que le meilleur moyen de persuader les forestiers privés d’accepter Natura 2000 était de leur orir la possibilité de faire établir un plan de gestion de leur forêt.
Cela permettrait d’évaluer le potentiel économique de la forêt au cours des 10 à 20 prochaines années et de préciser ce qui pourrait être fait dans une optique de protection de la nature.
Cet outil pratique a non seulement aidé les propriétaires à gérer leurs ressources avec plus d’efficacité et de rentabilité, mais aussi contribué à réfuter l’idée reçue selon laquelle Natura 2000 signifie soustraire la forêt à toute activité productive. Cet exemple apporte la preuve du contraire.
LES AUTORITÉS FLUVIALES RÉTABLISSENT LE COURS DES RIVIÈRES AUTRICHIENNES
Comme de nombreuses rivières alpines en Autriche, l’Obere Drau a vu son cours rectifié et canalisé pour en réguler le débit et permettre des activités agricoles sur ses berges.
Hélas, avec le temps, il s’est avéré que ces solutions d’ingénierie lourde présentaient plus d’inconvénients que d’avantages, et pas seulement pour les espèces sauvages.
Privée de ses méandres naturels et de ses habitats ripariens, la rivière coulait à un débit beaucoup plus important, d’où une érosion rapide de son lit.
Par voie de conséquence, le niveau des nappes phréatiques a baissé et les agriculteurs ont commencé à se plaindre de l’assèchement de leurs champs.
Du fait de l’inscription de l’Obere Drau dans le réseau Natura 2000, les autorités fluviales ont décidé d’adopter une approche plus souple de la gestion de la rivière.
Sur un tronçon de 40 km, on a reformé des méandres, rouvert des cours d’eau tributaires ouverts et restauré des zones humides ripariennes.
L’impact sur le niveau des nappes phréatiques et les espèces sauvages a été si bénéfique qu’il y a maintenant des plans concernant des travaux analogues sur d’autres parties de la rivière.
Comment savoir si nous avons réussi?
Une fois le réseau Natura 2000 mis en place, il est important de contrôler, à intervalles réguliers l’état de conservation des habitats et les espèces énumérés dans les deux directives de l’UE relatives à la protection de la nature.
Tous les six ans, il sera demandé aux États membres de faire rapport à la Commission sur l’état de conservation des espèces et des habitats dans leur pays et sur les mesures qu’ils auront prises pour les protéger.
La Commission analysera alors ces informations au niveau supra national a n de déterminer l’état de conservation global de chaque espèce ou habitat à travers l’Union européenne.
Cela permettra non seulement de savoir si le réseau Natura 2000 est globalement un succès mais aussi de recenser les domaines qui posent problème et dans lesquels il conviendrait d’intensifier les efforts de protection.
L’EUROPE NATURELLEMENT VÔTRE
DONNER UN SOUFFLE NOUVEAU À UNE ESPÈCE ENDÉMIQUE RARE DE POISSON
Sur l’île de Rhodes, vit une espèce rare de poisson d’eau douce appelé gizani qui n’existe nulle part ailleurs dans le monde.
Ce petit animal est un champion de la survie: il passe sa vie entière dans les cours d’eau, sources et petits bassins de l’île en bravant les crues et les températures négatives en hiver, ainsi que les vagues de chaleur et la sécheresse au plus fort de l’été.
La plupart de ses habitats sont désormais protégés dans le cadre du réseau Natura 2000 et une réglementation a été instaurée pour contrôler les prélèvements d’eau et toute autre opération préjudiciable.
De récentes études de suivi indiquent que, grâce à ces activités, le gizani est en bonne voie de rétablissement.
Le fait est que son combat pour survivre a touché et impressionné les habitants comme les touristes et, aujourd’hui, il existe même un centre d’information des visiteurs qui lui est consacré.
PROTÉGER LES GROTTES À CHAUVESSOURIS DE L’EUROPE DU NORD
Malheureusement, nombre des zones d’hibernation habituelles, comme les grottes, y ont déjà été endommagées par des activités de loisir.
Il existe toutefois des solutions de remplacement léguées par l’histoire.
En e et, la région est truffée de tunnels et de casemates datant des périodes de guerre, ainsi que de mines abandonnées et d’anciennes fortifications.
Plus de 150 de ces perchoirs hivernaux sont désormais protégés dans le cadre du réseau Natura 2000 et fermés au public.
Les chauves-souris s’en trouvent très bien puisque leur population, dans les sites Natura 2000, est stable pour la première fois depuis 50 ans.
L’AIGLE IMPÉRIAL EST DE RETOUR DANS LE CIEL DE HONGRIE
L’aigle impérial est un rapace majestueux présent dans les plaines steppiques du bassin des Carpates.
Dans l’Union européenne, il a pris pour bastion la Hongrie qui, dans les années 1980, n’abritait plus que 10 à 20 couples.
C’est pourquoi, l’association locale pour la conservation de la nature a décidé de lancer une opération de sauvetage en faveur de cette espèce. Ainsi, plus de 10.000 lignes électriques ont été sécurisées pour prévenir les risques d’électrocution, les nids préservés, les oiseaux malades sauvés et traités, et qui plus est, des accords ont été conclus avec les exploitants agricoles et les forestiers locaux pour maintenir les pratiques agricoles de culture extensive et éviter les coupes à blanc dans certaines zones clés de nidification.
En 2005, la population était remontée à 75–80 couples nicheurs grâce à ces initiatives.
Pourtant, du fait de la chasse excessive et de la disparition de son habitat, cette sous-espèce endémique a frôlé l’extinction.
En e et, au milieu des années 50, la population de chamois était tombée à une vingtaine d’individus.
Les autorités compétentes en matière de conservation ont donc décidé de créer sur place un centre de reproduction en captivité et commencé à réintroduire de petits groupes de chamois dans certaines zones des Apennins soigneusement sélectionnées.
Cela s’est accompagné d’une grande campagne d’information et de contrôles plus stricts sur la chasse et le tourisme.
Depuis le lancement du programme, la population de chamois a dépassé les 1.000 individus, chire inégalé en plus d’un siècle.
LES BUTORS ÉTOILÉS REVIENNENT EN MASSE EN GRANDEBRETAGNE
Le butor étoilé est un oiseau très discret qui fréquente essentiellement les marais et les vastes roselières.
Le mugissement évocateur du mâle constitue souvent le seul indice de sa présence.
Au siècle dernier, l’espèce a connuen Europe un déclin continu causé principalement par la disparition d’habitats appropriés.
Le Royaume-Uni n’a pas fait exception à la règle: en 1997, la population de butors ne comptait plus que 11 mâles et semblait vouée àdisparaître si rien n’était fait.
Aussi a-t-on pris des mesures immédiates pour restaurer les habitats existants de l’espèce et créer de nouvelles roselières à des endroits stratégiques du pays a n qu’elle puisse, avec le temps, étendre son aire de répartition.
De ce fait, la population de butors étoilés a quintuplé au cours des sept dernières années, ce qui constitue l’une des plus belles réussites écologiques du Royaume-Uni.
Les îles Canaries présentent une diversité végétale parmi les plus fortes en Europe.
On y recense en e et plus de 500 espèces endémiques, c’est-à-dire davantage qu’aux Galapagos.
La population de Sambucuspalmensis a déjà quadruplé et il ne manque pas d’espace pour le réintroduire car le territoire des îles Canaries est désigné, à plus de 30%, comme site Natura 2000 pour son exceptionnelle biodiversité .
Natura 2000 – quelle aide pouvez-vous apporter?
Vous pourriez aussi proposer votre aide dans une zone naturelle locale.
POUR EN SAVOIR PLUS SUR NATURA 2000:connectez-vous au siteWeb de la Commission à l’adresse: http://ec.europa.eu/environment/nature/index_en.htm
Lemilieunatureleuropéen – un riche patrimoine
L’Europe couvre moins de 5% des terres émergées de la planète.
En dépit de sa petite taille, elle flore néanmoins une incroyable diversité de végétaux, d’animaux et de paysages dont un grand nombre n’existent nulle part ailleurs.
Cette biodiversité s’explique dans une large mesure par des diérences climatiques, topographiques et géologiques.
Depuis le cercle polaire jusqu’au doux littoral méditerranéen, des sommets des Alpes aux vastes plaines d’Europe centrale, la variété des conditions naturelles qui prévalent sur notre petit continent est impressionante.
En eet, au cours des siècles, l’homme a inventé diérents moyens de travailler la terre et créé ainsi nombre d’habitats dits ‘seminaturels’qui abritent une flore et une faune sauvages abondantes (prairies de fauche, pâturages boisés, landes) mais dont la survie dépend entièrement de leur utilisation permanente par l’homme.
Toutes les photographies figurant dans le présent ouvrage sont protégées par le droit d’auteur et ne peuvent pas être utilisées sans l’autorisation écrite préalable des photographes.
De même, la grande diversité des nationalités, cultures, langues et identités de l’Europe se reète partout dans notre environnement.
Peu de régions du monde orent une mosaïque d’habitats, d’espèces sauvages et de paysages culturels aussi variés, contrastés et localisés, si étroitement imbriqués sur un territoire aussi peu étendu – c’est ce qui fait la spécicité de ’environnement de l’Europe.
Tel est notre patrimoine naturel.
Commission européenne
Que faisons-nous? – réponse de l’Europe
Les directives ‘Habitats’ et ‘Oiseaux’
La grue cendrée, par exemple, migre à travers l’Europe depuis ses lieux de nourrissage hivernal dans le sud jusqu’à ses lieux de reproduction estivale dans le nord.
Grâce à la législation européenne, des sites ont été protégés le long de sa route migratoire et, en conséquence, les populations de grues dans l’UE sont en augmentation.
…Sites du Réseau Natura 2000 désignés pour la grue cendrée, état Oct.08
Les pierres angulaires de la législation européenne sur la protection de la nature sont les directives Oiseaux et Habitats.
Les gouvernements des États membres de l’UE ont réagi en conséquence et se sont engagés, au sommet européen de Göteborg de 2001, à enrayer la perte de biodiversité en Europe d’ici à 2010.
Comme la nature ignore les frontières nationales, il est plus aisé d’atteindre un objectif aussi ambitieux en conjuguant ses eorts et en mettant ses ressources en commun.
Le Danube, par exemple, traverse de nombreux pays et, si une partie du fleuve est polluée dans un pays, tous les autres peuvent en subir les conséquences.
Les oiseaux migrateurs parcourent l’Europe en tous sens à la recherche de lieux de repos, d’alimentation et de reproduction.
Si leurs habitats sont protégés dans une partie de l’Europe et pas dans les autres, les chances de survie de l’espèce sont forcément limitées.
La législation communautaire fixe les normes relatives à la préservation de la nature à travers l’Union européenne et permet à ses 27 États membres de collaborer dans un même cadre législatif rigoureux an de protéger les plus vulnérables des espèces et types d’habitat européens.
L’EUROPE NATURELLEMENTVÔTRE
L’EUROPE NATURELLEMENT VÔTRE
La nature: un élément de notre identité
Déclin Stable
Disparition du moineau domestique dans l’UE:(source BirdLife
Il n’y a pas que les espèces rares, comme les ours, les papillons et les plantes endémiques, qui sont menacées.
Ainsi, les populations de moineau domestique ont considérablement chuté au cours des 20 dernières années en raison de la disparition de leur habitat.La plupart des landes européennes ont également disparu et, par conséquent,nombre des espèces qui ont besoin de cet habitat pour vivre,comme le lézard agile ou la fauvette pitchou, commencent aussi à décliner.
Une étude récente de la valeur économique de trois Parcs nationaux au Pays de Galles a conclu que ces parcs contribuaient à maintenir près de 12.000 emplois et généraient un revenu annuel total de 250 millions d’euros par an
En préservant notre patrimoine naturel, nous perpétuons, pour les générations futures, la grande diversité de végétaux, d’animaux et d’habitats qui caractérisent l’Europe.
En Europe, la nature est de plus en plus menacée.La population de certaines espèces diminue à une vitesse inquiétante et nombre d’habitats naturels et semi naturels précieux disparaissent rapidement.
Aujourd’hui, près de la moitié des mammifères européens et un tiers des espèces de reptiles,de poissons et d’oiseaux sont en danger.
Les champs de coquelicots peints par Monet sont estimés entre 5 et 50 millions d’euros.Les vrais ne coûtent que 5.000€/ha.
Que nous vivions en ville ou à la campagne, la plupart d’entre nous ressentent, à un moment ou à un autre, le besoin de se rapprocher de la nature pour admirer sa beauté, pour marcher, nager, pêcher, se détendre, vagabonder ou simplement pour proter de l’air pur et écouter le chant des oiseaux… ce qui est extrêmement bénéque pour notre santé et notre bien-être.
Dans la plupart des cas, la régression de ces habitats résulte de l’intensification de l’agriculture,de la construction de grandes infrastructures,routières par exemple, et de l’expansion continue des zones urbaines.
En quelques décennies à peine,la moitié des riches zones humides ont été asséchées afin d’être mises en valeur et cultivées et près des trois quarts des dunes en France, en Italie et en Espagne ont disparu sous la pression inexorable du tourisme de masse.
LA CATASTROPHE DU PRESTIGELors du naufrage du Prestige au large de la côte septentrionale de l’Espagne en novembre 2002,les 64.000 tonnes de pétrole rejetées ont provoqué la mort de quelque 300.000 oiseaux marins (guillemots de Troil,macareux moines et pingouins torda surtout).Les préjudices causés à la pêche, au tourisme et au patrimoine naturel sur les 3.000 km de littoral pollué par la marée noire ont coûté environ 5 milliards,et près de 30.000 personnes ont été directement touchées dans les secteurs de la pêche et de la conchyliculture.Plusieurs associations locales de pêcheurs ont signalé une baisse de 80% de leurs prises habituelles.
Mais ce n’est pas seulement la valeur intrinsèque ou paysagère de la nature qui importe. La nature nous prodigue quantité de bienfaits dont la production de nourriture, de fibres, de l’eau propre, le maintien des sols fertiles et bien plus encore.
Les zones humides par exemple, qui se comportent comme des éponges absorbant l’excédent d’eau, constituent une protection naturelle contre les inondations.
Les roselières contribuent à purier les eaux polluées en absorbant les substances toxiques, les abeilles pollinisent nos cultures et les tourbières se comportent comme des puits naturels de gaz carbonique, cause principale du réchauement planétaire.
Aujourd’hui, le changement climatique constitue une menace majeure pour l’humanité et la biodiversité, ainsi que la propagation d’espèces allogènes envahissantes qui évincent nos espèces végétales et animales indigènes.La nature est également menacée par la pollution,la surexploitation des ressources naturelles et l’abandon des terres.
Par dessus tout, la nature procure une source de revenus essentielle à la multitude de personnes qui, à travers l’Europe, récoltent ses fruits de façon durable.
L’agriculture extensive, par exemple, est largement pratiquée en Europe et fait vivre des millions de gens.
L’EUROPE NATURELLEMENTVÔTRE
L’EUROPE NATURELLEMENT VÔTRE
À QUELLES OBLIGATIONS LES SITES NATURA 2000 DOIVENTILS SATISFAIRE?
RÉGIONS BIOGÉOGRAPHIQUES L’UE compte neuf régions biogéographiques dont chacune a une végétation, un climat, une topographie et une géologie propres.
En agissant à ce niveau, il est plus facile de contrôler les tendances en matière de préservation des espèces et habitats, dans des conditions naturelles similaires, indépendamment des frontières politiques et administratives.
Natura 2000 – élément d’un paysage vivant tiq ue B
Le réseau Natura 2000 – unréseaueuropéendesites
En outre, les sites Natura 2000 doivent être protégés contre tout nouveau projetde développement, ou tout changement majeur dans l’utilisation des sols,susceptible de porter gravement atteinte à leur richesse naturelle, à moins que ces projets ne répondent à un intérêt public majeur et que ne soient prises des mesures compensatoires appropriées.
Il appartient à chaque État membre de déterminer comment respecter ces conditions.
Néanmoins, toutes les mesures de protection de la nature doivent tenir compte des caractéristiques économiques, sociales, culturelles, régionales et locales des sites en question.
La création d’un réseau écologique européen de zones de conservation – appelé réseau Natura2000 – est au coeur des deux directives concernant la nature.
Dans l’esprit des gens, protection de la nature rime souvent avec réserves naturelles inaccessible ou toute activité humaine est rigoureusement interdite.
Elle repose sur le principe que l’homme fait partie intégrante de la nature et qu’un partenariat entre l’homme et la nature est plus ecace.
Chaque pays a désigné des sites Natura2000 an de contribuer à la préservation des habitats et espèces rares sur son territoire.
Jusqu’à maintenant, le réseau compte plus de 25.000 sites qui couvrent une surface totale importante, pratiquement égale au cinquième des terres de l’Europe et une part importante des eaux alentours.
De ce fait, il constitue le plus vaste réseau au monde d’espaces naturels protégés.
De fait, la valeur de nombreux sites Natura 2000 résulte précisément de la façon dont l’homme les a gérés jusqu’à maintenant.
Dans ce cas, il importera de veiller à ce que ces types d’activité (par exemple, l’agriculture extensive) puissent se poursuivre à l’avenir.
COMMENT LES SITES NATURA 2000 SONTILS CHOISIS?
Directive Oiseaux
Zones de Protection Spéciale
La taille des sites Natura2000 varie de moins de 1 ha à plus de 5.000 km2 en fonction des espèces ou habitats qu’il s’agit de préserver, la moyenne étant comprise entre 100 et 1.000 ha.
Certains sites se trouvent dans des zones reculées, mais la plupart font partie intégrante de notre environnement et renferment d i é re nt s habitats, zones tampon et autres éléments de paysage.
C’est pourquoi, même s’il est très probable que le réseau comportera quelques réserves naturelles au sens strict où les activités humaines seront limitées dans l’intérêt des espèces sauvages et des habitats rares existants, la majorité des sites Natura 2000 continueront à être gérés par l’homme, compte tenu des habitats et espèces vulnérables.
Zones Spéciales de Conservation
Pour les espèces visées au titre de la directive Habitats•STADE 1: la mesure initiale est prise par les États membres.
Chaque pays recense les sites qui sont importants pour la préservation des espèces et habitats énumérés dans la directive Habitats et présents naturellement sur son territoire.
À ce stade, le choix doit obéir à des critères strictement écologiques. •STADE 2: les États membres transmettent leur liste Natura 2000 nationale à la Commission européenne. Celle-ci examine les informations fournies pour l’ensemble de la région biogéographique et, en coopération avec les États membres,des organismes concernés, des scientiques indépendants et des organisations non gouvernementales, sélectionne les sites d’importance communautaire.
Si la liste est jugée insusante, il est demandé aux États membres de proposer davantage de sites an de compléter le réseau.•STADE 3: le stade final consiste, pour les États membres, à protéger ociellement ces zones et prendre des mesures visant à les maintenir ou les remettre en bon état de conservation.
Pour les espèces visées au titre de la directive Oiseaux les sites sont classés par les États membres puis portés au réseau Natura 2000 après évaluation.
Natura 2000 respecte ainsi le principe du développement durable.
Son objectif n’est pas d’interdire toute activité économique, mais plutôt de dénir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
C’est pourquoi le réseau Natura2000 ne vise pas seulement à sauvegarder certains des habitats et espèces les plus rares d’Europe, mais aussi à fournir un refuge pour une multitude d’autres animaux, plantes et phénomènes naturels qui, s’ils sont plus communs, n’en constituent pas moins un élément important de notre patrimoine naturel.
14L’EUROPE NATURELLEMENTVÔTRE
12L’EUROPE NATURELLEMENTVÔTRE
Natura 2000 – quelleaidepouvez-vousapporter?
Il y a beaucoup de choses que vous pouvez faire pour contribuer à la réalisation des objectifs du réseau Natura 2000, où que vous soyez en Europe: n u l l
Le Réseau européen Natura 2000
Natura 2000 constitue l’initiative la plus ambitieuse jamais prise pour préserver la richesse du patrimoine naturel européen.
Il permet aux 27 États membres de l’UE de collaborer a n de protéger nos principales espèces et habitats, parmi les plus vulnérables, sur l’ensemble de leur aire de répartition naturelle en Europe et indépendamment des frontières nationales.
La création d’un réseau écologique de sites appelé réseau Natura 2000 est au coeur de ce projet.
Quelque 25.000 sites ont été inclus dans ce réseau jusqu’à maintenant le plaçant au rang du plus vaste réseau d’espaces naturels protégés au monde.
Comme Natura 2000 fait partie intégrante de notre paysage, il est important que les sites continuent à être gérés d’une façon qui tienne compte des habitats et espèces vulnérables existants.
Le but recherché n’est pas d’interdire toute activité économique, mais plutôt de définir les paramètres permettant d’exercer une activité économique tout en préservant la biodiversité de l’Europe.
Depuis le citoyen concerné jusqu’aux propriétaires privés et usagers, en passant par les fonctionnaires de l’État et les groupes de défense de l’environnement, chacun a un rôle important à jouer pour faire de Natura 2000 une réussite.
Commission européenne Natura 2000 – L’Europe naturellement vôtre Luxembourg: Office des publications officielles des Communautés européennes2009 – 28pp – 21 x 29.7 cm ISBN 978-92-79-11569-1
La Petite rue de Fleur
Cette publication a été réalisée par la DG Environnement.
Elle est également disponible sur le site internet pour“les jeunes Européens et l’environnement” de la DG Environnement: http://ec.europa.eu/environment/youth/index_fr.html
Scénario: Benoît Coppée Illustrations: Nicolas Viot Réalisation technique: European Service Network
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ECOLABEL)
Tom fait visiter Merlin-Ville à son amie Fleur.
Fleur est arrivée de l’île bleue, son île de soleil, hier matin.
Aujourd’hui, il fait gris sur la ville.
C’est un jour sans soleil.
Un jour un peu maussade. Un peu triste.
- Je l’imaginais autrement, ta ville! dit Fleur à travers le foulard orange déposé sur son nez.
Elle ne sent pas très bon…
Tom fronce les sourcils.
- Je suis désolé, dit Tom.
Cette rue s’appelle la Petite rue des Soucis… Il y a bien trop de voitures par ici…
Au milieu de la Petite rue des Soucis, des voitures innombrables sont arrêtées.
Soudain, de l’autre côté de la rue, derrière les grilles du parc, Fleur aperçoit Lila la renarde.
Elle nous attend avec ses petits renardeaux!
Nous devons traverser la rue dans les passages cloutés! !
A cet instant, prisonnière de l’embouteillage, une voiture rouge s’énerve.
Son conducteur fait crisser ses pneus.
La voiture s’ébranle, s’ébroue et, dans un vif mouvement, monte sur le trottoir.
Au volant, c’est Monsieur ARMAND, le conducteur le plus impatient de Merlin-Ville.
L’aile de la voiture frôle le bras de Fleur.
Son rétroviseur accroche la robe blanche de notre amie.
Tom pousse un cri d’effroi.
Lila la renarde protège ses quatre petits.
Fleur est blessée.
Des petites gouttes de sang perlent sur sa robe blanche. A la hauteur de son épaule.
Ses paupières sont fermées.
Monsieur ARMAND sort de sa voiture rouge.
Il est affolé.
- Qu’est-ce que j’ai fait!
Qu’est-ce que j’ai fait !Tom caresse la joue de son amie.
Fleur ouvre les yeux.- Ça va aller, murmure Tom.Lila et ses petits renardeaux arrivent.
- Lila, crie Tom, cours chercher Madame SALOME, l’infirmière!
Pendant ce temps, je tenterai de trouver Monsieur GASPARD, le gendarme de Merlin-Ville!
Monsieur ARMAND se prend la tête dans les mains.- Qu’est-ce que j’ai fait!
Mais qu’est-ce que j’ai fait !Fleur veut se relever.
Tom l’en empêche.- Ne bouge pas, Fleur!
C’est plus prudent! !
La Petite rue des Soucis est cruelle.
Les voitures continuent de klaxonner.
Certains conducteurs ouvrent leur fenêtre.
Un homme en colère lance :
- C’est pas bientôt fini, cet embouteillage?
Elle est à qui, cette voiture verte devant moi?
Allez, avancez!
Plus vite! Je vais arriver en retard, moi! !
Tîtîîîîîîît! répondent toutes les voitures.
Un voile de colère passe dans les yeux de Tom.
- Fleur, je ne peux pas te laisser seule!
A ces mots, Flocon, le plus clair des renardeaux, se dresse d’un bond. Il lèche la main de Tom.
Fleur grimace.
Tom s’inquiète.- Tu n’as pas trop mal? ?
Courageuse, Fleur fait signe que « non » de la tête.
Mais il est temps que Madame SALOME arrive.
La robe de Fleur, au niveau de l’épaule, devient de plus en plus rouge.
Tom éponge le front de Fleur avec le foulard orange.
C’est Monsieur GASPARD.
Flocon court à côté de lui.
- Eh bien, il est grand temps que je vienne mettre de l’ordre dans ce chaos! hurle Monsieur GASPARD.
Un conducteur fait crier le moteur de sa voiture. Vroum! Vroum! Vroum! Vrôôuuuum!
Monsieur GASPARD prend l’air sévère.
Il s’adresse au conducteur.
- Dites donc, vous, un peu de patience!
Chaque fois que vous faites « Vroum! Vroum! Vroum!
Vrôôuuuum!» votre voiture crache de la pollution tout à fait inutile!
Cette pollution dessine comme une bulle autour de la Terre!
Cette pollution emprisonne la chaleur de la Terre!
C’est une des raisons du réchauffement de la planète! !
Monsieur ARMAND s’est assis dans sa voiture.- Qu’est-ce que j’ai fait!
Mais qu’est-ce que…Tom s’énerve.
Il s’adresse à Monsieur ARMAND.
- Si vous alliez expliquer à ces conducteurs impatients combien la pollution est responsable du réchauffement de notre planète!
Au lieu de gémir…
Monsieur ARMAND file vers les voitures arrêtées.
Il interpelle la conductrice d’une voiture bleue.
La conductrice, c’est la maman de Lucie.
- Dites, Madame, est-ce que vous savez que lorsque vous faites « Vroum! Vroum! Vroum!
Vrôôuuuum!» vous…
Lucie sort de la voiture avec son violoncelle.
Elle est très en colère.
- Eh bien, moi, je préfère y aller à pied, à mon cours de violoncelle!
Si tous les « Vroum! Vroum! Vroum!
Vrôôuuuum!» sont à ce point néfastes pour la Terre… J’y vais à pied, moi!
C’est pas si loin en plus!
C’est à deux sauts de kangourou!
A quoi ça sert de prendre une voiture!?
C’est vrai à la fin! !
Mais les voitures de la Petite rue des Soucis se lancent dans un nouveau concert. Tûûûût! Pôôôôt! Tîtîîîîîîît! Lucie crie :
- Vous êtes vous-mêmes l’embouteillage!
Vous klaxonnez contre vous-mêmes! Bande de zozos! !
Lucie porte son violoncelle sur le dos. Elle se faufile entre les voitures arrêtées.
D’un pas décidé, elle se dirige vers l’Académie de musique de Merlin-Ville. Sa maman la suit.
Reviens dans notre voiture! !
- Non! répond Lucie. Je ne veux plus aller à l’Académie en voiture!
On n’habite pas si loin!
D’ailleurs, tous mes copains y vont à pied! Je les envie!
Tous ensemble, ils peuvent se raconter plein d’histoires!
Ils peuvent s’amuser!
Et puis, la marche, ça me fera un peu d’exercice!
Je ne veux plus aller à l’Académie en voiture! !
Elle est accompagnée du maire de Merlin-Ville et d’une jeune dame.
- Voilà l’infirmière! crie Tom.
Madame SALOME, l’infirmière, s’agenouille près de Fleur.
Avec délicatesse, elle déboutonne la robe blanche.
Le maire est inquiet.
Tom fronce les sourcils.
Fleur serre très fort la main de son ami.
- Ta blessure n’est pas trop grave, ma chérie!
Un petit sparadrap, une petite attelle, et dans quelques jours ce ne sera plus qu’un mauvais souvenir! !
- Ouf! soupire le maire en s’épongeant le front. Mademoiselle Fleur, je suis tout à fait désolé d’avoir à vous accueillir en notre ville dans de telles conditions…
Au milieu d’une symphonie de « Tûûûût! Pôôôôt!
Tîtîîîîîîît! », il s’adresse au maire.
- Ça ne peut plus durer!
Il faut faire quelque chose!
La Petite rue des Soucis est bien trop bruyante, bien trop dangereuse, bien trop grise, bien trop…
- Tu as raison, Tom! répond le maire.
Voilà… J’ai le projet de… Non… Je décide de… Oui, je décide de fermer la Petite rue des Soucis à la circulation! !
- Chouette idée! lance la petite fille. Oh!
Ma belle robe blanche est ensanglantée et aussi toute sale.
- Ce sont les gaz d’échappement des voitures… dit Madame SALOME.
Quelque temps plus tard….
Un beau soleil brille sur Merlin-Ville.
Monsieur le maire n’a pas perdu de temps. Il a tenu sa promesse.
La Petite rue des Soucis a été réaménagée.
Le maire s’adresse aux habitants.
- Chers concitoyens, j’ai le plaisir d’inaugurer une rue nouvelle!
Une rue nouvelle où les voitures ne seront plus les bienvenues!
Monsieur le maire dépose une main sur l’épaule de Monsieur ARMAND.
- Monsieur ARMAND s’est proposé d’animer un circuit balisé pour apprendre aux enfants de Merlin-Ville les règles de la sécurité routière!
En toute sûreté! !
Tout le monde applaudit Monsieur ARMAND.
Il est ému.
- Et pour son courage, je désire également remercier notre amie Fleur…
Tout le monde applaudit Fleur.
Le Maire s’approche d’un tissu qui masque le nom de la rue nouvelle.
- Aussi, j’ai décidé d’appeler notre rue nouvelle… La Petite rue de Fleur! !
Tous les habitants de Merlin-Ville applaudissent.
Soudain, Monsieur le maire dépose très doucement un doigt sur ses lèvres.
Alors, un grand silence s’installe sur la Petite rue de Fleur.
Tout gracieusement, tout délicatement, une musique légère monte, monte, monte dans le ciel. Oh!
C’est Lucie!
C’est Lucie et son violoncelle!
Comme c’est beau!
Quelle bonne idée d’avoir invité Lucie et son violoncelle pour inaugurer la Petite rue de Fleur!
Quelle belle musique!
Un peu plus loin, des enfants s’exercent déjà au parcours balisé.
Ils apprennent les règles de sécurité.
Sous le regard attentif et bienveillant de Monsieur ARMAND.
- C’est un honneur, pour moi, de vous apprendre les règles de la sécurité… C’est une manière pour moi de… de me faire pardonner de…
Fleur s’approche de Monsieur ARMAND.
- Ma blessure est bientôt guérie, Monsieur ARMAND… Je suis heureuse de vous voir ici.
Je sais que vous ferez du tout beau travail…
Tom s’approche de Fleur.
- Fleur, demain tu vas rejoindre ton île.
Je voulais t’offrir cette délicieuse fleur.
Pour te dire que je…
Un oiseau passe dans la Petite rue de Fleur.
Il pépie de joie.
On n’entend pas les mots que Tom dit à Fleur.
Mais peut-être doivent-ils rester secrets.
- Moi aussi, Tom, je…Et à nouveau l’oiseau.
- Demain, je te conduirai au port.
A pied.
Ton voilier t’attend.
Vers l’île bleue.
En chemin, nous nous raconterons encore de jolies histoires.
Commission européenne
La Petite rue de Fleur
Luxembourg: Office des publications officielles des Communautés européennes
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:Commission européenne Direction générale de l’environnement Centre d’information (BU9 – 0/11)B-1049 Bruxelles http://bookshop.eu/
FR
L’éco-innovation: la clé de la compétitivité de l’Europe dans le futur
Par éco-innovation, on fait référence à toute innovation (nouvelle technologie, nouveau produit, processus ou service) contribuant à protéger l’environnement ou à exploiter les ressources de façon plus rationnelle.
Les écotechnologies sont au cœur de la stratégie de l’Union européenne (UE) pour la lutte contre les principaux problèmes environnementaux, comme le changement climatique, la raréfaction des ressources naturelles et la perte de la biodiversité.
Il existe déjà des technologies viables permettant de répondre à de nombreux dés environnementaux mais leur commercialisation se heurte parfois à de nombreux obstacles.
Pour permettre l’adoption des écotechnologies à grande échelle, il faut éliminer les entraves économiques et réglementaires et soutenir la recherche et les investissements tout en les faisant mieux connaître.
Les écotechnologies ont plus de chances de percer dans le marché unique européen que dans les marchés nationaux.
La recherche est capitale pour développer pleinement le potentiel du secteur de l’industrie écologique, en croissance rapide, et pour générer innovation et création d’emplois.
Qu’entend-on par écotechnologies?
Les écotechnologies sont des technologies moins nuisibles à l’environnement que les alternatives classiques.
Cette notion englobe des technologies et des processus permettant de réduire la pollution, des produits dont la fabrication pèse moins sur les ressources naturelles et des services et des processus permettant d’exploiter les ressources de manière plus rationnelle.
Presque tous les secteurs économiques, y compris ceux du contrôle de la pollution, du traitement des eaux et des déchets ou encore de la production d’énergie, ont recours aux écotechnologies.
Celles-ci produisent également moins d’émissions, moins de déchets, ont un impact moindre sur la santé et la biodiversité et contribuent généralement à réduire les coûts tout en accroissant la compétitivité des entreprises.
Nouveaux dés, nouvelles solutions
Le monde est actuellement confronté à de graves problèmes environnementaux tels que le changement climatique, l’épuisement des ressources naturelles, la pollution atmosphérique et la perte de la biodiversité.
Tous ces problèmes ont des conséquences potentiellement catastrophiques sur la vie terrestre.
Pour les éviter ou les réduire, il est indispensable de développer des solutions nouvelles et des technologies plus respectueuses de l’environnement.
L’Europe doit faire plus en consommant moins.
Pour cela, il faut impérativement optimiser l’ecacité environnementale à tous les stades de production.
L’écoinnovation est un processus d’innovation permettant de développer et de commercialiser de nouveaux produits, services et écotechnologies qui relâchent la pression sur l’environnement.
Ensemble, commerce et innovation sont en mesure de créer des solutions durables, exploitant les ressources précieuses plus rationnellement, et de réduire les dégâts collatéraux de notre économie sur l’environnement.
L’écoinnovation est étroitement liée au développement et à l’utilisation des écotechnologies ainsi qu’aux concepts d’écoecacité et d’écoindustrie.
Tous ces concepts visent à rendre la production et les habitudes de consommation plus durables.
Ainsi, en limitant la consommation d’énergie au cours des processus de production ou en roulant avec des voitures plus respectueuses de l’environnement, chacun peut réduire ces émissions et contribuer ainsi à lutter contre le changement climatique.
Stimuler la compétitivité tout en protégeant l’environnement
La prospérité et la qualité de vie dont bénécie l’Europe dépendent fortement de la propreté et de la salubrité de l’environnement.
Cependant, cette qualité de vie repose également sur la solidité et la compétitivité de l’économie.
Les processus permettant d’extraire des substances utiles des eaux usées, les systèmes de réduction de l’impact des emballages d’aliments sur l’environnement, la production de matériaux de construction à partir de déchets recyclés, les produits écologiques et de nouvelles méthodes de gestion sont autant d’exemples d’éco-innovation.
Vous trouverez des exemples d’éco-innovations sur le site internet ETAP (pour Environmental Technologies Action Plan, plan d’action en faveur des écotechnologies) (voir dernière page) et sur le site internet du prix européen de l’environnement pour les entreprises à l’adresse suivante: http://ec.europa.eu/environment/awards/index_en.htm.
Il est fondamental de développer et de promouvoir de nouvelles solutions si l’on veut optimiser les possibilités de réaliser des bénéces financiers grâce à des réductions de coûts, à l’innovation et aux échanges internationaux.
Les écotechnologies peuvent ouvrir de nouveaux marchés, encourager l’innovation, accroître la compétitivité de l’Europe et créer de nouveaux emplois hautement qualiés.
L’Union européenne a récemment lancé son initiative «Marchés porteurs» et identié diérents marchés qui seront amenés à se développer considérablement en Europe.
La plupart des secteurs qualiés de marchés porteurs, tels que la construction durable, le recyclage, les bioproduits et les énergies renouvelables, sont des marchés de choix pour l’écoinnovation.
Un secteur économique en plein essor
Il n’y a pas que l’environnement qui peut bénécier de l’écoinnovation.
Le marché mondial des produits et services environnementaux s’accroît d’année en année.
L’Europe est idéalement placée pour montrer l’exemple en matière d’utilisation des ressources de l’innovation an de faire face aux dés environnementaux d’aujourd’hui.
Ces dernières années, les éco-industries ont pris une place importante dans l’économie européenne.
Ce secteur représente un chire d’aaires estimé à environ 227 milliards d’euros, ce qui correspond à 2,2 % du produit intérieur brut de l’UE (soit plus que l’industrie européenne aérospatiale ou pharmaceutique), et emploie directement 3,4 millions de travailleurs.
Le plan d’action pour une consommation, une production et une politique industrielle durables
Le marché des écotechnologies ne cesse de s’élargir à mesure que leur potentiel s’accroît.
Certains secteurs se développent à un rythme impressionnant en Europe et de par le monde.
Ainsi, certaines énergies renouvelables, telle l’énergie éolienne, enregistrent une croissance an- nuelle de plus de 20 %. L’Europe possède environ un tiers du marché mondial des écotechnologies et cette proportion devrait doubler d’ici à 2020 pour représenter 1 000 milliards d’euros.
Ce plan vise à améliorer les performances environnementales générales des produits tout au long de leur existence, à encourager et stimuler la demande en faveur de meilleurs produits et technologies de production mais aussi à aider les consommateurs à eectuer les bons choix.
De la recherche au marché: un parcours semé d’embûches
Bien que l’Europe soit réputée pour ses qualités de leader en matière de développement de nouvelles technologies, il n’est pas toujours facile d’amener un produit ou un service de la phase de recherche à la mise sur le marché.
Les obstacles au développement et à la généralisation de l’utilisation des écotechnologies sont nombreux.
La demande d’écotechnologies émanant des secteurs public et privé est assez faible, et ce pour diérentes raisons. Ainsi, les technologies existantes restent la norme, les prix incitent à préférer des solutions moins respectueuses de l’environnement, les financements sont diciles à ob- tenir et le consommateur reste peu sensibilisé.
Soucieuse d’encourager le développement des technologies respectueu- ses de l’environnement, l’Union européenne a mis en place des outils tels que les marchés publics écologiques (le processus grâce auquel les pou- voirs publics cherchent à réduire l’incidence sur l’environnement des biens et des services qu’ils achètent), les labels écologiques, les incitants finan- ciers, les accords volontaires, les normes industrielles et les mécanismes de marché comme les échanges de droits d’émission.
Ainsi, les labels écologiques permettent aux consommateurs d’identier et de choisir fa- cilement des produits et des services respectueux de l’environnement. Par ailleurs, la vérication des écotechnologies, qui fournit des informa- tions fiables sur leurs performances environnementales, aidera les pro- ducteurs à convaincre les marchés des avantages des nouvelles technolo- gies.
L’UE a également créé des mesures financières spéciques an de partager les risques qu’entraînent les investissements dans l’écoinnovation.
Les règles régissant les aides d’État en faveur de la protection de l’environnement ont été adaptées an d’accroître l’ecacité du soutien aux technologies innovantes.
Abandonner les technologies classiques au prot des solutions éco- logiques constitue un processus complexe, qui peut comporter des obstacles économiques tels que des coûts d’investissement élevés dé- coulant de la perception des risques et des coûts considérables lors du démarrage de l’activité.
Le manque de capital-risque disponible dans ce domaine constitue également une entrave au passage de la conception à la production.
Il est prouvé qu’en améliorant les lois environnementales dans des do- maines tels que les composants électroniques hors d’usage, l’éco- conception, l’assainissement des sols et le contrôle de la pollution in- dustrielle, on stimule l’innovation.
Les résultats des entreprises qui se sont mises en conformité avec de telles lois indiquent que leurs frais gé- néraux ont considérablement diminué.
Les systèmes d’aide pour les entreprises innovantes sont peu adaptés et les investissements privés en faveur de la recherche en Europe mériteraient d’être stimulés.
La recherche appliquée et la coopération entre les secteurs scientique et industriel, en particulier, devraient faire l’objet de davantage de soutien.
Toute la diculté consiste à améliorer les performances environnementales des produits tout au long de leur existence, à stimuler la demande pour de meilleurs produits et technologies de production et à aider le consommateur à faire des choix éclairés en matière de consommation.
Dans un secteur fortement dépendant du développement des nouvelles technologies, l’Europe doit impérativement maintenir un niveau d’in- vestissement élevé dans la recherche et le développement si elle en- tend conserver sa position de leader du marché.
Le plan d’action en faveur des écotechnologies de l’UE (ETAP) a largement contribué à financer des projets de recherche environnementale et à combler l’écart entre la recherche et le marché.
Ce programme constitue le principal mécanisme européen de financement de la recherche et les
La consommation et la production durables multiplient les possibilités pour les entreprises de transformer des dés environnementaux en opportunités commerciales et orent de meilleures solutions aux consommateurs.
Le plan d’action de l’UE en faveur des écotechnologies
La Commission européenne a adopté le plan d’action en faveur des écotechnologies en 2004 an d’éliminer plus rapidement les entraves financières, économiques et institutionnelles au développement de technologies respectueuses de l’environnement et de stimuler leur adoption par le marché.
Ce plan prévoit neuf mesures prioritaires dans trois grands domaines: passer de la recherche au marché, améliorer les conditions du marché et agir au niveau mondial.
Ces mesures sont prises au niveau de la Commission européenne, des autorités nationales et régionales, des industries et des organismes de recherche.
Dans le cadre de ce plan, les pays européens ont développé des feuilles de route nationales pour les écotechnologies et sont en train de les mettre en œuvre.
Actuellement, il s’agit en priorité de mobiliser des financements et d’entreprendre d’autres actions an de favoriser les opportunités de marché pour les entreprises actives dans le domaine des écotechnologies.
Pour cela, il faut notamment créer des systèmes fiables de vérication des performances environnementales an de susciter la conance envers les écotechnologies.
Des outils seront également créés pour suivre, comparer et encourager l’émergence de l’écoinnovation.
Par exemple, l’observatoire de l’écoinnovation permettra d’obtenir des statistiques et des analyses pertinentes sur les tendances émergentes et les opportunités commerciales au niveau mondial.
Les domaines de recherche concernés sont notamment les piles à combustible et à hydrogène, les sources d’énergie alternatives, le stockage du carbone, les biocarburants, l’ecacité énergétique, le traitement des déchets et les technologies de l’eau.
Des investisseurs tels que les banques, les sociétés financières d’innovation et les compagnies d’assurance sont de plus en plus conscients des opportunités qu’orent les technologies environnementales.
Les investissements dans les technologies propres, par exemple, représentent aujourd’hui quelque 10 % de l’ensemble des capitaux-risques en Europe.
Ce type d’investissement attire tant les petits que les grands investisseurs.
Les produits financiers socialement responsables mettant l’accent sur l’environnement se sont également multipliés au cours des dernières années.
Financement en faveur de l’écoinnovation
Agissons ensemble
Les États membres ont un rôle important à jouer pour soutenir et promouvoir les nouvelles technologies. La plupart d’entre eux ont déjà déni des feuilles de route nationales an de mettre en œuvre le plan d’action en faveur des écotechnologies (voir encadré), en mettant l’accent sur les programmes nationaux de soutien aux technologies de l’innovation et aux écotechnologies.
L’Union européenne collabore également avec d’autres pays et régions an de promouvoir le développement durable à l’échelle mondiale.
Cette initiative revêt une importance particulière pour les pays en développement où il devient de plus en plus urgent de diminuer l’impact sur l’environnement des activités de production de même que les conséquences de la croissance démographique et du manque de ressources.
Lors de discussions internationales, la Commission européenne plaide activement en faveur de la réduction ou de l’élimination des droits de douane sur les produits, les technologies et les services environnementaux.
Changer nos modes de consommation et de production
Pour encourager les investisseurs à privilégier les technologies et les processus environnementaux, l’UE a créé une série d’instruments dédiés à l’innovation et l’entrepreneuriat environnementaux.
Le nouveau programme-cadre pour la compétitivité et l’innovation (CIP) de l’UE prévoit un budget total de 430 millions d’euros destiné à encourager l’écoinnovation grâce à diérentes formes d’aide, comme le financement de capitaux-risques ou la création de réseaux.
195 millions d’euros serviront à soutenir les premières applications ou commercialisations de projets d’éco-innovation par les entreprises.
Pour en savoir plus, visitez le site http://ec.europa.eu/ecoinnovation/
Dans bien des domaines, la technologie peut nous aider à surmonter les dés environnemen- taux majeurs auxquels nous devons faire face.
Cependant, la technologie seule n’est pas la panacée.
Nous devons modier radicalement nos modes de consommation et de production de biens et de services.
Il n’est pas rare que le prix sur le marché de nombreux produits et services traditionnels ne reète pas leur coût réel.
Ainsi, la fabrication de produits génère souvent des émissions qui ne sont pas prises en compte dans leur prix, pas plus que les coûts de soins de santé engendrés par les maladies dues à l’augmentation des niveaux de pollution causée par cette même production.
Pour protéger et préserver la planète, les consommateurs et les producteurs européens doivent prendre leurs responsabilités au sein d’un marché favorisant les économies d’énergie et la diminution des émissions de carbone.
Le programme «Énergie intelligente pour l’Europe» du CIP prévoit un budget de 730 millions d’euros qui sera consacré à la promotion de l’ecacité énergétique et des énergies renouvelables.
Ce programme vise à améliorer l’accès sur le marché d’opportunités inexploitées permettant d’économiser l’énergie et à encourager l’utilisation de sources d’énergie renouvelables.
Pour en savoir plus, visitez le site http://ec.europa.eu/intelligentenergy/
Plan d’action pour une consommation et une production durables et pour une politique industrielle durable de la Commission européenne http://ec.europa.eu/environment/eussd/escp_en.htm http://ec.europa.eu/enterprise/policies/sustainable-business/environment-action-plan/ index_fr.htm
Page internet du programme-cadre pour la compétitivité et l’innovation de la Commission européenne http://ec.europa.eu/cip/index_fr.htm
Page internet de l’Agence exécutive pour la compétitivité et l’innovation http://ec.europa.eu/eaci/
Septième programme-cadre pour la recherche et le développement technologique http://ec.europa.eu/research/fp7/
Le programme de financement LIFE+ de l’UE ore également des opportunités de financement pour les services et les technologies environnementales.
Ce programme conancera des projets qui contribuent au développement et à la visibilité d’approches politiques, de technologies, de méthodes et d’instruments innovants, en ciblant essentiellement le secteur public.
Pour en savoir plus, visitez le site http://ec.europa.eu/environment/life/funding/lifeplus.htm
Premier fait: il est dans notre intérêt de préserver la biodiversité
Deuxième fait: Natura 2000 est un partenariat entre les êtres humains et la nature
Natura 2000 est au cœur de la politique de biodiversité européenne: un programme unique et ambitieux pour le développement durable et la préservation de l’héritage naturel européen exceptionnellement riche.
La biodiversité européenne est en danger: de nombreuses espèces animales d’Europe sont menacées.
Environ 800 espèces de plantes sont menacées d’extinction complète et la majorité des réserves halieutiques se situent sous les seuils de sécurité.
L’extinction est un phénomène définitif — qui ne peut être inversé.
Lorsque les États membres et la Commission européenne identifient et adoptent des sites d’une valeur spéciale pour les intégrer au réseau, cela ne signifie pas que les êtres humains et les activités économiques en sont exclus, bien au contraire.
Les activités durables sont encouragées.
Natura 2000 repose sur une coexistence harmonieuse entre l’être humain et la nature, à l’origine d’un paysage vivant et changeant: le produit de la «conservation par le partenariat».
La gestion humaine est nécessaire au maintien de nombreux habitats familiers, tels que les prairies, les landes et les régions boisées, et l’être humain fait partie du cycle de la vie.
De nombreuses raisons nous incitent à agir dès maintenant pour enrayer la perte de biodiversité. Il est de notre devoir moral de veiller sur la planète pour les générations futures.
La nature nous offre loisirs, plaisirs et inspiration.
Les écosystèmes fournissent de l’air pur, de l’eau, de la nourriture, des médicaments et des matières premières essentielles à notre santé et à notre qualité de vie.
L’en­vironnement naturel fournit également du travail à de nombreux Européens, à travers l’agriculture, le tourisme, la pêche et de nom­breuses autres activités.
Il est très difficile de quantifier financièrement ces ressources, mais selon les estimations, elles représentent des centaines de milliards d’euros chaque année.
Les activités économiques comprennent l’agriculture, le tourisme, la pêche, la sylviculture, la chasse durable, les loisirs et les projets d’in­frastructure.
Les États membres doivent toutefois s’assurer que les sites sont protégés contre les changements dommageables et gérés conformément aux règles établies par la directive «Habitats».
Les parties prenantes locales devraient être entièrement impliquées, qu’il s’agisse de propriétaires terriens, d’entreprises, d’autorités locales, de groupes communautaires et environnementaux ou d’individus.
Sans le soutien du public, ce projet ne pourra pas réussir.
Finlande — Des forêts pour l’avenir
Une transparence complète est nécessaire. La Commission a élaboré un site web spécial présentant les détails de la progression du réseau: http://circa.europa.eu/Public/irc/env/natura_2000/home.
Avec Natura 2000, les propriétaires privés et les autorités environnementales travaillent ensemble à l’élaboration de plans de gestion des forêts équilibrant le potentiel économique et les besoins de conservation.
Troisième fait: Natura 2000 reète un engagement à long terme de l’Union européenne
Presque trente ans se sont écoulés depuis que l’Union européenne a adopté sa première grande loi de conservation de la nature en 1979.
FR
Nos modes de production, d’exploitation et d’élimination des marchandises ne sont pas durables et ces habitudes appauvrissent rapidement les ressources naturelles de notre planète.
En vivant au-delà des limites écologiques de la planète, c’est notre qualité de vie, notre prospérité et notre croissance économique que nous mettons en péril.
L’Union européenne s’engage à œuvrer en faveur du développement, de la croissance et de l’emploi durables.
Pour cela, elle doit favoriser de meilleurs produits ainsi que des méthodes de production et des habitudes de consommation plus rationnelles.
Gouvernements, entreprises et citoyens doivent se mobiliser pour créer des sociétés plus durables.
Les économies modernes ont aujourd’hui un impact mondial. C’est pourquoi les politiques adoptées doivent tenir compte de l’inuence qu’auront les styles de vies européens ailleurs dans le monde.
Le pouvoir des fleurs
Les entreprises peuvent améliorer leurs résultats environnementaux en adoptant des systèmes de gestion environnementale tels que l’EMAS (système de management environnemental et d’audit de l’UE).
Ce système, adopté volontairement par les entreprises, les aide à optimiser leurs processus de production et à exploiter plus efficacement les ressources.
La Commission européenne revoit actuellement ce programme afin de le rendre plus attrayant pour les sociétés, en particulier les petites et moyennes entreprises, en réduisant les coûts et les frais administratifs.
Facilement identiable grâce à son logo représentant une fleur, le label écologique de l’UE constitue pour les consommateurs un moyen clair de choisir les produits les plus respectueux de l’environnement, qu’il s’agisse de poudres à lessiver ou de campings.
L’UE a pour ambition d’encourager la croissance des industries écologiques en créant un cadre réglementaire plus adapté et en exploitant le potentiel des technologies de l’information et de la communication (TIC) pour accroître la durabilité.
Fait 5 — Si les schémas de consommation actuels se perpétuent, l’exploitation des ressources au niveau mondial devrait être multipliée par quatre au cours des vingt prochaines années.
Pour bénécier de ce label écologique, les produits doivent remplir des critères environnementaux stricts.
Le nombre de biens de consommation et de fournitures industrielles importés en Europe a considérablement augmenté au cours des dernières années.
Les matériaux sont extraits et traités ailleurs dans le monde avant d’être livrés dans les pays européens, ce qui a des répercussions négatives sur l’environnement. Bien souvent, les zones de production se situent dans des pays en voie de développement, difficilement capables de gérer la pression croissante sur l’environnement.
Une fois révisé, ce système mettra encore mieux en évidence les produits et les services présentant la plus faible incidence sur l’environnement et le potentiel d’amélioration le plus élevé.
Les formalités administratives seront réduites et les critères simpliés, ce qui permettra d’augmenter le nombre de catégories de produits visées par le label.
En outre, bon nombre de pays producteurs, comme la Chine, enregistrent une croissance rapide, tant en termes économiques que démographiques.
La demande de ces pays en matière de ressources et d’énergie s’accroît proportionnellement à leur prospérité.
S’ils continuent à adopter les habitudes de consommation occidentales actuelles, la pression sur l’environnement s’accentuera davantage.
L’UE cherche actuellement à promouvoir les bonnes pratiques au niveau international en soutenant des politiques de production et de consommation plus durables dans l’esprit du programme-cadre décennal des Nations unies sur la consommation et la production durables (le «processus de Marrakech»).
Pour en savoir plus: http://ec.europa.eu/environment/ eussd/escp_en.htm
La Commission européenne soutiendra les accords internationaux sur la réduction des émissions de dioxyde de carbone dans différents secteurs industriels dans le cadre des négociations sur le changement climatique, actuellement en cours.
D’autres efforts porteront sur les politiques commerciales et le dialogue industriel afin d’éliminer les droits de douane sur les technologies à faibles émissions de carbone et les produits et services respectueux de l’environnement.
L’eau,c’estlavie. Plongezdansledébat!
À l’horizon 2015, la bonne qualité de l’eau sera une exigence partout dans l’Union européenne.
Assurez-vous que les eaux des rivières, des lacs et des côtes sont propres et saines.
Soyez impliqués.
Faites entendre votre voix.
Participez dès maintenant à la consultation publique.
Pour en savoir plus sur la consultation relative à la directive-cadre sur l’eau : http://water.europa.eu/participate
Cette publication a été réalisée par la DG Environnement.
Elle est également disponible sur le site internet pour les jeunes et l’environnement de la DG Environnement: http://ec.europa.eu/environment/youth/index_fr.html
Scénario: Benoît Coppée Illustrations: Nicolas Viot Réalisation technique: European Service Network
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ECOLABEL)
Quelle douce chaleur!
Quelle bonne sieste!
Entre les feuilles, elle glisse un regard vers la maison de Tom.
Lila fronce les sourcils.
Les deux mamans ont l’air inquiet.
Madame Bonnemine embarque Biloulou dans sa voiture.
Claquement de portières. La voiture jaune file à vive allure vers Merlin-Ville.
- Une pile bouton!? s’exclame Tom.- La pile se trouvait dans un jouet…- C’est grave? demande Tom.- Cela peut être grave! répond Maman.
- Tu vois, si la pile s’ouvre dans le ventre de Biloulou, les produits contenus à l’intérieur de la pile peuvent occasionner des brûlures…
- Des brûlures dans le ventre de Biloulou!? s’inquiète Tom.Papa fait « oui » de la tête. - Je ne veux pas que Biloulou soit brûlé! hurle Tom.
- Madame Bonnemine a promis de nous donner des nouvelles, murmure Maman.
- Eh bien, moi, je file chercher un cadeau pour Biloulou! crie Tom.
- Attends! crie Papa.Mais Tom est déjà loin.
Tom court dans les rues de Merlin-Ville.
Il file vers Flashy Rose, le plus grand magasin de jouets de Merlin-Ville.
Pour Biloulou, il va acheter le plus beau cadeau du monde.
Parce que Tom désire lui montrer toute son affection!
Tom s’engouffre dans le magasin.
Il se dirige vers le plus grand rayon.
Et là, ô merveille, des dizaines de magnifiques cadeaux attendent.
Les yeux de Tom sourient à l’idée d’offrir à Biloulou le plus grand cadeau de tous les cadeaux! !
Le cadeau, le voilà!
Un magnifique chien en plastique qui fait « wif-wouf-waf-waf » quand on place le commutateur sur « on ».
Le chien est livré dans un splendide emballage. Très fier, Tom se présente à la caisse.
Soudain, du fond du magasin, monte une clameur.
Une boule de poils fonce vers Tom et le bouscule.
Notre ami en lâche son cadeau. Badaboum!
La boule de poils entraîne Tom à l’extérieur de Flashy Rose. Tom reconnaît Lila.
- Mais enfin, Lila, qu’est-ce qui te prend? se fâche Tom.
Lila n’a pas l’air commode.
Ses yeux ressemblent à des tonnerres.
Il regarde les yeux de Lila et là, incroyable, Tom devine le fond de la pensée de son amie la renarde!
Tom devine des mots comme: :
«Tom, tu t’apprêtes à acheter un jouet sans te poser des questions importantes!
Ainsi, ce chien dans son grand emballage, respecte-t-il l’environnement?
Ne pollue-t-il pas?
Est-ce un chouette jouet pour Biloulou ? »
Tom est interpellé.
Jamais il n’avait pensé qu’un jouet pouvait être dangereux pour la nature.
Lila continue d’allumer ses grands yeux: :
«Tom, ce jouet va utiliser des piles… Est-ce bien nécessaire ? »
Tom est ébahi.
- Ben, là, Lila, tu me fais me poser de ces questions! murmure Tom. Oh! Madame Bonnemine…
- Biloulou est à l’hôpital!
Je file lui apporter son Doudou préféré…
- A l’hôpital? s’inquiète Tom.
Lila donne des petits coups de museau dans les fesses de son ami.
- Tu veux qu’on aille se promener? demande Tom.Lila dessine un grand sourire.- Très bien!
Je te suis! !
Tom et Lila sont assis sur une butte.
Tom mâchonne une brindille.
- C’est difficile de choisir un bon cadeau! lance notre ami.
Pour l’environnement, est-il préférable de choisir un jouet en plastique?
Ou un jouet en bois? ?
- Est-il préférable de choisir un jouet avec des piles?
Ou un jouet sans pile?
Et puis… A quoi servent tous ces emballages?
A quoi servent certains jouets? ?
Tom ajoute.
- Est-il préférable de choisir un jouet qui nous isole de nos amis?
Ou bien un jouet qui nous rapproche de nos amis? ?
Lila penche la tête. Tom soupire.
Ainsi, je lui donnerai un peu de « moi » !
On va construire un train en bois pour Biloulou!
Lila ouvre ses grands yeux.- Un train avec des wagons! !
Tom entraîne Lila vers la rivière de Merlin-Ville.- Regarde, Lila, la rivière fourmille de richesses! Tom explose sa joie.
- Ces petits galets blancs, nous pourrons les disposer dans un wagon!
Je vais en prendre plein mes poches! !
Lila est heureuse.
Tom court en tous sens.
- Et là, Lila, ce rondin de bois, de l’autre côté de la rivière, il pourra nous servir à confectionner des roues! !
D’un bond, Lila saute sur l’autre berge.
Elle attrape le rondin entre ses dents.
Elle est très fière.
- Ici, Lila, des petits galets noirs!
Ils nous aideront à remplir un autre wagon! !
- Et là, une magnifique bûche!
On dirait une locomotive!
Nous avons presque notre train!
Tout ce matériel à portée de main!
Sans rien abîmer!
Tom vient se blottir contre Lila.
- Comme nous sommes bien, Lila.
Au soleil.
Comme je me réjouis d’offrir notre cadeau à Biloulou.
Tom et Lila espèrent que Biloulou va bien.
Biloulou… Là-bas.
Tom et Lila emportent leurs découvertes à la maison.
Brindilles, bûches, galets… Un vrai trésor!
Papa est épaté par tant de merveilles.
Maman n’en croit pas ses yeux.
- Papa, Maman… J’ai envie que vous m’aidiez à construire un train pour Biloulou! !
Aussitôt, Papa retrousse ses manches, empoigne sa scie à main et se met à scier, scier, scier…
- Voilà pour les roues! lance Papa.
Voilà pour les wagons! !
- Quant à moi, dit Maman, je m’occupe de la déco’!
On présentera le train dans ce joli panier!
Je vais enjoliver le panier d’un superbe tissu décoré au pochoir!
Viens, Tom, je vais t’apprendre la technique du pochoir! !
- Chouette! s’exclame Tom.- Ce sera splendide! clame Maman.Tom dépose le menton sur l’établi de Papa.
- J’suis heureux, P’pa!
D’abord, on travaille ensemble, on apprend… Et puis, ce cadeau qu’on fabrique pour Biloulou, j’ai l’impression qu’il respecte la planète…
Papa s’arrête de scier.
- Ce sera un cadeau naturel, à partir de produits naturels, fabriqué sans polluer! sourit Papa.
- C’est tellement important, murmure Tom.
C’est l’heure du goûter.
Maman prépare de délicieuses crêpes.
Tom et Papa admirent leur chef-d’œuvre déposé sur la commode de la cuisine.
- Tom, tu peux être fier de ton idée!
C’est un cadeau magnifique! !
- Merci de ton aide, Papa!
Sans toi et sans Maman, je n’y serais pas arrivé! !
La sonnerie du téléphone retentit.- Ce doit être la maman de Biloulou! souffle Papa.
- C’était la maman de Biloulou!
Les médecins ont réalisé une radiographie du ventre de Biloulou…
- Tout se présente bien! rassure Maman.
Les médecins ont vu la pile dans le ventre de Biloulou… Normalement la pile ressortira toute seule! !
- Elle va ressortir par où? demande Tom.Papa rigole.- Elle sortira avec le…
- C’est bon, c’est bon! dit Maman.
Je propose qu’on parle d’autre chose!
Je suis très heureuse de vous annoncer que Biloulou peut recevoir des visites! !
Il saisit la locomotive et les trois wagons. Il hurle à tout rompre.
- C’est le plus beau jour de ma vie!
Je cours, je vole, je file apporter mon cadeau à Biloulou! !
Devant l’entrée du Grand Hôpital Blanc un vieil homme à la très grande moustache s’approche de Tom. Le vieil homme toussote.
Kuf, kuf… D’un œil, il scrute la locomotive comme s’il s’agissait d’un véritable diamant.
- Voilà du bel ouvrage, mon gaillard!
Et je m’y connais!
Tom rosit de bonheur.
- Merci, M’sieur!
Merci!
Je file apporter mon cadeau à Biloulou! !
Dans le hall d’accueil de l’hôpital, des visiteurs, quelques médecins, quelques infirmières et quelques badauds observent Tom et son cadeau.
- Qu’est-ce que c’est? demande une dame.
- C’est mon cadeau pour Biloulou! répond fièrement Tom.
Je l’ai fabriqué de mes mains! !
Tom est devenu une vraie célébrité.
Il tente de se faufiler à travers la foule.
- Excusez-moi!
Merci de me laisser passer!
Je voudrais rejoindre la chambre de Biloulou…
Tom s’approche d’un monsieur.
- Oh, Monsieur le Maire! s’étonne Tom.
Que faites-vous ici? ?
- Une bonne rage de dents, mon garçon… Ouïe… Aïe… Je viens voir mon dentiste! Ouïe!
- Un cadeau pour mon ami Biloulou!
Je l’ai réalisé de mes propres mains! !
Tom se gratte la tête.
- Je m’apprêtais à acheter un cadeau et puis, grâce à Lila, j’ai changé d’avis... J’ai construit cette locomotive! !
Le Maire de Merlin-Ville est épaté.
- C’est vrai au fond, dit le Maire: «De quoi a-t-on le plus besoin… de témoignage d’amitié ou de gadget ? »
- A mon avis, dit Tom, Biloulou sera très heureux de recevoir mon amitié ET un beau cadeau qu’on a fabriqué tout spécialement pour lui! !
Le Maire éclate de rire.
- Pour saluer cette bonne idée, Tom, j’inaugurerai bientôt une «Exposition de jouets fabriqués par les enfants de Merlin-Ville dans le respect de la nature ! »
Avec délicatesse, Tom pousse la porte de la chambre de Biloulou.
Très doucement, il tend son cadeau à Biloulou.
Les yeux de Biloulou s’illuminent de cent bonheurs.
Biloulou avance une main vers la belle locomotive et ses trois wagons. Alors, Biloulou dit: « BÔKADÔÔÔ ! » Tom sourit.
Dehors, derrière la fenêtre, Lila est très émue.
Des petites larmes s’échappent de ses yeux.
Dans les mains de Biloulou brille le plus beau trésor du monde.
Un trésor qui n’a pas de prix.
Le trésor de l’amitié.
Commission européenne
Un cadeau pour Biloulou
Luxembourg: Office des publications officielles des Communautés européennes
Villes vertes – Faites pour vivre
C’EST avec une grande joie que j’adresse aux villes européennes la présente publication sur le prix annuel de la Commission «Capitale verte de l’Europe».
de la protection de leur environnement et du développement durable en général.
Il nous incombe de les encourager à aller plus loin et d’inciter d’autres villes à suivre leur exemple.
Cette nouvelle initiative, qui a pris corps en réponse à une idée émise par plusieurs villes européennes, vise à mettre en valeur les accomplissements réels des uns et à inciter les autres à prendre davantage de mesures dans le domaine.
J’espère que la concurrence dans le cadre de ce concours sera rude et que les gagnants pourront en être fiers.
Le projet constitue immanquablement l’occasion d’impliquer toutes les villes européennes et de promouvoir les meilleures pratiques en Europe, an d’inciter les villes à harmoniser leurs politiques en faveur de l’environnement urbain et à garantir une mise en réseau et un échange des expériences ecaces.
À l’heure actuelle, les citoyens européens sont plus préoccupés que jamais par la situation environnementale et prennent de plus en plus conscience de son rôle dans notre qualité de vie et celle des générations futures.
C’est pourquoi ce nouveau prix revêt une importance particulière.
L’Europe est aujourd’hui essentiellement urbaine, puisque quatre Européens sur cinq sont citadins, et c’est en milieu urbain que les problèmes environnementaux sont les plus évidents.
La pollution atmosphérique, le trac et la congestion des routes, la pollution sonore, l’extension urbaine, les émissions de gaz à eet de serre et la création de déchets et d’eaux usées ont tous des répercussions considérables sur la santé humaine, sur la qualité de vie et sur l’économie et l’attrait de nos villes.
Je suis convaincu que ce prix nous aidera à faire de nos centres urbains des lieux prospères de vie et de travail et que les Capitales vertes de l’Europe de demain seront des villes attrayantes et saines pour les générations à venir.
La Commission européenne reconnaît depuis longtemps le rôle important que les autorités locales jouent dans l’amélioration de l’environnement et leur ferme engagement à faire évoluer vraiment les choses.
Notre collaboration lors de la Semaine de la mobilité ces dernières années illustre parfaitement le partenariat entre la Commission et les autorités locales dans ce domaine.
Je suis particulièrement ravi de constater que de nombreuses villes prennent des initiatives et des engagements en faveur
de la Commission européenne, de M. Siim Kallas, Vice-président de la Commission européenne, de M. Stavros Dimas, Commissaire européen chargé de l’environnement, et de Mme Danuta Hübner, Commissaire européenne chargée de la politique régionale.»
«Je suis convaincu qu’une Europe verte et durable est indispensable à l’amélioration de la santé publique et à la qualité de vie de nos concitoyens.
C’est de cette conviction qu’est née l’idée d’un prix de la «Capitale verte de l’Europe», à Tallinn, la capitale estonienne.
L’objectif est de contribuer durablement aux eorts destinés à «verdir» les villes européennes.
Je suis très reconnaissant envers tous ceux qui contribuent à faire de cette vision une réalité en soutenant ou en mettant en œuvre ce prix.
Il s’agit notamment des maires de plus de 40 villes européennes, de M. José Manuel Barroso, président
POUR QUE VOTRE VILLE SOIT FAITE POUR VIVRE
Participez au concours de la «Capitale verte de l’Europe» partant, l’environnement dans son ensemble.
Aussi les villes jouent-elles un rôle prépondérant dans l’amélioration de l’environnement et de la qualité de vie des citoyens.
Le prix encouragera les villes à s’inspirer les unes des autres et à partager leurs meilleures pratiques tout en entretenant une concurrence amicale.
En d’autres termes, ces villes donneront l’exemple à d’autres villes.
Des parcs et un milieu sain sans pollutions.
Une grande qualité de vie en ville.
Des idées durables pour des villes en pleine forme… Le coup d’envoi du concours permettant de remporter le prix prestigieux de ville la plus respectueuse de l’environnement est lancé.
Les villes de toute l’Europe peuvent à présent entrer en lice an de remporter le PRIX DE LA CAPITALE VERTE DE L’EUROPE, créé par la Commission européenne.
Une vie en ville saine Le prix de la Capitale verte de l’Europe sera attribué à une ville qui aura amélioré l’environnement sur son territoire grâce à des mesures concrètes, notamment:
Quelles villes peuvent prétendre à ce prix?À compter de 2010, un groupe d’experts environnementaux et un jury désigneront chaque année une ville européenne Capitale verte de l’Europe.
Le prix sera décerné à une ville européenne qui aura démontré des résultats durables en matière de respect de normes environnementales strictes et qui s’engage à poursuivre des objectifs ambitieux en faveur de l’environnement et du développement durable.
La Capitale verte de l’Europe devra également être en mesure de promouvoir les meilleures pratiques auprès de toutes les autres villes européennes.
• des activités de coopération et de partenariat entre autorités, citoyens, entreprises et autres intervenants an d’améliorer les conditions de vie en ville;l’application de solutions de mobilité durable;la création et l’extension de parcs et de zones récréatives;des solutions modernes de gestion des déchets;des solutions innovantes pour réduire la pollution sonore;une approche intégrée de gestion urbaine garantissant une incidence positive de longue durée.
La reconnaissance des eorts en faveur de l’environnement L’idée d’une Capitale verte de l’Europe a été évoquée au départ lors d’une réunion à Tallinn, en Estonie, le 15 mai 2006, tenue à l’initiative de l’ancien maire de la ville, Jüri Ratas.
Aujourd’hui, des grandes villes de toute l’Union européenne se préparent à concourir pour la reconnaissance de leurs eorts en faveur de l’environnement.
Comment et quand s’inscrire?Toutes les villes européennes de plus de 200 000 habitants peuvent participer au concours de la Capitale verte de l’Europe.
La plus grande ville des pays qui ne comportent aucune ville de plus de 200 000 habitants a également le droit de participer.
La date limite de dépôt des candidatures pour les prix de 2010 et de 2011 est le 1er octobre 2008.
Consultez le règlement du concours sur www.europeangreencapital.eu.
DATES CLÉS EN 2008
Lancement du prix de la Capitale verte de l’Europe à Bruxelles
Lancement du site internet de la Capitale verte de l’Europe et invitation à poser sa candidature en ligne er
1 octobre
Date limite de dépôt des candidatures re
1 étape d’évaluation
Décision finale du jury
Annonce des deux premières Capitales vertes de l’Europe, 2010 et 2011
Les villes candidates au prix de Capitales vertes de l’Europe pour 2010 et 2011 seront évaluées sur la base de 10 indicateurs environnementaux.
Trois villes seront sélectionnées par année. Au cours du second tour de sélection, chaque ville sera invitée à détailler ses accomplissements et projets.
Pour chaque indicateur, leur candidature devra contenir:
Enn, les villes gagnantes pour 2010 et 2011 seront désignées par un jury composé de représentants:
• un exposé de l’état de l’environnement actuel sur leur territoire et des résultats atteints;un exposé des mesures mises en œuvre pour améliorer l’environnement urbain;un exposé des futurs engagements et initiatives;un exposé des activités et des événements prévus pour diuser les expériences et les meilleures pratiques dans le domaine de l’environnement.
• de la Commission européenne;de l’Agence européenne pour l’environnement (AEE);de ICLEI - Les Gouvernements locaux pour le développement durable;de la Fédération européenne pour le transport et l’environnement (T & E);de l’Union des capitales de l’Union européenne (UCUE);du Comité des régions.
Pour en savoir plus sur la procédure de candidature, les critères d’évaluation et le règlement, consultez le site internet www.europeangreencapital.eu.
INDICATEURSLe groupe d’évaluation fondera ses travaux sur 10 indicateurs:
• • • • • • • • la contribution locale au changement climatique de la planète;les transports locaux;l’existence d’espaces verts accessibles au public;la qualité de l’air ambiant;la pollution sonore;la production et la gestion des déchets;la consommation d’eau;le traitement des eaux usées;la gestion de l’environnement par l’autorité locale;l’aectation durable des sols.
Secrétariat du prix de la Capitale verte La procédure de candidature et les travaux d’évaluation du groupe d’experts et du jury sont pris en charge par le Secrétariat du prix de la Capitale verte, actuellement géré par la société danoise COWI.
Il contribuera également aux activités de relations publiques liées à l’octroi du prix sur le site internet du concours et par d’autres moyens de communication tels que des brochures, des bulletins d’information et des séquences filmées.
Commission européenne
Février 2002
Magazine de la direction générale de l’environnement
Numéro spécial sur l'élargissement de l’Union européenne
Renforcer les normes environnementales à travers l’Europe
De l’Atlantique à la mer Noire La Semaine verte 2002Pour une meilleure gestion des zones côtières
Février 2002
Rédaction — Information
Sommaire
L’environnement pour les Européensest un magazine publié par l’unité «Communication et société civile» de la direction générale de l’environnement.
Dossier spécial sur l’élargissement
Pour de plus amples détails, cliquer sur :http://europa.eu.int/comm/environment/index_fr.htm
❚ Sauvez le Danube bleu❚ Des avantages pour les uns et les autres ❚ Mise aux normes: en avant toute!
Pour une meilleure gestion des zones côtières
Vivre autrement… pour mieux vivre
Les jeunes aussi!
Travailler ensemble pour un avenir meilleur
Où en est la législation communautaire dans le domaine de l’environnement?Que fait l’Europe en matière de faune et de flore, de qualité des eaux, de gestion des déchets ?
Qu’est-ce qu’une politique de produits intégrée et commentbénéficier d’un écolabel ?
De A (Accession Strategies for the Environment) à Z—ou plus précisément W (Wildlife Protection) —, un index alphabétique guide lesinterrogations de ceux qui s’intéressent aux questions (scientifiques, politiques,industrielles...) touchant au domaine — largo sensu — de l’environnement.Ces informations sont accessibles à partir de la page d’accueil du site Internetde la DG Environnement de la Commission européenne.
Ni la Commission européenne, ni aucune personne agissant en son nom, ne pourraêtre tenue responsable de l’utilisation éventuelle des informations contenues dans laprésente publication, ni des erreurs qui, malgré le soin apporté à la préparation etau contrôle de cette publication, pourraient s’y glisser.
Luxembourg : Office des publications officielles des Communautés européennes, 2001ISSN 1563-4159© Communautés européennes, 2001Reproduction autorisée, moyennant mention de la source Printed in Belgium
Je souhaite recevoir gratuitement un exemplaire de la publication bimestrielle L’environnement pour les Européens
❍en allemand ❍ en anglais ❍ en espagnol ❍ en français ❍ en italien
Nom : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ville : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays : . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Imprimé sur papier blanc non chloré
Vous pouvez également vous abonner en ligne à l’adresse :http://europa.eu.int/comm/environment/news/efe/order/subscribe.htm
Février 2002
Élargissement et coopération
De l’Atlantique à la mer Noire
Soledad Blanco : «Des changements positifs sont déjà perceptibles».
L’Union européenne navigue à présent à vive allure vers l’élargissement.Chargée de superviser les aspects environnementaux de l’élargissementau sein de la Commission européenne, Soledad Blanco espère que lesnégociations avec les pays candidats seront un franc succès.
Autorités locales on sans difficulté, les négociationssur le volet environnemental de
Une évolutionaussi rapide se serait-elle faite aux dépensde l’environnement européen?
Que les négociations sur le volet environnemental soient provisoirement clôturéesne signifie pas que l’Union européenne oules pays candidats doivent se reposer surleurs lauriers et attendre passivement l’adhésion.
l’élargissement ont trouvé une issue favorable pour la plupart des pays candidats.Une première étape de franchie avantl’adhésion des premiers membres prévuepour 2004.
Une bonne occasion également de dresser le bilan du travail accompli et à accomplir en se penchant surl’avenir de la coopération environnementale après l’élargissement.
«Non», répond Soledad Blanco. En tantque responsable du volet environnemental de l’élargissement, Mme Blanco a suivi au plus près les négociations.
«Certainsproblèmes furent épineux, mais le résultat global est satisfaisant pour l’ensembledes parties.
Nos priorités n’ont pas étécompromises et l’Union européenne aadmis qu’il fallait du temps aux pays candidats pour se doter des infrastructuresnécessaires».
«Adopter les lois communautaires est unpremier passage obligé mais, si l’on veutque ces lois ne restent pas lettre morte, ilfaut les faire appliquer.
Autrement dit, sansles compétences et l’engagement du personnel des autorités administratives environnementales nous ne nous pourrons pasœuvrer en faveur d’un environnementplus sain et plus sûr, déclare Mme Blanco.Selon une étude récente(1), le grand défique bon nombre de pays candidatsdevront relever à l’avenir consistera à gérerau quotidien les tâches imposées par lalégislation environnementale européenne.Les villes et municipalités joueront un rôlecentral à cet égard dans la mesure ou lalégislation environnementale est engran-de partie applicable à l’échelon local».
Pour l’Union européenne, il était primordial que les candidats adoptent certainesdirectives importantes couvrant notamment la protection de la nature, l’accès àl’information et l’évaluation des incidences sur l’environnement; et cela defaçon à faciliter la participation du publicau processus décisionnel dans le domainede l’environnement.
En décembre 1999, lorsque l’Union européenne et une poignée de pays candidatsse sont réunis pour la première foisautour d’une table pour parler du problème de l’environnement, les objectifs desnégociations étaient loin de faire l’unanimité.
Devant l’obligation de résoudreleurs graves problèmes écologiques enmodernisant leurs infrastructures environnementales et en adaptant leur législation, les pays candidats ont d’abordcherché à bénéficier de longues périodesde transition afin de mieux supporter lefardeau financier et administratif. De soncôté, l’Union était fermement décidée àmaintenir ses normes en l’état sans céderà un «bradage» environnemental.
Trouver un terrain d’entente ne fut pasune sinécure ; pourtant, l’année dernière,les négociations se sont accélérées à unrythme tel qu'il a surpris les principauxintéressés eux-mêmes. Les pays candidats
«Les pays candidats n’y ont vu aucuninconvénient.
J’ai le sentiment que deschangements positifs sont déjà perceptibles, que les gouvernements sont un peuplus à l’écoute des citoyens et des groupesécologistes», souligne Mme Blanco.
Lesautorités locales seront par exempleresponsables de la délivrance des permisd’exploitation industrielle.
Elles devront également contrôler la qualité de l’air et del’eau.
Pour ce faire, il convient avant toutde mettre au point des équipements de
Février 2002
dans ces pays et, par ricochet, celles del’Europe dans son ensemble.
contrôle et de suivre des procédures pours’assurer que tout le monde mesure lesmêmes émissions.Au final, les résultatsdoivent être communiqués à la Commission ainsi qu’au public.
Pour leur faciliter la tâche, l’Union européenne aide les autorités locales à se familiariser avec la politique environnementale de l’Union.
Parallèlement, elle met enplace une procédure visant à garantir queles pays candidats progressent bien sur lavoie de l’harmonisation et se conformentcomme ils l’ont promis aux règles del’Union européenne.
La participation des payscandidats apporté leur contribution au Programmecommunautaire d’action pour l’environnement qui couvrira les dix prochainesannées(2).
En 2002, la plupart de ces paysferont également partie de l’Agence européenne pour l’environnement.
Cette adhésion aura le double avantage de les aider àmettre sur pied leurs systèmes de contrôleet de nous permettre de faire le point beaucoup plus facilement sur l’état de l’environnement en Europe.
L’adhésion approchant à grands pas, lesfuturs États membres sont de plus en plusassociés à la politique environnementalede l’Union.
Au-delà de l’élargissement
Eneffet, les décisions environnementales prisesdans un pays peuvent non seulement affecter l’environnement dans tous les pays voisins mais avoir également des répercussionsaux niveaux régional et mondial.
Pour Mme Blanco, l’élargissement tel quenous le vivons aujourd’hui constitue toutnaturellement l’apogée du processus plusvaste qui touche le continent européen.
Une interview réalisée par Tuuli-Maria Mattila
Comme l’explique Mme Blanco, «on nepeut les laisser dans le flou à propos de cequi se passe au sein de l’Union européenne.
L’expérience et le savoir-faire des payscandidats – notamment dans le domainede la protection de la nature – nous sontprécieux et ne peuvent donc qu’enrichir leprocessus d’élaboration des politiquescommunautaires.
Nous devrions tenircompte de leurs opinions pour élaborer cespolitiques».
(2) Environnement 2010 : Notre avenir, notre choix,sixième Programme communautaire d’action pour
Mme Blanco nous donne quelquesexemples récents: «Les pays candidats ont
«De nombreux pays sur notre continent passent actuellement parles diverses étapesd'une transformation économique, socialeet politique. Les pays candidats à l’adhésion se trouvent au stade le plus avancé dece processus.
D’autres sont moins avancés.Notre mission est donc de les rapprocherde l’Union.
Février 2002
Liens sur l’élargissement
Environnement et élargissement:radioscopie d’un processus
Internet regorge d’informations sur l’état d’avancement des pays candidatssur la voie de la mise aux normes environnementales de l’Union, ainsi quesur une série d’autres problèmes connexes qui touchent ses voisins.
Commission européenne, directiongénérale de l’Environnement; page d’accueil Élargissement
❚ La Commission européenne promeut un dialogue plus étroit avec la Russie sur le développement durable et l'environnement,communiqué de presse, IP/01/1853, 18 décembre 2001http://www.europa.eu.int/comm/environment/press/index.htm
Commission européenne, directiongénérale de l’Élargissement
❚ Commission européenne, directiongénérale des Relations extérieureshttp://www.europa.eu.int/comm/external_relations/see/index.htm
❚ Coopération environnementale dans larégion Danube - mer Noire, communicationde la Commission, COM (2001) 615http://europa.eu.int/comm/environment/docum/01615_en.htm
Financement des investissements environnementaux dans les pays candidats
❚ Secrétariat du Programme régional deréhabilitation environnementale (REReP) http://www.rec.org/REC/Programs/REREP/
❚ Action sans précédent pour la protection du Danube et de la mer Noire, communiquéde presse, IP/01/1651, 23 novembre 2001http://www.europa.eu.int/comm/environment/press/index.htm
❚ Les aspects financiers de la protection del’environnement dans les pays candidats,communication de la Commission, COM (2001) 304http://europa.eu.int/comm/environment/docum/01304_en.htm
❚ Bureau CE/Banque mondiale pour la reconstruction et le développementéconomiques de l’Europe du Sud-Esthttp://www.seerecon.org
❚ Unité «Balkans» du Programme des Nations unies pour l’environnement(PNUE)http://balkans.unep.ch/
❚ La Commission donne un nouvel élanà la coopération environnementale dansla région du Danube et de la mer Noire,communiqué de presse, IP/01/1531, 31 octobre 2001http://www.europa.eu.int/comm/environment/press/index.htm❚ Commission internationale pour la protection du Danube (ICPDR)www.icpdr.org/danubis
❚ SAPARD (agriculture et développement rural)http://europa.eu.int/comm/agriculture/external/enlarge/index_en.htm
Études récentes
Centre régional pour l’environnementde l’Europe centrale et orientale http://www.rec.org/
❚ Coopération entre l'UE et la Russie dans le domaine de l'environnement, communication de la Commission, COM (2001) 772http://www.europa.eu.int/comm/environment/docum/01772_en.htm
Février 2002
Élargissement et pollution
Sauvez le Danube bleu
Les Européens ont exploité pendant des siècles les eaux du Danube entraînant ainsi une grave pollution et une perte de biodiversité.
Aujourd’hui, l’Union européenne soutient les efforts internationaux et régionaux d’assainissement du Danube et de la mer Noire.
Manoela Georgieva, présidente de la Commission internationale pour la protection de la mer Noire, Margot Wallström, commissaire européenne à l’Environnement,et Stanko Nick, président de la Commission internationale pour la protection du Danube.
Le Danube bleu. Depuis cette époque, lamusique et le Danube sont devenus indissociables dans notre imaginaire: le soleil quise reflète dans les eaux bleues du fleuve…les couples qui tournoient au rythme de la valse…
Ces problèmes ne sont pas à prendre à lalégère quand on sait que la région du Danube et de la mer Noire représente à elleseule le système hydrique non océaniquele plus important d’Europe – un bassin quicouvre un tiers de l’Europe continentale etabrite plus de 160 millions de personnes.
La quantité d’azote et de phosphore rejetéedans le Danube chaque année est énormeen comparaison avec d’autres grandsfleuves européens.
Ainsi 550 000 tonnesd’azote sont déversées dans le Danube,contre 50 000 pour le Rhin et 149 000 pourla Seine.
Cent ans après la mort du roi de la valse, samélodie nous caresse encore les tympans.Pourtant, Strauss ne reconnaîtrait peut-êtreplus ce fleuve qui l’avait tant inspiré.
Le«Beau Danube bleu», comme il l’appelait,s’est considérablement terni, renvoyant desreflets tristement gris.
Qui plus est, avec le prochain élargissement, l’importance stratégique du Danubevis-à-vis de l’Europe ne cessera de s’accroître dans le futur.
Jusqu’ici, le Danube ajoué un rôle crucial pour l’Europe centraleen tant que voie de communication et defrontière symbolique entre l’Union européenne et la région des Balkans et de lamer Noire. Avec l’élargissement, le Danubesera l’un des axes centraux de l’Europe etfera de la mer Noire l’une des régionscôtières de l’Union.
Une teneur trop élevée en nutrimentsconduit généralement à un phénomèned’eutrophisation caractérisé par une prolifération de matières organiques – en particulier des algues – dans l’eau.
Lorsque lesalgues se décomposent, elles épuisent l’oxygène contenu dans l’eau, ce qui provoque,dans le pire des cas, l’extinction d’autresespèces ainsi qu’une perte de biodiversité.
Une coordination nécessaire
Si le fleuve constitue une source d’alimentation en eau potable et sert pour l’irrigation,l’industrie, la pêche, le tourisme, la production d’électricité et la navigation, ilfait malheureusement aussi office de dépotoir pour les eaux usées.
Cette pression deplus en plus forte a laissé des marques: larégion du Danube et de la mer Noire, danslaquelle le fleuve se jette après avoir parcouru plus de 2 850 kilomètres, souffre degraves problèmes affectant l’environnement et la santé.
Des menaces multiples
Le phénomène a déjà touché la mer Noire.La plate-forme continentale du Nord-Ouest,qui abritait autrefois une riche biodiversité,est à présent une «zone morte» au printemps et à l’automne, lorsque les besoins enoxygène de la mer sont les plus élevés.
Laperte de biodiversité causée par la surexploitation des réserves halieutiques ou la venued’espèces non indigènes constitue un problème supplémentaire. En 20 ans, ces facteurs environnementaux ont fait baisser de77 % à 26 % le nombre d’espèces de poissonpouvant être pêchées en mer Noire.
La liste des menaces qui pèsent sur l’écosystème danubien est longue : teneur élevée ennutriments (azote et phosphore), surexploitation des eaux et manque de ressourceshydriques disponibles, variabilité du débitfluvial, contamination due à des substancesdangereuses telles que les métaux lourds etle pétrole, pollution accidentelle, dégradation et disparition des zones humides…
Parmi les principaux responsables de cettepollution, citons les déchets provenant des
En outre, le déversement dans la mer Noired’eaux usées non traitées provenant desrégions côtières et des rivières fait peser degraves menaces sur la santé de la population.
Parmi les maladies véhiculées par l’eaudans la région, figurent le choléra, l’hépatite A, la dysenterie et la typhoïde.
Des stratégies ont étéélaborées et les principales zones polluéesont été identifiées.
Cependant, les investissements dans des projets prioritairesdemeurent limités et les actions entreprisesjusqu’ici n’ont pas permis d'inverser lasituation.
La lenteur de ces progrès est àmettre sur le compte d’un manque de coordination des différentes initiatives développées ainsi que de l’absence de réels investissements dans des projets de réduction dela pollution.
Février 2002
(1) Communication de la Commission: Coopération environnementale dans la région Danube - mer Noire (COM/2001/615 final).
Le Danube et la mer Noire en chiffres
«La task-force DABLAS jouera un rôle decoordination et stimulera l’engagementpolitique.
Elle veillera à la bonne exécutiondes projets visant la réduction de la pollution et la gestion durable des ressourceshydriques et des écosystèmes dans l’ensemble de la région de la mer Noire»,explique Stanko Nick, président de la Commission internationale pour la protectiondu Danube (ICPDR).
> Avec 2 857 km, le Danube est le deuxième fleuve européen le pluslong après la Volga. La Commission tient à s’assurer que tous lesprojets financés par l’Union dans la régionprennent en considération les priorités établies dans les plans d’action portant sur l’environnement du Danube et de la mer Noire.De même, il est capital que les autres politiques, comme la recherche et l’environnement, soutiennent la protection de l’environnement dans la région.
La Commissions’efforcera également de convaincre les institutions financières internationales, tellesque la Banque mondiale ou la Banque européenne pour la reconstruction et le développement (BERD), et les donateurs bilatéraux,tels que les États membres de l’Union européenne, d’investir davantage dans la région.
> Le bassin du Danube couvre quelque 2 millions de km carrés, soitun tiers de l’Europe continentale. Dans la foulée, l’ICPDR a conclu avec l’autregrande organisation de défense de la qualité des eaux dans la région, la Commissioninternationale pour la protection de la mer Noire, un accord de coopération fondé sur des objectifs stratégiques communs.Manoela Georgieva, présidente de la Commission de protection de la mer Noire, adéclaré qu’il était temps d’assainir la merpour de bon.
> Plus de 160 millions de personnes vivent dans le grand bassin de la mer Noire. d’eau dans
> Chaque année, le Danube déverse près de 350 km3la mer Noire. Seule, l’Union européenne ne peut sauver le Danube ou la mer Noire d’un coup de baguette magique.
Pour faire véritablementévoluer la situation, les pays de la régiondoivent mettre leurs ressources en communet coopérer de façon plus étroite.
> La profondeur maximale de la mer Noire est de 2,2 km. Pour plus d'informations Courrier électronique:henriette.faergemann@cec.eu.int
Des signes très concrets montrent que leprocessus de coopération est déjà en marche.
Fin novembre 2001, les ministres de larégion du Danube et de la mer Noire ontsigné à Bruxelles une déclaration communedont les promesses ne sont pas uniquementsymboliques. Les ministres se sont en effet
«Les pays du littoral sont maintenant àmême de s’attaquer aux problèmes écologiques que connaît la mer Noire, a-t-elleinsisté.
La nouvelle législation environnementale, dans la plupart des pays transposant les directives communautaires, garantit, contrairement au passé, un développement économique conforme aux principesd’économie des ressources et de respect del’environnement.
Février 2002
> Économie et élargissement Des avantages pour les uns etlesautres
L’élargissement aura des répercussions écologiques positives dans des domaines comme la qualité de l’air, la qualité de l’eaupotable et la gestion des déchets en Europe. Bref, améliorer la qualité de vie de millions de citoyens constitue une bonne raison de renforcer les normes environnementales
Prague: Limiter la pollution atmosphérique, c’est limiterles dommages causés aux bâtiments.
’une des questions les plus fréquemment posées au sujet de l’élargissement
L de l’Union européenne est la suivante:«Combien cela va-t-il coûter»?
Une eau de meilleure qualité le nombre de cas de bronchites chroniques de 43 000-180 000 cas; l’instauration de contrôles plus sévères sur les émissions devrait quant à elle contribuer à éviter quelque 15 000-34 000 décès prématurés.
Par exemple, rien qu’en Pologne, une meilleure qualité de l’airpourrait empêcher 7 000 à 14 000 décèsprématurés.
Boire une eau pure est indispensable à l’homme; c’est un droit souvent considéré commefondamental.
Par ailleurs, de nombreux secteurs de l’économie – industrie, pêche, agriculture et tourisme – sont également tributairesde ressources hydriques de bonne qualité.
Connaissant les lourdes conséquences économiques auxquelles devront faire face les13 pays candidats, il est honnête derépondre: «très cher».
Côté environnement,la facture à payer pour que les dix pays candidats d’Europe centrale et orientale seconforment aux exigences de l’Union estestimé à 80-110 milliards d’euros.
Même si la pilule paraît un peu amère, le jeuen vaudrait, semble-t-il, la chandelle.
(1), cette «mise une étude publiée récemment au vert» pourrait avoir des effets extrêmement bénéfiques à long terme sur la santépublique et l’économie.
Les impuretés présentes dans l’air ne sontpas seulement nocives pour le corpshumain: le noircissement et l’effritementdes murs dans nos villes démontrent également l’effet désastreux de la pollution etdes pluies acides.
En République tchèque,assainir l’air ambiant pourrait permettrede réduire de 2,6 millions de mètres carrésen 2010 la surface des bâtiments nécessitant un entretien.
Pour s'en faire une idée,il suffit d'imaginer ce que représenteraitl’entretien de 5 000 terrains de football!
Les citadins ne sont pas les seuls à profiterd’un air plus pur: une réduction de la teneur en dioxyde de soufre (SO2) peut
Des effets bénéfiques, certes, mais de quelordre?
L’étude estime que les bénéfices pourles 13 pays candidats pourraient être compris entre 134 et 681 milliards d’euros entre1999 et 2020.
La République tchèque devraity gagner le plus, avec 232 à 702 eurosparhabitant (cf. encadré).
Beaucoup de pays candidats se heurtentencore à des difficultés liées à la distributiond’eau tant pour les ménages que pour l’industrie.
Tous les foyers n’ont pas l’eau courante et la qualité de l’eau laisse parfois àdésirer – la contamination microbienne et laprésence de plomb et de pesticides ne sontpas rares.
La mise en œuvre des directiveseuropéennes sur l’eau dans l’ensemble despays candidats permettra de résoudre cesproblèmes.
Dix millions de nouveaux foyerspourront, en ouvrant leur robinet, boire uneeau potable et de qualité qui minimisera lesrisques pour la santé.
De moins en moins depersonnes devront acheter de l’eau en bouteille – une bonne nouvelle pour le budgetfamilial et la réduction des déchets.
Ces avantages sont dus principalement à ladiminution de la pollution de l'air et del'eau et à une meilleure gestion des déchets.
En Bulgarie, par exemple, les récoltes de blépourraient augmenter de 5% en quelquesannées si les normes de l’Union européenne étaient appliquées.
Parexemple, à Malte, la baignade constitue unloisir particulièrement important, une activité au service de la cohésion sociale et communautaire ; or, pour les touristes, la qualitédes eaux de baignade pèse lourdement dansla balance lorsqu’il s’agit de choisir une destination de vacances.
Ceci estparticulièrement important pour les groupes les plus vulnérables comme les enfants. L’application in extenso de la législation communautaire en matière de pollution atmosphérique devrait faire baisser
Pour l’industrie, améliorer la qualité de l’eaupermet de réduire les coûts de production et
L’air ne connaît pas de frontières… Aussiles efforts de limitation de la pollutionconsentis par les pays candidats risquentils également d’avoir des retombées positives sur la santé publique dans les Étatsmembres actuels de l’Union européenne,des retombées pouvant se chiffrer à environ 6,5 milliards d’euros par an.
La Russie, l’Ukraine et la Biélorussie peuventégalement espérer respirer un air plus saingrâce à leurs voisins.
Février 2002
d’entretien dans la mesure où les équipements ne seront plus endommagés par del’eau polluée.
Une gestion plus sûre des déchets vité. Compétitivité et rigueur environnementale peuvent aller de pair.
Ainsi, une gestionplus efficace des déchets permettra aux entreprises de faire des économies en recourantdavantage au recyclage et en utilisant moinsde matières premières comme les métaux, lepapier et le verre.
Méthodologie de l’étude
L’étude évalue les avantages environnementaux, sociaux et économiques selon une approche en trois phases.
La première phaseconsiste à évaluer de manière générale quels types d’avantages sontdisponibles (par ex. réduction des cas de maladies respiratoires).
Ladeuxième phase vise à estimer l’importance de ces avantages (par ex.le nombre de cas qui seront évités).
Enfin, dans la troisième phase,une évaluation chiffrée des avantages est effectuée (par ex. qu’a-t-on exactement gagné en évitant ces dommages?).
Comme partout ailleurs en Europe, le développement économique et l’accroissementde la consommation dans les pays candidatsgénèrent des quantités de plus en plus importantes de déchets.
Les décharges constituant le moyen le plus courant de se débarrasser de ces déchets, il est donc nécessaired’imposer des contrôles de façon à en stopper le développement et à en limiter les dangers.
Mal gérées ou, dans le pire des cas, clandestines, les décharges constituent unemenace pour les écosystèmes et la santéhumaine du fait du dégagement dans l’air etdans le sol de métaux lourds et de toxines.
Les entreprises apprécieront également lesmesures visant à rationaliser les procéduresadministratives.
La directive relative à la prévention et à la réduction intégrées de la pollution (IPPC) prévoit un système d’autorisation unique s’appliquant aux émissions dansl’air et dans l’eau, ainsi qu’à la gestion desdéchets.
Les entreprises économisent ainsi dutemps et de l’argent en ne devant plus introduire de demandes d’autorisation séparéespour chacune de leurs activités. Autre avantage: les directives européennes établissent unensemble de règles environnementales communes applicables dans toute l’Union.
L’évaluation des avantages se base sur plusieurs méthodes. L’uned’elles consiste à calculer les «dommages qui ont pu être évités»:la diminution des cas d’asthme ou l’économie de matières premières.
Une autre méthode consiste à sonder la «prédisposition àpayer»: la valeur que les gens sont disposés à accorder au fait devivre dans un environnement propre.
Des avantages qui incitent à l’effort
Les chiffres obtenus varient énormément pour la simple raison qu’ilest extrêmement difficile, par exemple, de mesurer l’impact de lapollution atmosphérique.
De même, il est pratiquement impossiblede chiffrer avec précision ce que représente une vie humaine.
C’estpourquoi il ne serait pas honnête d’un point de vue scientifique dementionner un chiffre précis – les avantages doivent être mesurésen termes d’estimations générales.
Selon l’étude sur les avantages de l’applicationde l’acquis environnemental, la directiveeuropéenne sur la mise en décharge devraitcontribuer à faire augmenter de plus de 10 millions de tonnes par an le volume de déchetsrecyclés et compostés en Pologne.
Une perspective vraiment remarquable quand on saitque 98% des déchets municipaux sont actuellement mis en décharge en Pologne.
Dans despays comme Malte où les terrains sont rares, ladiminution du volume des déchets permettrade libérer davantage d’espace pouvant servir àdes projets de développement.
Pour plus d'informations Courrier électronique:pierre.schellekens@cec.eu.int
L’étude met en évidence l’impact réel de l’élargissement sur les pays candidats et sur l’ensemble de l’Europe.
Ainsi, si les coûts d’unemeilleure protection de l’environnementsont importants, les avantages le sont également, à n’en pas douter.
L’étude montre également que les citoyens des pays candidatsaccordent de la valeur à ces avantages: l’environnement est une question importantepour eux, ce qui les encourage fortement àpersévérer pour mieux protéger l'environnement. En adoptant les directives européennesrelatives à l’environnement, les pays candidats ont déjà parcouru la moitié du chemin.❚
L’étude précitée est disponible sur Internet à l’adresse suivante: http://europa.eu.int/comm/environment/enlarg/benefit.htm
L’expérience des États membres de l’Unioneuropéenne montre qu’un lien positif se tisse souvent entre réglementation environnementale, croissance économique et producti-
Février 2002
Mise aux normes: en avant toute!
Dix pays seront prêts à rejoindre l’Union en 2004.
L toutes les espérances dans de nombreux
Les avancées sont notammenttout à fait notables sur le chapitre environnemental.
Et, contrairement aux craintesexprimées au début des négociations d’adhésion, l’environnement n’a pas été sacrifiésur l’autel des considérations géopolitiquesgénérales.
Une chose est sûre: les pays candidatsdevront poursuivre leurs efforts afin de renforcer leurs capacités dans les domaines del’administration, de la surveillance et ducontrôle, et cela aussi bien avant l’adhésionen 2004 qu’après cette date.
La clôture provisoire des négociations sur l’environnement avec sept, et bientôt neuf pays démontre que de nombreux obstacles ont étésurmontés, les calendriers de transpositionet de mise en œuvre clarifiés et les prioritésd’action future fixées.
Chapitre ouvert en: juillet 2001État: ouvert Mesures transitoires sollicitées dans les domaines suivants: > réduction de la teneur en soufre dans les combustibles liquides > émissions de composés organiquesvolatiles dues au stockage d’essence > récupération et recyclage des déchetsd’emballage > mise en décharge de déchets > traitement des eaux urbaines résiduaires > rejet de substances dangereuses dans les eaux de surface > prévention et réduction intégrées de la pollution > émissions de composés organiquesvolatiles dues à certaines activités et installations
Les négociations sepoursuivent avec tous les autres pays, à l’exception de la Roumanie, pour laquelle l’ouverture du chapitre est prévue sous la présidence espagnole.
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juillet 2001Mesures transitoires accordées dans lesdomaines suivants: > objectifs en matière de récupération desdéchets d’emballage – jusqu’en 2005 > traitement des eaux urbainesrésiduaires – jusqu’en 2012 > dérogation d’un an pour la teneur ensoufre de certains combustibles liquides ❚République tchèque
Tous les pays candidats ont sollicité l’application de mesures transitoires ainsi que desadaptations techniques.
Ceci dit, après desnégociations, des explications et une bonnedose d’effort de la part des candidats, plusieurs de ces demandes ont été retirées.
À sontour, l’Union européenne a également envisagé l’application de mesures transitoiresdans les domaines où il s’avère nécessaire decréer de nouvelles grandes infrastructures etoù l’importance des investissements requiert un étalement sur une plus longue
Dans les les cas ou le chapitre a été provisoirement fermé, les calendriers de transposition et de mise en œuvre de la législationenvironnementale ont été totalement clarifiés, tout comme les plans de renforcementde la capacité administrative.
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > récupération et recyclage des déchetsd’emballage – jusqu’en 2005 > traitement des eaux urbainesrésiduaires – jusqu’en 2010 Page 11
Février 2002
> prévention et réduction intégrées de la pollution – jusqu’en 2010 > protection des personnes exposées àdes rayonnements ionisants à des finsmédicales – jusqu’en 2005
> mise en décharge de déchets – jusqu’en 2012 (au lieu de 2009 pourles États membres) > transfert de déchets – jusqu’en 2007 > traitement des eaux urbaines résiduaires– jusqu’en 2015 > rejet de substances dangereuses dansles eaux de surface – jusqu’en 2007 > prévention et réduction intégrées de la pollution – jusqu’en 2010 (au lieude 2007 pour les États membres) > protection des personnes exposées àdes rayonnements ionisants à des finsmédicales – jusqu’en 2006
Chapitre ouvert en: novembre 2000État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2007 > récupération et recyclage des déchetsd’emballage – jusqu’en 2006 > traitement des eaux urbaines résiduaires– jusqu’en 2009 ❚ Slovénie
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2006 > mise en décharge de schistebitumineux – jusqu’en 2009 > traitement des eaux urbainesrésiduaires – jusqu’en 2010 > qualité de l’eau potable – jusqu’en 2013
Chapitre ouvert en: décembre 1999État: provisoirement fermé en mars 2001Mesures transitoires accordées dans lesdomaines suivants: > récupération et recyclage des déchetsd’emballage – jusqu’en 2007 > traitement des eaux urbaines résiduaires – jusqu’en 2015 > prévention et réduction intégrées de lapollution – jusqu’en 2010 (au lieu de2007 pour les États membres) ❚ Slovaquie
Chapitre ouvert en: décembre 1999État: provisoirement fermé en juin 2001Mesures transitoires accordées dans lesdomaines suivants: > récupération et recyclage de déchetsd’emballage – jusqu’en 2005 > traitement des eaux urbainesrésiduaires – jusqu’en 2015 > pollution atmosphérique provenant degrandes installations de combustion –jusqu’en 2005 > incinération de déchets dangereux –jusqu’en 2005 ❚ Lettonie
Chapitre ouvert en: mars 2001État: provisoirement fermé Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2007 > traitement des eaux urbaines résiduaires – jusqu’en 2015 > rejet de substances dangereusesdans les eaux de surface –jusqu’en 2006 > prévention et réductionintégrées de la pollution –jusqu’en 2011 > pollution atmosphérique provenant degrandes installations decombustion – jusqu’en 2010 > incinération de déchetsdangereux – jusqu’en 2006 Chapitre ouvert en: décembre 1999État: provisoirement fermé Mesures transitoires accordées dans lesdomaines suivants: > teneur en soufre des combustiblesliquides – jusqu’en 2006 > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2005 > récupération et recyclage des déchetsd’emballage – jusqu’en 2007 Chapitre ouvert en: mars 2001État: provisoirement fermé en novembre 2001Mesures transitoires accordées dans lesdomaines suivants: > émissions de composés organiquesvolatiles dues au stockage d’essence –jusqu’en 2008 > récupération et recyclage des déchetsd’emballage – jusqu’en 2007 > mise en décharge de déchets – jusqu’en 2004 > traitement des eaux urbaines résiduaires – jusqu’en 2015 > qualité de l’eau potable – jusqu’en 2015 Texte de Peter Dröll
Février 2002
Pour une meilleure gestion deszonescôtières
Si la Commission européenne prend effectivement des mesuresà l’échelon communautaire pour mettre en œuvre cette stratégie, il est cependant nécessaire de lescompléter par des actions aux niveaux local, régional et national dans les différents États membres ui est concerné par les zones côtières ?Bien des personnes et des secteurs!
❚promouvoir une gestion adaptativedans le cadre d’un processus continu;
❚prendre en compte les spécificités locales;
Pour mettre en œuvre cette stratégie, ilconvient de prendre des mesures auxniveaux local et régional qui reflètent aumieux le contexte spécifique de chacun deces deux niveaux.
C’est ici que l’Union européenne peut entrer en jeu, en encourageantet en soutenant les responsables locaux parle biais de la diffusion d’informations,notamment sur les meilleures pratiques.
❚combiner plusieurs instruments.
Pêcheurs, aquaculteurs, industriels del’énergie, affréteurs, exploitants portuaires,touristes, résidents… sans oublier tousceux qui «utilisent» le littoral et ses ressources. Avec un tel éventail d’activités, lesressources de nos zones côtières sont misesà rude épreuve.
Dans de nombreusesrégions, la qualité (et la quantité) d’eausont menacées, les habitats naturels disparaissent et les côtes s’érodent de plus enplus vite. En corollaire à la dégradationphysique et biologique des ressourcescôtières, les opportunités de développement économique durable s’amenuisent etles problèmes sociaux s’installent.
La stratégie européenned’aménagement intégré des zones côtières
Les programmes LIFE-Environnement et Interreg III offrent à ce propos la possibilitéde financer des actions novatrices en faveurdes zones côtières.
Parallèlement, le pro-gramme-cadre de l’Union européenne enmatière de recherche soutient des projetsscientifiques visant à fournir aux responsables de la planification et de la gestion deszones côtières toutes les informations qu’ilsrequièrent.
Quant à la direction générale del’Environnement, elle a récemment publiéune étude qui évalue les avantages socioéconomiques de l’AIZC et s’apprête à lancerun projet d’envergure sur l’érosion côtière.
Pour faire face à ces problèmes, la Commission a annoncé l’année dernière l’élaboration d’une stratégie européennevisant à promouvoir une meilleure gestion du littoral.
Cette stratégie repose surune série de principes qui régissent leconcept d’aménagement intégré deszones côtières (AIZC):
Outre ces informations spécifiques destinées aux responsables de la gestion côtière,la Commission a édité une brochure pour legrand public qui explique les défis et lesobjectifs de l’aménagement intégré deszones côtières.
La brochure, intitulée Qualité des zones côtières: une priorité pour l’Unioneuropéenne, est disponible dans toutes leslangues de l’Union.
Ces principes ont pu être en partie identifiés grâce aux résultats du programme dedémonstration de la Commission surl’aménagement intégré des zones côtières,en vigueur de 1996 à 1999. Ce programmea abouti à la conclusion que bon nombredes problèmes des zones côtières pouvaientêtre dus à des dysfonctionnements institutionnels, comme le manque de coordination entre les autorités et les acteurs responsables de la gestion au niveau local.
Enraison de l’interdépendance qui caractériseles problèmes physiques, biologiques,sociaux et économiques affectant les zonescôtières, toute réponse «fragmentée» à cesproblèmes est en général vouée à l’échec.La solution idéale consiste à aborder la gestion des zones côtières et de leurs ressources selon une approche globale enconnaissant parfaitement les spécificités etla dynamique locales.
Février 2002
Dans le cadre de cette même stratégie, la Commission s’attelle actuellement à renforcer la cohérence des nombreuses politiquescommunautaires qui ont une incidence surles zones côtières.
La prochaine révision dela directive sur les eaux de baignade, ainsique la réforme de la politique commune dela pêche constituent l’occasion de promouvoir une approche intégrée des zonescôtières en Europe.
Élaboration de stratégiesnationales
Le programme de démonstration de la Commission sur l’AIZC a montré qu’ilétait important d’associer tous les acteursconcernés pour assurer une bonne gestiondes zones côtières.
Le 29 octobre, à l’issue de travauxqui se sont déroulés sous les présidencessuédoise et belge, le Conseil est parvenu àun accord politique sur sa position commune relative à la proposition de la Commission.
Bien que les deux textes soientlargement compatibles, quelques pointsde divergence subsistent entre les versionsdu Parlement et du Conseil, notammentsur les amendements du Parlement faisant référence à un futur «cadre juridiquecommunautaire» (ou directive).
Ni le Conseil, ni la Commission ne croient enl’efficacité d’un tel cadre juridique.
L’en-tièreté du texte ira donc en deuxième lecture au Parlement en espérant qu’un compromis sera atteint sans devoir passer parune procédure de conciliation.
Toutes ces mesures communautaires doivent cependant être complétées par desactions prises au niveau des États membres.
C’est pour cette raison que la Commission a proposé une recommandationdu Parlement européen et du Conseil invitant les États membres à appliquer les principes de bonne gestion des zones côtières àtravers l’élaboration de stratégies nationales d’AIZC.
Ces stratégies devraient êtrebasées sur un inventaire national desacteurs, législations et institutions quiinfluencent la gestion du littoral.
Pour plus d'informationswww.europa.eu.int/comm/environment/iczm/home.htm ou contactez Claude Rouam à l’adresse claude.rouam@cec.eu.int
La proposition de la Commission a franchi la première étape du processus decodécision.
Le Parlement européen a rendu son avis le 5 juillet, un avis qui sou-
Un élan qui se maintiendra certainement sous la présidence espagnole,puisque celleci a proposé de convoquerune réunion au niveau européen entre lesservices responsables de la gestion deszones côtières dans chaque État membre.
Février 2002
Vivre autrement...pour mieux vivre
Activités Jeunesse de la Semaine verte
La DG Environnement de la Commission européenneorganise une seconde Semaine verte en avril 2002.Baptisée «Vivre autrement», cette manifestations’articule autour de quatre thématiques qui serontexploitées dans le cadre de la conférence et del’exposition.
La direction générale de l’Environnementlance également quatre concoursà l'intention des jeunes de 6 à 22 ans.
Les catégoriesdes concours seront les suivantes: peinture,poésie, photographieet expression écrite.
omment pouvons-nous – citoyens, entre-
La conférence de la Semaine verte
Le 19 avril, un Conseil «Environnement»spécial jeunes sera organisé.
Des délégationsd’élèves d'établissements scolaires de différents pays de l'Union européenne donneront leur avis sur les questions environnementales les plus brûlantes actuellementexaminées par les ministres de l’Environnement des États membres.
autres intervenants – contribuer à faire dumonde un lieu de vie plus sain plus etplus respectueux de l'environnement?
Du15 au 19 avril 2002, les participants à la Semaine verterépondront à cette questionen prenant part à de nombreux séminaireset ateliers et en découvrant les diversstands passionnants qui composent l'exposition.
Les séminaires et ateliers se concentreront sur les thèmes suivants:
Pour obtenir plus de détails et un formulaire d’inscription, se reporter aux adresses mentionnées ci-dessous.❚
❚Patrimoine naturel, choix naturels –modes durables de production et de consommation
❚Le sommet mondial sur le développement durable – une solution planétaire
❚Natura 2000 – un projet devenu réalité
L'exposition présentera des initiatives etdes projets environnementaux particulièrement réussis ayant trait aux quatregrands domaines sélectionnés.
Ou adressez-nous un courrier électronique à l’adresse: env-greenweek@cec.eu.int
L’objectif de la Semaine verteest de rassembler des contributions afin de poursuivreles travaux dans les différents domaines liésà l’environnement et de renforcer la coopération entre la Commission européenne etl’ensemble des parties concernées et intéressées par les questions environnementales, à savoir les partenaires économiqueset sociaux, les autorités nationales, régionales et locales, ainsi que d’autres représentants de la société civile, des institutionseuropéennes et des médias.
De plus, les participants à la Semaine vertedécouvriront des expositions spéciales surprenantes à l'extérieur du site de la conférence.
Février 2002
> Outils de sensibilisation Les jeunes aussi!
L’une des grandes priorités de la DG Environnement de la Commission européenne est de faire passer son messageauprès des jeunes mais également d’être à leur écoute et de les intéresser aux questions environnementales.De nouveaux outils contribueront à servir cette priorité.
ans le cadre de sa campagne de sensibilisation des jeunes et des enfants
Actuellement accessible enanglais, le site web sera bientôt consultable dans les 11langues officielles de l’Union européenne.Les jeunes écologistes en herbe peuventégalement s’inscrire au réseau Green Bud-diesen attendant les deux nouveaux jeuxd’aventure qui seront lancés très bientôt!
aux problèmes écologiques, la DG Environnement développe actuellement toute une série de livres et de ressourcesaudiovisuelles ciblant différents groupesd’âge, conçus tant pour l’école que pourla maison.
Voici l’adresse Internet du site L’Environnement pour les jeunes européenshttp://europa.eu.int/comm/environment/youth/index_en.html
Audiovisuel le cadre de la Semaine verte 2001et de sesdifférents concours, des milliers de dessins, de photos, d’histoires et de discoursont été envoyés par des enfants et des ado-lescents.Le fil vert des enfantsregrouperales meilleurs d’entre eux et les présenterad’une façon originale et accrocheuse.
Lapublication sera disponible en mars.❚
Le nouveau site web «L’Environnementpour les jeunes européens», qui s’adresseplus spécifiquement aux 12-18 ans, a étélancé à la mi-janvier par la Commissaireeuropéenne à l’Environnement Margot Wallström.
À la fois simple, coloré etactuel, ce nouveau site s’articule dans unpremier temps autour de quatre grandsthèmes : l’air, l’eau, les déchets et la nature.
D’autres suivront ultérieurement.
Parmi les autres outils pédagogiques,signalons un documentaire vidéo axé principalement sur le 6e Programme d’actionpour l’environnement, intitulé Notre avenir, notre choix, ainsi qu’un livre illustrépour les enfants de 6 à 10 ans.
L’ouvrage,intitulé Secrets à dire sur l’environnement,vise à sensibiliser les enfants aux problèmes environnementaux qui affectent lavie de tous les jours et à renforcer leursconnaissances en la matière.
L’histoire estconstruite autour de Tom, un petit garçonqui se retrouve accidentellement au beaumilieu d’une décharge, et de Lila, la renarde, qui va l’aider à retrouver sa maman.
Aucours de leurs pérégrinations, ils vont fairela connaissance du gardien de la déchargequi leur confiera quelques-uns de sessecrets… L’histoire aborde les principauxthèmes écologiques comme la pollution del’air et l’élimination des déchets.
Les différentes publications précitées peuventêtre obtenues à l’adresse suivante:
Leurs mots pour le dire…
Centre d’information (BU-9 0/11)Direction générale de l’Environnement Commission européenne Rue de la Loi 200B-1049 Bruxelles Fax : +32 2 299 61 98Courrier électronique : ENV-PUBS@cec.eu.int
Une section particulière leur permettra detester leurs connaissances des problèmesécologiques à travers un questionnaire àchoix multiples et des jeux de lettres.
Pourfavoriser le débat en classe notamment, lesite propose des activités et des projets àréaliser en groupe autour de chaque thème.
Le site donne égalementquelques conseils sur ce que les jeunespeuvent faire à titre personnel pour protéger l’environnement (économie d’énergie,recyclage de déchets…).
Une seconde publication, à paraître bientôt, illustrera par l’image et l’écrit les opinions et les préoccupations des adolescents à propos de l’environnement.
Février 2002
Travailler ensemblepour un avenir meilleur
Le 11 janvier, la Commissaire européenne chargée de l’Environnement,Margot Wallström, a accueilli dans les locaux de la DG à Bruxelles 120 enfants venus des quatre coins de l’Union.
«uelle joie de voir tant d’enfants réunis Q ici aujourd’hui», a déclaré d’emblée
Mme Wallström, dont l’un des chevauxde bataille est la sensibilisation desenfants à l’écologie.
aux dangers de la pollution, parce qu'ilssont en pleine croissance et que de ce faitleur santé est soumise à davantage depressions, a-t-elle précisé.
Nous devonsdonc, nous les adultes, créer un environnement sain pour tous – en particulier lesenfants – tant pour les générations présentes que futures».
enjeux écologiques d’aujourd’hui».
«Pour protéger efficacement la nature, laflore et la faune, l’eau que nous buvons etl’air que nous respirons, nous avons besoinsde vous.
«L’environnement nous concerne tous etnous appartient.
Quel que soit l’endroitoù l’on vit, que l’on soit un garçon ou unefille, que l’on soit jeune ou vieux, nousavons tous besoin d'air et d'eau purs et deprofiter librement des rayons du soleilsans en subir les effets nocifs».
Un dossier plus complet sur cette journée «Portesouvertes», illustré par de nombreuses photos, paraîtradans le prochain numéro de L’Environnement pour les Européens.
«Plus de90 millions d’enfants vivent en Europe, etils sont plus vulnérables que les adultes
Margot Wallström a fait appel aux jeunesafin qu’ils agissent en tant qu’ «ambassadeurs de l’environnement».
«J’ai besoinde votre aide pour ce projet, a-t-elle insisté, de votre engagement, de votre énergie,de votre enthousiasme.
Je voudrais discuter avec vous des grands problèmes et
Conseil «Environnement»
Ces documents sont disponibles sur la basede données EUR-Lex à l'adresse: http://europa.eu.int/eur-lex
> Stratégie communautaire concernant lesdioxines, les furannes et les polychlorobiphényles (COM/2001/593)
Sixième conférence des parties à la convention sur la biodiversité
> Coopération entre l’Union européenne et la Russie dans le domaine de l’environnement(COM/2001/772)
> Modification de la directive 94/62/CErelative aux emballages et aux déchetsd’emballages(COM/2001/729)
> Communication de la Commission sur lamise en oeuvre de la première étape du Programme européen sur le changementclimatique (COM/2001/580)
> Ratification du protocole de Kyoto par la Communauté européenne(COM/2001/579)
OFFICE DES PUBLICATIONS OFFICIELLESDES COMMUNAUTÉS EUROPÉENNESL-2985 Luxembourg
> Coopération environnementale dans la région Danube – mer Noire(COM/2001/615)
Qualité des eaux de baignade
Saison balnéaire 2005
Commission européenne kg605484inside_FR.indd 1
Des exemplaires de cette publication sont disponible gratuitement jusqu’à épuisement du stock à:
Photo couverture: Peterhead Beach, Écosse, Royaume-Uni
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: O ce des publications o cielles des Communautés européennes, 2006
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ECOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE(http://europa.eu/ecolabel) kg605484inside_FR.indd 2
C’est pour moi un grand plaisir de présenter le rapport annuel de la Commission sur les eaux de baignade pour l’année 2005.
La nalité essentielle de ce rapport est d’informer des millions de baigneurs, citoyens européens et visiteurs, sur la qualité des eaux de baignade dans l’Union européenne.
Il relève de la directive sur les eaux de baignade de 1976, destinée à protéger la santé publique.
Je me félicite que chacun des 25 États membres nous ait fait parvenir un rapport cette année car cela nous permet de dresser un tableau complet de la situation des eaux de baignade dans l’Union européenne.
Il reste toutefois des e orts à faire pour améliorer la situation car l’échantillonnage, dans certains cas, n’a pas été réalisé à une fréquence suffisante.
Cela s’est traduit par une baisse du niveau global de conformité dans l’Union, notamment en ce qui concerne les sites de baignade en eaux intérieures.
Des mesures adéquates sont cependant prises et ce problème devrait être résolu pour l’été.
D’une manière générale, le niveau de conformité est resté stable par rapport à l’année 2004.
Les résultats sont relativement satisfaisants pour les eaux côtières: 96 % des sites sont conformes aux valeurs impératives et 89 % sont conformes aux valeurs guides, plus strictes.
Les résultats sont moins bons pour les eaux intérieures, bien qu’un taux de conformité de 86 % par rapport aux valeurs impératives soit un score rassurant.
C’est avant tout sur le taux de conformité par rapport aux valeurs guides que doivent porter nos e orts: il ne dépasse pas les 63 %.
La tendance générale n’est malheureusement pas à l’amélioration; depuis 2003, en e et, le taux de conformité par rapport aux valeurs impératives a diminué de 7 %, ce qui con rme l’ampleur du dé qui reste à relever en ce qui concerne les sites en eaux intérieures.
Comme nous nous y étions engagés dans l’avant-propos du rapport de 2004, nous nous sommes penchés sur le procédé adopté par certains États membres consistant à retirer des listes o cielles certains sites de baignade.
Dans certains cas, les États membres ont agi de la sorte sans raison valable, ce qui pourrait indiquer qu’ils recourent au déclassement pour occulter des problèmes de pollution et pour améliorer arti ciellement leurs taux de conformité.
Les rapports annuels con rment la radiation, depuis les années 1990, de quelque 7 000 sites de baignade.
En conséquence, la Commission, début avril 2006, a adressé une mise en garde préliminaire à chacun des 11 États membres concernés.
Il leur appartient notamment de prouver que les sites ne sont plus utilisés pour la baignade et que la pollution n’est pas à l’origine de leur déclassement.
Nous devrions bientôt y voir plus clair à ce sujet, ce qui nous permettra de mieux informer les baigneurs et de mieux les protéger.
En n, mais ce n’est pas le moins important, je me réjouis vivement de l’adoption, le 15 février de cette année, de la nouvelle directive sur les eaux de baignade 2006/7/CE.
Cette adoption clôt un long processus lancé par la Commission qui, dès 2002, avait proposé une nouvelle directive.
Ses principaux objectifs sont de rendre plus e caces le suivi et la gestion des sites de baignade et d’améliorer l’information et la participation du public.
La Commission ne doute pas que l’application de la nouvelle directive sur les eaux de baignade permettra de mieux protéger les baigneurs.
Nous travaillons déjà à sa mise en œuvre, conformément au calendrier xé par la directive.
Sa mise en œuvre complète est prévue pour 2015.
Le présent rapport est publié chaque année par la Commission avant le début de la saison balnéaire.
Il a pour objet d’informer le public sur la qualité des eaux de baignade dans les différents États membres de la Communauté durant l’année précédente.
Ce rapport concerne donc la saison balnéaire 2005.
Il traduit également l’évolution de la qualité des eaux de baignade par rapport aux saisons balnéaires antérieures (de 1990 à 2005).
Quelles sont les exigences prévues par la directive sur les eaux de baignade (1
«... [toutes les] eaux ou parties de celles-ci, douces, courantes ou stagnantes, ainsi que l’eau de mer, dans lesquelles la baignade:
– n’est pas interdite et habituellement pratiquée par un nombre important de baigneurs.»
La détermination de la durée de la saison balnéaire, suivant la définition nition er qui en est donnée à l’article 1
«... la période pendant laquelle une a uence importante de baigneurs peut être envisagée, compte tenu des usages locaux, y compris les éventuelles dispositions locales concernant la pratique de la baignade, ainsi que des conditions météorologiques.»
La détermination de la durée de la saison balnéaire peut se faire aux niveaux local, régional ou national.
En moyenne, la saison balnéaire dans l’Union européenne s’étend de la n mai à la n septembre.
En vertu de l’article 6 de la directive, des échantillons doivent être prélevés dans les endroits où la densité des baigneurs est la plus élevée, et selon une fréquence donnée.
La règle de base consiste à e ectuer un échantillonnage et une inspection visuelle et olfactive bimensuels de l’eau pendant la saison balnéaire, ainsi qu’un échantillonnage supplémentaire 14 jours avant le début de la saison balnéaire.
L’analyse des échantillons d’eau par un laboratoire qualifié.
Les échantillons sont analysés aussi vite que possible.
L’attention porte prioritairement sur deux paramètres microbiologiques, à savoir les coliformes totaux et fécaux, et sur trois paramètres physico-chimiques, à savoir les huiles minérales, les substances tensioactives (mousse persistante résultant de la présence de détergents) et les phénols.
Sur la base de ces résultats, celle-ci publie le rapport annuel contenant les évaluations de la qualité des eaux et met à jour le site web avant le début de la saison balnéaire suivante.
La plupart des États membres diffusent les informations relatives à la qualité de leurs eaux de baignade par la presse, la télévision, l’internet ou d’autres moyens au cours de la saison balnéaire, et présentent un rapport de synthèse peu après la n de la saison.
Pour obtenir des informations plus détaillées, les particuliers peuvent s’adresser aux autorités nationales compétentes de leur pays ou de leur région.
Ils peuvent aussi obtenir de la documentation en s’adressant aux représentations de la Commission dans les États membres.
Les sites internet de l’Union européenne et des États membres
Les informations fournies dans le présent rapport ne constituent qu’une photographie de la situation de la qualité des eaux au cours d’une saison balnéaire donnée.
• Le présent rapport et les rapports nationaux détaillés peuvent être consultés sur le site de la direction générale de l’environnement consacré à l’eau. http://europa.eu/water/water-bathing/index_en.html
• Pour des informations complémentaires au niveau de l’Union européenne ou des questions précises en rapport avec l’eau, il convient de s’adresser à:
Interprétation des tableaux et graphiques å
Nombre de zones de baignade (ZDB — nombre de zones de baignade) contrôlées pendant la saison balnéaire précédente dans chaque catégorie.
ZDB retirées depuis la dernière saison balnéaire dans chaque catégorie.
ZDB contrôlée au cours de la saison balnéaire faisant l’objet du présent rapport dans chaque catégorie.
ZDB ajoutées au registre pour l’année en cours, dans chaque catégorie.
DA pourcentage ou nombre de zones de baignade suffisamment échantillonnées conformes aux valeurs impératives. pourcentage ou nombre de zones de baignade suffisamment échantillonnées conformes aux valeurs guides. pourcentage ou nombre de zones de baignade non conformes aux valeurs impératives. pourcentage ou nombre de zones de baignade insu samment échantillonnées. pourcentage ou nombre de zones de baignade non échantillonnées ou pour lesquelles aucune information n’est disponible. pourcentage ou nombre de zones de baignade insu samment échantillonnées, non échantillonnées ou pour lesquelles aucune donnée n’est disponible (total NF et NS). pourcentage ou nombre de zones de baignade où la baignade a été interdite tout au long de la saison balnéaire. pourcentage ou nombre de zones de baignade supprimées durant la saison balnéaire considérée (année) par rapport à la précédente. pourcentage ou nombre de zones de baignade supprimées durant les saisons balnéaires précédentes (cumul).
Résultats pour l’Union européenne
Graphique 1 — Évolution des résultats de 1990 à 2005
Eaux côtières
Eaux intérieures
Nombre de zones de baignade enregistrées (eaux côtières: 14 230; eaux intérieures: 6 684)
La Commission se réjouit de présenter pour la première fois dans ce rapport les résultats complets pour les 25 États membres.
En plus des 15 «anciens» États membres qui communiquent leurs résultats depuis plus de deux ans, 6 «nouveaux» États membres ont transmis leur rapport pour la deuxième fois, et 4 autres — la Lettonie, la Hongrie, Malte et la Pologne — ont fourni pour la première fois cette année des informations sur la qualité de leurs zones de baignade.
En conséquence, le nombre total de zones de baignade (ZDB) contrôlées a augmenté.
Pour les quatre États membres supplémentaires ayant communiqué des données pour la première fois, le total a atteint 180 zones de baignade en eaux côtières et 731 zones de baignade en eaux intérieures.
Le nombre total de zones de baignade en eaux côtières contrôlées dans les 25 États membres est passé à 14 230 (la République tchèque, le Luxembourg, la Hongrie, l’Autriche et la Slovaquie n’ont pas d’eaux côtières).
Indépendamment des nouveaux États membres, le nombre de zones de baignade contrôlées a augmenté constamment depuis la saison balnéaire 1990.
En ce qui concerne les eaux intérieures, 6 684 zones de baignade ont été contrôlées en 2005.
Chypre et Malte sont les deux seuls États membres sans zone de baignade en eaux intérieures.
Indépendamment des zones de baignade contrôlées dans les nouveaux États membres, la tendance à la baisse constatée pour le nombre de zones de baignade contrôlées en eaux intérieures s’est confirmée. rmée.
Un élément important à signaler est le grand nombre de cas dans lesquels les États membres n’ont pas indiqué les coordonnées géographiques correctes des zones de baignade considérées.
Il manque e ectivement les coordonnées géographiques de 2 469 zones de baignade, soit 10,8 % du nombre total.
En application de la décision 92/446/CEE (2) de la Commission, les informations relatives à la localisation géographique précise des zones de baignade doivent être systématiquement fournies sous forme numérique.
Ces informations sont indispensables pour la cartographie.
La Commission estime par conséquent que les coordonnées exactes de toutes les zones de baignade doivent être fournies.
Résultats
Le tableau 1 présente les résultats enregistrés depuis la saison balnéaire 1990.
Il indique les valeurs absolues et les pourcentages pour les paramètres microbiologiques «coliformes totaux» et «coliformes fécaux», ainsi que pour les paramètres physico-chimiques «huiles minérales», «substances tensioactives» et «phénols».
) Décision 92/446/CEE de la Commission du 27 juillet 1992, relative aux questionnaires pour les directives du secteur «Eaux», JO L 247 du 27.8.1992, p. 10-36.
Décision 95/337/CE de la Commission du 25 juillet 1995 modifiant la décision 92/446/CEE du 27 juillet 1992 relative aux questionnaires pour les directives du secteur «Eaux», JO L 200 du 24.8.1995, p. 1-34.
Tableau 1 — résultats de 1990 à 2005
Année
Eaux intérieures
) % DY = [nombre de zones supprimées au cours de l’année (n)]/[nombre total de zones faisant l’objet d’une communication au cours de l’année (n – 1)] * 100. % DY = [nombre de DY année (n)/nombre de ZDB total année (n – 1)] * 100.
) % DA = [nombre cumulé de zones supprimées depuis le début des contrôles au cours de l’année (n)]/[(nombre total de zones faisant l’objet d’une communication au cours de l’année (n)] + (nombre cumulé de zones supprimées depuis le début
6 des contrôles au cours de l’année [n])] * 100. – (
) Sept États membres. – (
) Douze États membres. – (
) Note 5 + Finlande + Suède.
) Quinze États membres. – (
) Vingt et un États membres: note 8 + République tchèque, Estonie,
) Vingt-cinq États membres: note 9 + Lettonie, Hongrie, Malte et Pologne.
Commentaires
Généralités
Par rapport à la saison balnéaire précédente, on constate pour la saison balnéaire 2005 une diminution de la qualité moyenne des eaux de baignade, légère (– 0,6 %) pour les eaux côtières et plus marquée (– 3,8 %) pour les eaux intérieures.
Globalement, le pourcentage de zones de baignade communiquées qui sont conformes aux valeurs prescrites est resté élevé pour les eaux côtières (96,1 %), mais a diminué pour les eaux intérieures (85,6 %).
Les données de surveillance communiquées pour la première fois par quatre nouveaux États membres peuvent expliquer en partie cette évolution, notamment en ce qui concerne les zones de baignade en eaux intérieures. Les zones
39,3 de baignade intérieures supplémentaires représentent 11 % du nombre total, contre 1 % seulement pour les zones côtières supplémentaires.
Les quatre États membres ayant soumis leur premier rapport en 2005 ont exercé une incidence notable sur le nombre de zones de baignade insu samment échantillonnées, et par conséquent sur le taux de conformité global.
Dans ces États membres, la fréquence d’échantillonnage était insu sante pour 38,9 % des zones de baignade côtières et pour 43,4 % des zones de baignade intérieures.
Cela peut s’expliquer par le fait que la Hongrie, Malte et la Pologne ont appliqué une fréquence d’échantillonnage réduite qui, selon la Commission, n’est acceptable que lorsqu’il y a eu échantillonnage complet au moins deux années consécutives à compter de l’adhésion.
Par conséquent, de nombreuses zones ont été considérées comme insu samment échantillonnées et, de ce fait, non conformes aux exigences de la directive.
À titre exceptionnel, et en raison du fait que ces quatre États membres soumettaient pour la première fois leur rapport, certains chiffres ont néanmoins été ajoutés aux données de surveillance reçues et intégrés dans les rapports nationaux détaillés.
Sur les 731 zones en eaux intérieures, 51,3 % sont conformes aux valeurs impératives, et 32,3 % respectent les valeurs guides.
Sur les 180 zones en
Les performances des six nouveaux États membres qui soumettaient leur deuxième rapport se sont nettement améliorées, et certains d’entre eux atteignent des chiffres de conformité très élevés.
C’est le cas de l’Estonie et de la Lituanie, qui comptent respectivement 38 et 55 zones en eaux intérieures conformes aux exigences.
Pour ce qui est des eaux côtières, avec respectivement 18, 100 et 15 zones de baignade conformes aux exigences, la Slovénie, Chypre et la Lituanie sont maintenant en conformité quasi complète.
La qualité des eaux de baignade dans les quinze anciens États membres qui soumettent des rapports depuis plusieurs années n’a pratiquement pas changé par rapport à la saison balnéaire précédente.
Le pourcentage des zones de baignade en eaux intérieures qui sont conformes aux valeurs impératives a baissé de 0,5 % pour s’établir à 91,4 %; pour les valeurs guides, le pourcentage est de 68,7 %, ce qui représente une augmentation de 0,3 %.
Pour les eaux côtières, 96,7 % des zones de baignade étaient conformes aux valeurs impératives en 2005 (soit une baisse de 0,1 %) et 89,9 % respectaient les valeurs guides (soit une augmentation de 1,3 %).
L’EU-15 compte en tout 5 626 zones de baignade en eaux intérieures et 13 882 zones en eaux côtières, ce qui représente respectivement 84 % et 98 % de l’ensemble des zones comptabilisées dans l’EU-25.
Depuis la saison balnéaire précédente, les États membres ont retiré des listes o cielles un total de 223 zones de baignade en eaux intérieures et de 103 zones de baignade en eaux côtières, dans la plupart des cas sans justification valable.
Le nombre total des zones retirées depuis la saison balnéaire 1990 s’est élevé, en 2005, à 2 948 sites en eaux côtières (soit 17,2 % du nombre total des sites en eaux côtières jamais comptabilisés) et à 4 331 sites en eaux intérieures (soit 39,3 % du nombre total des sites en eaux intérieures jamais comptabilisés).
La Commission estime que seules les zones pour lesquelles une justification valable lui a été soumise peuvent être déclassées et que les autres zones doivent être réintégrées dans la liste o cielle et soumises aux exigences de surveillance et de notification. cation.
La baignade a été interdite dans 273 zones en eaux côtières et 350 zones en eaux intérieures.
Pour les zones en eaux côtières, par rapport à la saison balnéaire 2004, on constate une légère baisse (0,6 %) du taux de conformité aux valeurs impératives, qui est passé de 96,7 % en 2004 à 96,1 % en 2005.
Cette baisse est due à une augmentation, en 2005, du nombre des zones de baignade interdites (273) et des zones insu samment échantillonnées (90).
Le pourcentage des zones de baignade non conformes aux valeurs impératives était de 1,3 %, contre 1,5 % l’année précédente.
Le taux de conformité aux valeurs guides plus strictes, qui avait accusé une légère baisse pendant la saison balnéaire 2004, est passé de 88,5 % en 2004 à 89,5 % en 2005.
Ce taux de conformité aux valeurs guides est élevé et peut être comparé à la valeur enregistrée pour la saison balnéaire 2003.
Le nombre des zones insuffisamment échantillonnées a plus que doublé, passant de 38 durant la saison balnéaire 2004 à 90 en 2005.
Le nombre des zones de baignade interdites a augmenté pour la cinquième année consécutive pour atteindre 273, soit 1,9 % du nombre total de zones de baignade en eaux côtières.
Ce échissement peut s’expliquer par l’augmentation notable du nombre des zones insu samment échantillonnées: 361 zones (soit 5,4 %) en 2005 contre 98 zones (soit 1,6 %) en 2004.
Le taux de conformité aux valeurs guides a baissé, passant de 66,5 % à 63,1 %.
Le pourcentage de zones de baignade non conformes aux valeurs impératives a légèrement augmenté (3,5 % en 2005 contre 3,4 % l’année précédente).
La qualité des zones de baignade en eaux intérieures s’est donc dégradée pour la deuxième année consécutive.
Depuis 2003, le taux de conformité a baissé de 6,8 % pour les valeurs impératives et de 4,8 % pour les valeurs guides.
Par ailleurs, le nombre de zones en eaux intérieures où la baignade a été interdite a augmenté durant la saison 2005. En termes de pourcentage, l’évolution s’est cependant traduite par une légère baisse (0,1 %).
Le pourcentage de zones de baignade interdites demeure élevé et avoisine les 5 % depuis la saison balnéaire 2003.
De toute évidence, l’analyse des changements ne peut pas prendre en compte les États membres qui ont soumis leur premier rapport en 2005.
Elle repose donc sur les résultats obtenus pour 21 États membres seulement.
Étant donné que les quatre États membres qui ont soumis leur premier rapport en 2005 exercent une in uence considérable sur le nombre de zones de baignade insu samment échantillonnées et, par conséquent, sur le taux de conformité global, il peut arriver que les conclusions formulées ici s’écartent de celles du point 5.3.
Zones de baignade en eaux côtières
Tableau 2 — Tableaux croisés pour les zones de baignade en eaux côtières (saisons balnéaires 2004 et 2005)
3) Ratio = nombre total de zones ayant enregistré une évolution positive (en bleu) divisé par le nombre total de zones ayant enregistré une évolution négative (en brun).
Un ratio égal à 1 peut donc être considéré comme un score neutre; un ratio inférieur à 1 indique une évolution négative et un ratio supérieur à 1 une évolution positive.
Indice de stabilité = nombre total de zones inchangées (diagonale) divisé par le nombre total de zones inchangées (diagonale) augmenté du nombre total de zones dont la qualité s’est modifiée pendant cette année (bleu + brun + vert).
Un score de 100 % indique qu’aucun changement ne s’est produit entre la saison de baignade précédente et la saison considérée.
Étant donné que les résultats communiqués en 2004 étaient bons, le bilan est positif.
L’indice de stabilité élevé s’accompagne d’un ratio supérieur à 1, ce qui indique une augmentation du taux de conformité par rapport à la saison 2004.
Les résultats se sont améliorés en 2005 dans 790 zones en eaux côtières (somme des cases en bleu) contrôlées sur 14 050, 168 zones étant passées de «non-conformes» à «conformes aux valeurs impératives», et 586 de «conformes aux valeurs impératives» à «conformes aux valeurs guides».
En revanche, dans 562 zones de baignade en eaux côtières (somme des cases en brun), la qualité moyenne des eaux s’est dégradée, 129 d’entre elles étant passées de «conformes» à «non-conformes aux valeurs impératives» et 399 de «conformes aux valeurs guides» à «conformes aux valeurs impératives».
Le résultat net est une évolution positive pour 228 zones, sur un total de 14 050 zones de baignade en eaux côtières.
Sur les 209 zones qui étaient interdites à la baignade en 2004, seules 9 ont été contrôlées.
Quatre de ces zones interdites ont été déclassées en 2005 et 191 sont demeurées interdites.
En 2005, le nombre total de zones interdites était de 268, dont 258 n’étaient pas contrôlées.
Sur les 248 nouvelles zones de baignade en eaux côtières contrôlées pendant la saison balnéaire 2005, 75 % étaient conformes aux valeurs impératives ou aux valeurs guides plus strictes.
En 2005, le nombre total de zones de baignade a augmenté de 145 par rapport à 2004.
Il convient toutefois d’observer que 103 zones ont été déclassées et 248 ajoutées.
Trois tendances se dégagent des résultats communiqués par les 21 États membres qui ont e ectué une surveillance en 2004 et en 2005:
1. le taux de conformité aux valeurs impératives est identique (96,7 %);
2. le taux de conformité aux valeurs guides plus strictes a augmenté de 1,4 %, passant de 88,5 % en 2004 à 89,9 % en 2005;
3. le niveau, déjà élevé, de surveillance des zones de baignade reste pratiquement identique, le pourcentage total des zones non échantillonnées ou insu samment échantillonnées passant de 0,3 % à 0,2 %.
Zones de baignade en eaux intérieures (ratio = 1,08 — stabilité = 73,8 %)
L’indice de stabilité pour les zones en eaux intérieures des 21 États membres ayant communiqué des résultats pour les deux saisons balnéaires 2004 et 2005 est relativement faible.
D’après cet indice, la qualité de l’eau s’est modifiée dans près de trois zones de baignade sur dix par rapport à la saison balnéaire 2004, ce qui prouve qu’il est plus difficile de maintenir la qualité des eaux intérieures que celle des eaux côtières.
Le ratio est très légèrement supérieur à 1.
Cette valeur signifie que, dans les 21 États membres considérés, le niveau de qualité global est resté stable par rapport à la saison balnéaire 2004.
En tout, 523 zones de baignade en eaux intérieures qui, durant la saison balnéaire précédente, étaient conformes aux valeurs impératives sont devenues, en 2005, conformes aux valeurs guides plus strictes. Au total, 498 zones ont suivi le processus inverse.
En définitive, 25 zones ont donc enregistré une évolution positive, sur un total de 5 953 zones contrôlées.
Sur 209 zones non conformes l’année précédente, 133 zones de baignade en eaux intérieures sont devenues au moins conformes aux valeurs impératives durant la saison 2005.
Un nombre pratiquement équivalent (124) de zones de baignade ont vu leur statut se modifier de manière opposée.
Sur les 321 zones qui étaient interdites à la baignade en 2004, 246 n’étaient pas contrôlées.
Vingt d’entre elles ont été déclassées en 2005 et 235 sont demeurées interdites.
En 2005, le nombre total de zones interdites était de 313, dont 256 n’étaient pas contrôlées.
En 2005, 223 zones de baignade ont été supprimées et 116 ont été ajoutées, soit une baisse de 107 du nombre de zones de baignade par rapport à la saison 2004.
Sur les 116 nouvelles zones de baignade en eaux intérieures contrôlées pendant la saison balnéaire 2005, 84 % étaient conformes aux valeurs impératives ou aux valeurs guides plus strictes.
Trois tendances se dégagent des résultats communiqués par les 21 États membres qui ont e ectué une surveillance en 2004 et en 2005:
1. le taux de conformité aux valeurs impératives a augmenté de 1 % (90,4 % en 2005 contre 89,4 % en 2004);
2. le taux de conformité aux valeurs guides plus strictes a augmenté de 0,8 % (67,3 % en 2005 contre 66,5 % en 2004);
3. le niveau de surveillance des zones de baignade est élevé, le pourcentage total des zones non échantillonnées ou insu samment échantillonnées passant de 1,8 % à 1,0 %.
La nouvelle directive sur les eaux de baignade
La directive 2006/7/CE du Parlement européen et du Conseil du 15 février 2006 concernant la gestion de la qualité des eaux de baignade (4) visait à actualiser les dispositions de la directive 76/160/CEE en simplifiant et en actualisant les modalités de gestion et de surveillance.
Un accord a pu être conclu à l’issue d’une réunion de concertation nale entre le Conseil et le Parlement européen le 12 octobre 2005.
Les principaux éléments de la directive 2006/7/CE sont les suivants:
• les paramètres et les valeurs reposent sur les activités scientifiques et travaux de recherche les plus récents, e ectués notamment par l’Orga-nisation mondiale de la santé; quatre niveaux de classement sont établis pour la qualité des eaux: insu sante, suffisante, bonne et excellente;
• le nombre de paramètres a été réduit, passant de 19 à 2 paramètres bactériologiques ables: entérocoques intestinaux et Escherichia colli;
• il doit être établi des pro ls des eaux de baignade décrivant leurs caractéristiques et recensant les sources de pollution;
• une information approfondie et une large participation du public sont nécessaires, conformément à la convention d’Århus.
La directive est entrée en vigueur le 24 mars 2006.
Le délai de transposition est xé au 24 mars 2008.
La directive 76/160/CEE sera abrogée le 31 décembre 2014.
La nouvelle directive sera mise en œuvre progressivement suivant les échéances qu’elle prévoit.
Qualité des eaux de baignade Saison balnéaire 2006
Commission européenne
01_2007_4272_txt_FR.indd 1
Cette publication est disponible gratuitement jusqu’à épuisement des stocks à l’adresse suivante:
Commission européenne Direction Générale de l’environnement Centre d’information (BU9-0/11)B-1049 Bruxelles Fax (32-2) 299 61 98 http://bookshop.eu/
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (
) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ AYANT REÇU L’ÉCOLABEL EUROPÉEN POUR LE PAPIER GRAPHIQUE (HTTP://EC.EUROPA.EU/ENVIRONMENT/ECOLABEL)
01_2007_4272_txt_FR.indd 2
Quelles sont les exigences prévues par la directive sur les eaux de baignade? .........................
Interprétation des tableaux et graphiques .............................................................
Résultats pour l’Union européenne ....................................................................
Nombre de zones de baignade comptabilisés ......................................................
Résultats . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 5.2.1.
Commentaires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 5.3.1.
Généralités . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Diérence entre les «anciens» et les «nouveaux» États membres ....................................
Tableau 3: Tableau croisé pour les zones de baignade en eaux intérieures (saisons balnéaires 2005 et 2006) ..............................................................
La nouvelle directive sur les eaux de baignade ........................................................
01_2007_4272_txt_FR.indd 3
01_2007_4272_txt_FR.indd 4
La saison balnéaire étant sur le point de débuter dans l’Union européenne, le moment est venu de procéder à l’évaluation annuelle de la qualité de nos eaux de baignade, qui est attendue avec impatience par le public, les administrations et les opérateurs économiques.
Tous les États membres ont achevé leur rapport et l’ont envoyé à la Commission européenne.
Ce résultat très positif et encourageant témoigne de l’importance qu’ils attachent à la qualité de leurs eaux de baignade.
Toutefois, un problème suscite de très vives préoccupations depuis plusieurs années déjà: certaines zones sont rayées sans justication formelle de la liste des sites où la baignade est autorisée.
Je souhaiterais que tous les États membres de l’Union européenne reconnaissent que ce n’est pas une solution.
J’engage l’ensemble des États membres à mettre tout en œuvre pour réduire le recours à cette pratique, voire à l’abandonner totalement.
Une première mise en garde a eu quelques eets, qui sont cependant restés insusants.
Les États membres concernés devraient renoncer à ce procédé et mettre en place une véritable politique d’aménagement et de revitalisation des zones de baignade touchées par des problèmes de pollution.
Sur la base de ces rapports, la Commission est donc en mesure de présenter une évaluation actualisée de l’état de santé de l’eau dans toutes les zones de baignade de l’Union européenne.
Une fois encore, le lecteur pourra ainsi trouver, dans le présent rapport, des données et des informations détaillées sur chacune des zones où la baignade est autorisée dans l’Union européenne.
Je me réjouis de constater que les dix nouveaux États membres sont parvenus très rapidement à se conformer à la directive 76/160/CEE.
Je suis convaincu que, en 2008, la Commission pourra présenter un rapport couvrant également la Bulgarie et la Roumanie.
Enn, je ne peux qu’encourager tous les membres du public à consulter ce rapport pour prendre connaissance des sites de l’Union européenne que la Commission considère comme des zones de baignade.
Pour faciliter cette consultation, la Commission met à la disposition du public un site (http://ec.europa.eu/water/cgi-bin/bw.pl) qui permet à chacun de s’informer sur la qualité des eaux de baignade et de déterminer si les eaux d’une zone de baignade donnée sont de bonne qualité ou présentent un niveau de pollution susceptible de porter atteinte à la santé.
Je vous souhaite à tous un agréable été!
Il y a une autre raison de se réjouir.
D’ici à 2015, tous les États membres de l’Union européenne devront de fait respecter les dispositions plus strictes et plus ambitieuses énoncées dans la nouvelle directive sur les eaux de baignade (directive 2006/7/CE).
Une attention particulière sera accordée au renforcement de l’ecacité du suivi et de la gestion des zones de baignade, ainsi qu’à l’amélioration de l’information et de la participation du public.
Il importe dès lors de se conformer scrupuleusement aux exigences actuelles an de pouvoir relever avec succès les dés à venir.
01_2007_4272_txt_FR.indd 5
L’échantillonnage des eaux de baignade au cours de la saison balnéaire.
En vertu de l’article 6 de la directive, les échantillons doivent être prélevés dans les endroits où la densité des baigneurs est la plus élevée, et selon une fréquence donnée.
La règle de base consiste à eectuer un échantillonnage et une inspection visuelle et olfactive bimensuels de l’eau pendant la saison balnéaire, ainsi qu’un échantillonnage supplémentaire 14 jours avant le début de la saison balnéaire.
Quelles sont les exigences prévues par la directive sur les eaux de baignade (1)?
L’analyse des échantillons d’eau par un laboratoire qualié.
Les échantillons sont analysés aussi vite que possible.
- n’est pas interdite et est habituellement pratiquée par un nombre important de baigneurs.
L’information du public pendant la saison balnéaire.
Bien que la directive ne prévoie pas explicitement la publication de rapports en cours de saison, la Commission recommande que les résultats des analyses soient a-chés en un point central de la zone de baignade.
, paragraphe 2, point c), de la directive, à savoir:
Rapport à la Commission européenne.
Avant le 31 décembre, les États membres transmettent les résultats des échantillonnages à la Commission.
Sur la base de ces résultats, celle-ci publie le rapport annuel contenant les évaluations de la qualité des eaux et met à jour le site web avant le début de la saison balnéaire suivante.
la période pendant laquelle une auence importante de baigneurs peut être envisagée, compte tenu des usages locaux, y compris les éventuelles dispositions locales concernant la pratique de la baignade, ainsi que des conditions météorologiques.
01_2007_4272_txt_FR.indd 6
Le présent rapport et les rapports nationaux détaillés peuvent être consultés sur le site de la direction générale de l’environnement consacré à l’eau:http://ec.europa.eu/water/water-bathing/index_en.html
La plupart des États membres diusent les informations relatives à la qualité de leurs eaux de baignade par la presse, la télévision, l’internet ou d’autres moyens au cours de la saison balnéaire, et présentent un rapport de synthèse peu après la n de la saison.
Il est possible de consulter l’atlas des eaux de baignade grâce au lien suivant:http://ec.europa.eu/water/cgi-bin/bw.pl
Pour obtenir des informations plus détaillées, les particuliers peuvent s’adresser aux autorités nationales compétentes de leur pays ou de leur région. Ils peuvent aussi obtenir de la documentation en s’adressant aux représentations de la Commission dans les États membres.
Pour des informations complémentaires au niveau de l’Union européenne ou des questions précises en rapport avec l’eau, il convient de s’adresser à:
01_2007_4272_txt_FR.indd 7
01_2007_4272_txt_FR.indd 8
01_2007_4272_txt_FR.indd 9
Interprétation des tableaux croisés
Nombre de zones de baignade (ZDB) contrôlées pendant la saison balnéaire précédente dans chaque catégorie.ZDB retirées depuis la dernière saison balnéaire dans chaque catégorie.
Les rangées situées dans la partie centrale du tableau indiquent les ZDB dans lesquelles une modication de la qualité des eaux est intervenue depuis la dernière saison balnéaire:
ZDB contrôlées au cours de la saison balnéaire faisant l’objet du présent rapport dans chaque catégorie.ZDB ajoutées au registre pour l’année en cours, dans chaque catégorie.
B DY DA pourcentage ou nombre de zones de baignade susamment échantillonnées conformes aux valeurs impérativespourcentage ou nombre de zones de baignade susamment échantillonnées conformes aux valeurs guidespourcentage ou nombre de zones de baignade non conformes aux valeurs impérativespourcentage ou nombre de zones de baignade insusamment échantillonnéespourcentage ou nombre de zones de baignade non échantillonnées ou pour lesquelles aucune information n’est disponiblepourcentage ou nombre de zones de baignade insusamment échantillonnées, non échantillonnées ou pour lesquelles aucune donnée n’est disponible (total NF et NS)pourcentage ou nombre de zones de baignade où la baignade a été interdite tout au long de la saison balnéairepourcentage ou nombre de zones de baignade supprimées durant la saison balnéaire considérée (année) par rapport à la précédentepourcentage ou nombre de zones de baignade supprimées durant les saisons balnéaires précédentes (cumul)
01_2007_4272_txt_FR.indd 10
Résultats pour l’Union européenne
Eaux côtières
Eaux intérieures
01_2007_4272_txt_FR.indd 11
Nombre de zones de baignade comptabilisées (eaux côtières: 14 345; eaux intérieures: 6 749)
L’Autriche, la République tchèque, le Luxembourg, la Hongrie et la Slovaquie n’ont pas d’eaux côtières.
La Commission se réjouit de présenter pour la deuxième fois un rapport sur la qualité des eaux de baignade dans les 25 États membres.
Les données qui y figurent concernent les 15 «anciens» États membres qui communiquent leurs résultats depuis plusieurs années, six «nouveaux» États membres qui transmettent leur rapport pour la troisième fois et les quatre autres «nouveaux» États membres qui transmettent leur rapport pour la deuxième fois en 2006.
Les dix «nouveaux» États membres ont également répertorié un nombre légèrement supérieur de zones de baignade en eaux intérieures (+ 16).
Résultats
C’est la première fois que toutes les données communiquées par les 25 États membres sont présentées dans les tableaux croisés et sont comparées à celles de l’année précédente pour l’ensemble des 25 États membres.
Le nombre total de zones de baignade en eaux côtières contrôlées dans les 25 États membres est passé à 14 345.
Le nombre de zones de baignade a augmenté de façon constante, même si l’on ne tient pas compte des zones de baignade supplémentaires répertoriées par les «nouveaux» États membres.
Ces dernières ne représentent que 370 zones de baignade en eaux côtières par rapport aux 13 975 répertoriées par les «anciens» États membres.
Le tableau 1 et le graphique 1 présentent les résultats complets enregistrés pour les eaux de baignade depuis la saison balnéaire 1990, année qui marque le début des contrôles et des rapports systématiques.
01_2007_4272_txt_FR.indd 12
Nombre total de zones répertoriées (CI % + NC % + NF % + NS % + B %) = 100 %.DY % = [nombre de zones supprimées durant l’année (n) / nombre total de zones répertoriées durant l’année (n-1)].DA % = nombre cumulé de zones supprimées depuis le début des contrôles durant l’année (n) / nombre total de zones répertoriées durant l’année (n) + nombre cumulé de zones supprimées depuis le début des contrôles durant l’année (n-1).7 États membres.12 États membres.(2) + Finlande + Suède.(3) + Autriche.15 États membres.21 États membres: (5) + République tchèque, Estonie, Chypre, Lituanie, Slovénie, Slovaquie.
10) 25 États membres: (6) + Lettonie, Hongrie, Malte, Pologne.
01_2007_4272_txt_FR.indd 13
Commentaires5.3.1.
Par rapport à la saison balnéaire 2005, le taux de conformité aux valeurs impératives est resté élevé pour les eaux côtières (96,1 %) et a augmenté pour les zones de baignade en eaux intérieures (88,6 %).
Par rapport à la saison balnéaire précédente, 115 zones de baignade en eaux côtières supplémentaires ont respecté les valeurs impératives (soit une augmentation de 0,04 %), contre 265 pour les zones de baignade en eaux intérieures (soit une augmentation de 2,9 %).
Bien que le nombre de zones de baignade en eaux côtières conformes aux valeurs guides plus strictes soit resté identique à celui de la saison balnéaire précédente, le pourcentage a diminué de 0,7 %.
En revanche, une augmentation du nombre de zones de baignade en eaux intérieures conformes aux valeurs guides a été enregistrée (+ 0,7 %).
Pour ce qui est du taux de conformité aux valeurs guides plus strictes, la diérence est plus prononcée entre les «nouveaux» et les «anciens» États membres de l’UE.
En ce qui concerne les 15 «anciens» États membres, le taux de conformité aux valeurs guides s’établit, pour les zones de baignade en eaux côtières, à 88,8 % (soit une légère baisse de 1,1 %), contre 65,5 % pour les zones de baignade en eaux intérieures (soit une baisse plus marquée de 3,2 %).
Dans les «nouveaux» États membres, le taux de conformité aux valeurs guides a augmenté de 19,1 % pour atteindre 74,6 % en ce qui concerne les zones de baignade en eaux côtières. Pour les zones de baignade en eaux intérieures, l’augmentation s’est chirée à 21,3 %.
Il convient de noter que l’amélioration de la qualité des eaux de baignade dans les «nouveaux» États membres (avec un taux de conformité de 63 %) est due, dans une large mesure, à une meilleure fréquence d’échantillonnage par rapport à l’année précédente.
C’est le cas pour 57,7 % de l’ensemble des zones de baignade en eaux intérieures supplémentaires qui sont conformes au moins aux valeurs impératives applicables dans l’UE (soit 2,6 % du total des zones de baignade en eaux intérieures conformes qui ont été contrôlées en 2006).
En 2006, la baignade a été interdite dans 279 zones en eaux côtières (1,9 %) et dans 338 zones en eaux intérieures (5 %), situation comparable à celle de la saison balnéaire précédente.
Depuis la saison balnéaire précédente, les États membres ont retiré des listes ocielles un total de 166 zones de baignade en eaux intérieures (2,5 %) et 88 zones en eaux côtières (0,6 %).
Diérences entre les «anciens» et les «nouveaux» États membres
Le pourcentage de non-conformité reste plus élevé dans les «nouveaux» États membres, avec 4,9 % pour les zones de baignade en eaux côtières et 8,8 % pour les zones de baignade en eaux intérieures, contre 1,4 % et 3,3 % respectivement pour les «anciens» États membres.
Il convient de souligner la détérioration de la qualité des eaux de baignade dans les 15 «anciens» États membres.
Le pourcentage de zones de baignade en eaux côtières et en eaux intérieures conformes aux valeurs impératives dans l’UE–15 a diminué respectivement de 0,5 % et de 1,4 %.
Pour la première fois, l’analyse des changements tient compte des 25 États membres, étant donné que les quatre États membres qui ont présenté leur premier rapport en 2005 peuvent également être inclus dans l’analyse.
01_2007_4272_txt_FR.indd 14
Zones de baignade en eaux côtières
Le processus inverse a été enregistré pour 171 zones de baignade qui étaient conformes au moins aux valeurs impératives en 2005 et qui sont devenues non conformes en 2006.
Dans 539 zones de baignade en eaux côtières, la qualité de l’eau s’est détériorée, passant de «conforme aux valeurs guides» à «conforme aux valeurs impératives».
Zones de baignade en eaux côtières
En 2006, sept zones de plus qu’en 2005 ont été interdites à la baignade, ce qui porte le nombre de zones interdites à la baignade à 279 en 2006.
Parmi les zones de baignade précédemment interdites, 19 étaient au moins conformes aux valeurs impératives en 2006 et deux étaient non conformes, alors que la baignade restait interdite dans 248 zones.
En 2006, la baignade a été interdite dans 34 zones qui étaient conformes aux valeurs impératives l’année précédente et dans cinq zones qui n’étaient déjà pas conformes.
En 2006, le nombre total de zones de baignade en eaux côtières a augmenté de 107 par rapport à 2005.
195 nouvelles zones de baignade ont été répertoriées et 88 ont été supprimées en 2006.
Le ratio est inférieur à 1, ce qui témoigne d’une diminution de la qualité moyenne des eaux de baignade d’une saison balnéaire à l’autre.
L’indice de stabilité est relativement élevé et avoisinait les 90 %, ce qui indique que neuf zones de baignade sur dix ont maintenu le niveau de qualité qu’elles avaient atteint durant la saison balnéaire 2005.
Le ratio est inférieur à 1, ce qui indique que la qualité de l’eau dans les 10 % restants a globalement diminué par rapport à la saison précédente.
La qualité de l’eau proprement dite s’est détériorée dans 758 zones (somme des cases en brun) alors qu’une amélioration n’a été enregistrée que dans 688 zones (somme des cases en bleu).
• le taux de conformité aux valeurs impératives est identique (96,1 % pour les deux années);
• le taux de conformité aux valeurs guides plus strictes a légèrement diminué (– 0,7 %), s’établissant à 88,4 % en 2006;
• le nombre de zones où la baignade a été interdite s’est maintenu (1,9 %);
(2) Ratio = nombre total de zones ayant enregistré une évolution positive (en bleu), divisé par le nombre total de zones ayant enregistré une évolution négative (en brun).Indice de stabilité = nombre total de zones inchangées (diagonale) divisé par le nombre total de zones inchangées (diagonale) augmenté du nombre total de zones dont la qualité s’est modiée pendant cette année (bleu + brun + vert).
le nombre de sites non conformes aux exigences a enregistré une légère hausse (0,2 %) et s’élève à 1,5 %;
01_2007_4272_txt_FR.indd 15
Sur les 231 zones de baignade qui étaient non conformes aux exigences la saison précédente, 138 sont devenues conformes au moins aux valeurs impératives en 2006.
Un nombre encore plus important de zones de baignade (164) ont enregistré l’évolution contraire, ce qui porte le nombre total de zones non conformes à 284 en 2006.
En 2006, sur les 357 zones en eaux intérieures qui étaient interdites à la baignade en 2005, 61 étaient conformes au moins aux valeurs impératives, alors que 38 seulement ont connu une évolution inverse.
Le nombre total de zones en eaux intérieures où la baignade a été interdite en 2006 a été ramené à 338 (ce chire représente toutefois 5 % du nombre total).
Zones de baignade en eaux intérieures (ratio = 1,13/stabilité = 71,4 %)
L’examen de ces tendances révèle qu’un plus grand nombre de zones de baignade enregistrées ont vu la qualité de leurs eaux se détériorer, passant de «conforme aux valeurs guides» à «conforme aux valeurs impératives» seulement (585) ou de «conforme» à «non conforme» (164), par rapport au nombre de zones où une amélioration de la qualité de l’eau (511 + 138) a été constatée.
L’amélioration globale de la qualité des eaux de baignade qui est indiquée par le ratio supérieur à 1 ne peut pas s’expliquer par ces changements au niveau de la qualité de l’eau.
L’indice de stabilité pour les zones de baignade en eaux intérieures dans les 25 États membres est plutôt faible.
D’après cet indice, la qualité de l’eau s’est modiée dans près de trois zones de baignade sur dix par rapport à la saison précédente, ce qui indique que la plupart des États membres éprouvent davantage de dicultés à maintenir la qualité de leurs eaux intérieures que celle de leurs eaux côtières.
Ce solde positif est essentiellement dû à la forte réduction du nombre de zones de baignade qui n’ont pas été susamment échantillonnées en 2005, et qui sont devenues conformes au moins aux valeurs impératives en 2006.
Le nombre de zones de baignade insusamment échantillonnées est passé de 355 en 2005 à 97 en 2006 (3).
Parmi les zones de baignade qui étaient insusamment échantillonnées en 2005, 240 étaient en 2006 conformes
Le ratio est supérieur à 1, ce qui montre que la qualité globale des eaux de baignade dans ces zones a légèrement augmenté par rapport à l’année précédente.
Pour 946 zones de baignade en eaux intérieures, une amélioration de la qualité des eaux de baignade a été enregistrée alors que dans 838 zones du même type, la qualité s’est détériorée.
Le solde positif net est de 108 zones.
(3) Trois États membres ont communiqué des données sur les zones de baignade en eaux intérieures pour la première fois en 2005 (Lettonie, Hongrie et Pologne) et représentaient 311 de ces zones insusamment échantillonnées en 2005 (ce nombre a été ramené à 62 en 2006 pour ces trois États membres).
511 zones de baignade en eaux intérieures qui étaient conformes aux valeurs impératives durant la saison 2005 sont devenues conformes aux valeurs guides plus strictes
01_2007_4272_txt_FR.indd 16
La nouvelle directive sur les eaux de baignade
La directive 2006/7/CE du Parlement européen et du Conseil du 15 février 2006 concernant la gestion de la
Une augmentation nette de 75 zones de baignade contrôlées a été enregistrée: en d’autres termes, en 2006, 241 nouvelles zones ont été comptabilisées et 166 ont été supprimées.
Parmi les nouvelles zones de baignade comptabilisées, 192 étaient conformes au moins aux valeurs impératives et 113 étaient également conformes aux valeurs guides plus strictes.
) visait à actualiser les dis- positions de la directive 76/160/CEE en simpliant et en actualisant les modalités de gestion et de surveillance.
Les résultats enregistrés dans les 25 États membres qui ont eectué une surveillance en 2005 et en 2006 permettent de dégager les tendances suivantes:
• le taux de conformité aux valeurs impératives a augmenté de 2,9 %, passant de 85,7 % en 2005 à 88,6 % en 2006;
• les paramètres et les valeurs reposent sur les activités scientiques et travaux de recherche les plus récents, eectués notamment par l’OMS. Quatre niveaux de classement sont établis pour la qualité des eaux: in-susante, susante, bonne ou excellente; le taux de conformité aux valeurs guides plus strictes a augmenté de 0,7 % (63,1 % en 2005 contre 63,8 % pour la saison 2006);
• le nombre de paramètres a été réduit, passant de 19 à 2 paramètres bactériologiques fiables: entérocoques intestinaux et Escherichia coli; la surveillance des zones de baignade s’est sensiblement améliorée; en eet, le nombre de zones non échantillonnées ou insusamment échantillonnées a diminué, passant de 5,5 % en 2005 à 2,1 % en 2006;
• il doit être établi des prols des eaux de baignade décrivant leurs caractéristiques et recensant les sources de pollution;
• une information approfondie et une large participation du public sont nécessaires, conformément à la convention d’Aarhus.
Le délai de transposition fixé est le 24 mars 2008.
La directive 76/160/CEE sera abrogée le 31 décembre 2014.
La directive sera mise en œuvre progressivement suivant les échéances qui y sont prévues.
01_2007_4272_txt_FR.indd 17
01_2007_4272_txt_FR.indd 19
01_2007_4272_txt_FR.indd 20
Qualité des eaux de baignade Saison balnéaire 2007
Commission européenne
01_2008_0966_txt_FR.indd 1
Un numéro unique gratuit (*):
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Préface ........................................................................................................................................................................
Résultats de l’évaluation de la qualité des eaux de baignade par région géographique ...13■L’Atlantique ................................................................................................................................................14
■La mer Noire ..............................................................................................................................................20■La mer Méditerranée ..............................................................................................................................22
Conclusion de l’analyse de la qualité des eaux de baignade par région géographique .....24
Informations complémentaires sur la qualité des eaux de baignade dans l’Union européenne .....................................................................................................................................................................24
Un grand nombre de citoyens pensent à la destination de leurs vacances d’été.
Pour que le citoyen prote agréablement et pleinement des zones de baignades côtières ou intérieures, la Commission européenne publie chaque année un rapport annuel sur la qualité de l’eau de baignade.
Ce rapport mentionne sur base de données émanant des États membres l’état de santé des zones de baignade qu’elles soient côtières ou intérieures pour l’année en cours.
Globalement, le nombre des zones de baignade conformes aux exigences minimales s’est maintenu à un niveau stable en 2007.
Dans les eaux côtières, plus de 95 % des zones de baignade se sont révélées conformes aux exigences de qualité tandis que, pour les eaux intérieures, le taux de conformité reste inférieur à 90 %.
Ces résultats sont dans l’ensemble satisfaisant.
Cependant, la vigilance reste de mise: il faut encore et toujours encourager les États membres à améliorer la qualité des eaux de baignade et, en particulier, faire en sorte qu’un nombre maximal de sites soient propres à la baignade.
L’ objectif principal de la première législation européenne sur les eaux de baignade de 1975 était de faire en sorte que les États membres mettent en œuvre des mesures destinées à préserver la santé publique et l’environnement marin en luttant contre la pollution des eaux de baignade et en empêchant leur dégradation.
En 2006, une nouvelle directive a été adoptée qui élargit le champ d’application du texte originel.
Elle harmonise les méthodes de surveillance et met davantage l’accent sur les moyens de diusion au public des informations relatives à la qualité des eaux de baignade.
Ce nouveau texte législatif sera transposé dans le droit national des États membres en 2008 et entrera en vigueur en 2015.
Les États membres peuvent donc décider d’anticiper sa mise en œuvre, comme l’a déjà fait le Luxembourg cette année, et je ne peux d’ailleurs qu’inviter les autres États membres à suivre cet exemple.
Je tiens à saluer la Bulgarie et la Roumanie pour leur contribution dans le rapport de cette année et je relève également avec satisfaction les eorts importants accomplis par tous les États membres en vue de limiter les pratiques consistant à retirer des zones de baignade des listes ocielles sans que ces retraits soient dûment justiés.
J’encourage les citoyens européens à utiliser les informations sur la qualité des zones de baignade d’ores et déjà à leur disposition.
Une liste importante de sources d’information gure en n de la présente brochure, n’hésitez pas à les consulter.
Je vous souhaite à tous une agréable saison estivale.
01_2008_0966_txt_FR.indd 6
Le présent rapport fournit une vue d’ensemble de la qualité des eaux de baignade dans l’Union européenne au cours de la saison balnéaire 2007.
Ce rapport a pour objet de présenter aux citoyens européens un tableau complet de la qualité des eaux de baignade recensées dans les États membres durant la saison balnéaire précédente.
Outre cette présentation de la qualité des zones de baignade au cours de l’année précédente, le rapport fait également état de l’évolution de la qualité des eaux de baignade entre 1990 et 2007.
gislatif est d’actualiser les mesures de la législation de 1975 et de simplier les méthodes de gestion et de surveillance prévues.
Il fournit également une approche proactive pour informer le public sur les résultats en matière de surveillance de la qualité des eaux de baignade et prévoit un classement en quatre niveaux de la qualité des eaux de baignade: insusante, susante, bonne et excellente.
Cette nouvelle législation européenne doit être transposée dans le droit national au plus tard en mars 2008, mais les États membres ont jusqu’à 2014 pour la mettre en œuvre.
Ils sont analysés en utilisant comme critères un ensemble de paramètres physiques, chimiques et organiques.
de (1) est entrée en vigueur en 1975.
Le principal objectif de cette législation est de protéger la santé publique et le milieu aquatique dans les zones côtières et intérieures contre la pollution.
Les eaux de baignade comprennent toutes les eaux douces, courantes ou stagnantes, ainsi que l’eau de mer dans lesquelles la baignade est expressément autorisée par les autorités nationales, n’est pas interdite et est habituellement pratiquée par un nombre important de baigneurs. Les eaux destinées aux usages thérapeutiques et les eaux de piscine ne sont pas considérées comme des eaux de baignade.
Trois facteurs déterminent une zone de baignade: l’auence des baigneurs, les usages locaux concernant la pratique de la baignade et les conditions météorologiques.
Les dates de début et den de la saison balnéaire peuvent varier au sein d’un État membre.
Au sein de l’Union européenne, la saison balnéaire s’étend généralement den mai à début septembre.
1) Directive 76/160/CEE concernant la qualité des eaux de baignade.
(2) Directive 2006/7/CE concernant la gestion de la qualité des eaux de baignade
Les citoyens européens peuvent obtenir des informations sur la qualité des eaux de baignade dans la zone qui les intéresse par le biais de la presse écrite et de la presse audiovisuelle, en envoyant un courrier électronique aux services de la Commission à l’adresse: env-water@ec.europa.eu, en visitant le site internet suivant: http://ec.europa.eu/water/water-bathing/index_en.html ou en envoyant une lettre à la Commission à l’adresse suivante:
Information des citoyens sur la qualité des eaux de baignade dans leur région
Commission européenne Direction générale de l’environnement — Unité D2B-1049 Bruxelles.
Puis, la Commission publie un rapport annuel analysant la qualité des eaux de baignade côtières et intérieures dans tous les États membres.
Résultats de l’analyse de la qualité des eaux de baignade dans l’Union européenne
21 368 zones de baignade ont été contrôlées dans les 27 États membres au cours de la saison balnéaire 2007; 14 552 d’entre elles sont des zones de baignade en eaux côtières et 6 816 des zones de baignade en eaux intérieures.
Les résultats enregistrés pour la qualité des eaux de baignade dans l’Union européenne durant la saison balnéaire 2007 sont présentés dans le graphique 2.
Le tableau 1 gurant en n du présent rapport présente les mêmes informations en nombres et pourcentages absolus pour les zones de baignade en eaux côtières et pour les zones de baignade en eaux intérieures.
Entre 1990 et 2007, le nombre total des zones de baignade en eaux côtières comptabilisées a progressé, passant de 6 165 à 14 552, tandis que le nombre des zones de baignade répertoriées dans les eaux intérieures passait de 1 374 à 6 816.
Ces augmentations sont liées directement à l’augmentation des zones de baignade déclarées par les États membres, mais aussi au fait que l’Union européenne compte en 2007 deux fois plus d’États membres qu’en 1990.
L’analyse de la qualité de l’eau dans le cadre de la nouvelle directive est basée sur 2 paramètres: les entérocoques intestinaux et Escherichia coli.
Trois États membres (Chypre, Malte et la Roumanie) ont communiqué des données uniquement pour les zones côtières alors que cinq autres (Autriche, République tchèque, Luxembourg, Hongrie et Slovaquie) ne disposent de données que pour les eaux intérieures.
Les 19 États membres restants ont transmis des données concernant tant les eaux de baignade côtières que les eaux de baignade intérieures.
01_2008_0966_txt_FR.indd 9
% non conformes aux valeurs impératives
% interdites à la baignade durant toute la duréede la saison balnéaire
Parallèlement, le taux de conformité aux valeurs guides a progressé, passant 36 % (niveau le plus bas) à presque 63 %.
Le nombre des zones de baignade non conformes aux valeurs impératives a reculé, passant de 12 % en 1990 à juste un peu plus de 4 % en 2007, le plus faible niveau de nonconformité ayant été atteint en 2003 (avec 2,7 %).
Les résultats de l’analyse de la qualité des eaux de baignade enregistrés pour la saison balnéaire 2007 sont indiqués sur la carte de l’Union européenne qui suit.
Les chires reétant cette évaluation de la qualité de l’eau par État membre sont présentés dans le tableau 2 gurant en n de la présente brochure.
■l’océan Atlantique (zones de baignade en eaux côtières) et districts hydrographiques dont les cours d’eau se jettent dans l’océan Atlantique (zones de baignade en eaux intérieures)
La mer Méditerranée
Zones de baignade en eaux intérieures quatre zones de baignade en eaux intérieures en Grèce à 84 % en Espagne.
Sur les 1 276 zones de baignade en eaux intérieures comptabilisées pour le district hydrographique méditerranéen, 95 % étaient des zones françaises et italiennes.
En revanche, le taux de conformité aux valeurs guides (57 %) était inférieur à la moyenne européenne (63 %).
À l’exception de la Bulgarie où les trois zones de baignade étaient toutes respectueuses des valeurs guides — aucun autre État membre n’a dépassé les 60 %.
Quelque 81 % des eaux de baignade étaient conformes aux valeurs impératives, pourcentage quelque peu inférieur à la moyenne européenne de 89 %.
Seules la France et la Bulgarie ont compté plus de 95 % zones de baignade en eaux intérieures respectueuses des valeurs impératives — cette conformité étant même atteinte à 100 % dans les trois zones de baignade bulgares.
Dans les autres États membres, le taux de conformité a varié de 67 % pour les
Au total, 28 zones de baignade (soit 2,2 %) n’étaient pas conformes aux valeurs impératives.
La baignade a été interdite dans 201 zones de baignade (16 %), dont 199 situées en Italie.
Eaux intérieures
(7) 25 États membres
(8) 27 États membres
Remarque: Les zones de baignade insusamment échantillonnées ou non échantillonnées au sens de la directive sur les eaux de baignade n’ont pas été comptabilisées dans ce tableau.
Dans certains cas, la somme des données fournies pour les diérentes catégories ne correspondra pas parfaitement au nombre total des zones de baignade.
Eaux côtières
Belgique Bulgarie Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Malte Pays-Bas Pologne Portugal Roumanie Slovénie Finlande Suède Royaume-Uni UE
Eaux intérieures
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Lettonie Lituanie Luxembourg Hongrie Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni UE
Remarque: Les zones de baignade insusamment échantillonnées ou non échantillonnées au sens de la directive sur les eaux de baignade n’ont pas été comptabilisées dans ce tableau.
Dans certains cas, la somme des données fournies pour les diérentes catégories ne correspondra pas exactement au nombre total des zones de baignade.
Autorités nationales compétentes en matière d’eaux de baignade/ Représentation de la Commission européenne
Autorités nationales compétentes en ce qui concerne les eaux de baignade
Représentation de la Commission européenne dans chaque État membre
Autorités nationales compétentes en ce qui concerne les eaux de baignade
Représentation de la Commission européenne dans chaque État membre
Pour la première fois, des partenariats public-privé dans le domaine de la recherche industrielle ont été créés à l’échelon européen.
En combinant des fonds publics et privés, ces partenariats ont un eet d’intégration important sur la recherche.
L’industrie regroupe d’importantes ressources financières et humaines avec le secteur public et d’autres parties prenantes pour progresser sur la voie d’objectifs de recherche communs.
Ainsi, les initiatives technologiques conjointes peuvent jouer un rôle essentiel en s’assurant que l’industrie européenne conserve sa position de leader dans les domaines d’importance stratégique pour la compétitivité et le bien-être de tous les citoyens.
En renforçant les liens entre la communauté des chercheurs et l’industrie, les ITC stimuleront l’innovation et permettront ainsi à l’Europe de se porter en tête.
Les initiatives technologiques conjointes rassemblent l’industrie, l’UE et les États membres dans certains secteurs de pointe à pertinence sociétale élevée pour dénir des agendas de recherche communs et investir en conséquence.
Les eorts déployés aux niveaux privé, national et européen sont ensuite accordés les uns aux autres pour mettre en œuvre les objectifs fixés.
Grâce à cette approche, il est possible de porter l’impact au niveau souhaité et de faire le lien avec d’autres pôles de connaissances.
Par ailleurs, en créant les conditions qui permettront à l’Europe de concurrencer les initiatives mondiales, on espère que les ITC tireront parti des financements et encourageront les investissements sur place dans la recherche pour attirer les personnes les plus qualiées.
Les cinq premières initiatives technologiques conjointes ont maintenant été lancées et la Commission européenne s’engage à les conduire au succès.
Les ITC représentent pour l’Europe une opportunité inespérée. En eet, elles jouent un rôle primordial dans le renforcement de l’espace européen de la recherche, conformément aux principes d’excellence scientique, de transparence et de compétition.
Que sont les ITC?
Les ITC sont des partenariats public-privé mis en place à l’échelon européen pour aborder les secteurs stratégiques dans lesquels la recherche et l’innovation sont essentielles à la compétitivité européenne.
Nouveauté du septième programmecadre pour des activités de recherche, de développement technologique et de démonstration, les ITC soutiennent les activités de recherche multinationales à grande échelle.
Elles rassemblent des partenaires des secteurs public et privé pour dénull
Qui peut participer aux activitnull
Contexte
En pratique, une initiative technologique conjointe (ITC) est un organisme légalement établi (une «entreprise commune») conformément à l’article 171 du traité instituant la Communauté européenne.
Elle dispose d’un budget et d’un personnel qui lui sont propres.
L’entreprise commune fournit aux acteurs publics et privés une structure leur permettant de travailler et de prendre des décisions ensemble.
Elle organise des appels à propositions, contrôle les procédures de sélection et met en place des accords contractuels pour des projets visant à mettre en œuvre l’agenda de recherche de l’ITC.
Elle permet de gérer conjointement les fonds issus de diérentes sources et est responsable des activités de communication et de diusion.
Chaque entreprise commune regroupe un ou plusieurs organes de décision, un directeur exécutif et son personnel, ainsi que des organes consultatifs internes ou externes.
Rôle de la Communautnull
Objectifs, jalons et résultats escomptés
L’objectif principal de l’initiative «Médicaments innovants» (IMI) est de relancer le secteur biopharmaceutique européen et de rendre l’Europe plus attractive pour l’investissement privé en recherche et développement (R & D) dans ce secteur. À long terme, l’IMI devrait également permettre aux citoyens européens d’accéder plus rapidement à de meilleurs médicaments. L’industrie biopharmaceutique est un secteur clé pour la compétitivité européenne.
La production a presque triplé depuis 1990, et les emplois générés dans ce secteur ont augmenté d’environ 20 %.
Le secteur est actuellement confronté à plusieurs dénull
ITC recherche à mettre en œuvre après avoir consulté le comité scientinull http://cordis.europa.eu/fp7/jtis
Objectifs, jalons et résultats escomptés
Plus de 90 % des appareils informatiques sont intégrés et, d’après les prévisions, le nombre total d’appareils intégrés s’élèvera à 16 milliards en 2010 et à plus de 40 milliards en 2020.
Au cours des cinq années à venir, la part des systèmes embarqués dans la valeur d’un produit null
La société regarde les ordinateurs personnels comme de véritables symboles de l’ère de l’information et de la communication.
Toutefois, les types d’ordinateurs les plus courants de nos jours sont les ordinateurs «embarqués» qui sont souvent camoués dans divers types d’équipements et de machines électroniques.
Cela reète la tendance selon laquelle les ordinateurs s’échappent du bureau et se nichent dans tous les dispositifs que nous utilisons quotidiennement, comme les téléphones portables, les automobiles, les avions, et dans les endroits comme la maison, le bureau et l’usine.
Ils sont en passe de devenir un composant intégral et souvent invisible du monde qui nous entoure et, à l’heure actuelle, on les rencontre presque partout.
Titre complet:Initiative technologique conjointe ARTEMIS (recherche et technologie avancées dans le domaine des systèmes enfouis intelligents)
Membres fondateurs:• Communauté européenne (représentée par la Commission)• États membres• ARTEMISIA (association industrielle)
Les membres fondateurs de l’entreprise commune ARTEMIS sont des acteurs de la R & D (industrie et institutions de recherche publiques ), la Communauté européenne et 18 États membres (Belgique, Danemark, Allemagne, Estonie, Irlande, Grèce, Espagne, France, Italie, Hongrie, Pays-Bas, Autriche, Portugal, Roumanie, Slovénie, Finlande, Suède, Royaume-Uni). Les autres États membres et pays associés au programmecadre peuvent également demander à devenir membres de l’entreprise commune. Les organismes de l’industrie et de la recherche participent à l’ITC via ARTEMISIA, l’association industrielle ARTEMIS créée en janvier 2007 par Philips, ST Microelectronics, Thales, Nokia et DaimlerChrysler dans le cadre de la loi néerlandaise.
ARTEMISIA est ouverte à l’industrie, aux PME et aux instituts de recherche et universités qui peuvent demander leur adhésion via le site internet.
Informations supplémentaires:• http://www.artemis-ju.eu
Les membres d’ARTEMISIA peuvent prendre part aux élections, participer aux décisions clés, inuer sur les politiques et l’évolution de l’agenda de recherche d’ARTEMIS.
Les adhérents peuvent également accéder à un vaste réseau de partenaires respectés dans le domaine de la recherche.
Les principales tâches de l’entreprise commune, qui représente l’organisation créée pour mettre en oeuvre l’ITC, consistent à coordonner la recherche en organisant des appels à propositions et à gérer l’exécution des projets de recherche.
L’entreprise commune ARTEMIS est gérée par un directeur exécutif.
Sa structure de gouvernance comprend un comité directeur, un conseil des autorités publiques et un comité de l’industrie et de la recherche.
Les initiatives technologiques conjointes représentent une nouvelle façon de conclure des partenariats public-privé axés sur la recherche en Europe.
Elles constituent une structure pour mobiliser et coordonner les eorts en matière de recherche en Europe de manière à dénir et à mettre en œuvre des agendas communs de recherche dans des domaines clés où la recherche et le développement peuvent contribuer à la croissance en Europe et aux objectifs de compétitivité, ainsi qu’au bien-être des citoyens européens.
Objectifs, jalons et résultats escomptés
Le transport aérien est d’une importance vitale pour la croissance et la compétitivité européennes.
Le secteur génère environ 2,6 % du produit intérieur brut de l’UE et emploie plus de 3 millions de personnes.
Il est actuellement confronté à des dénull
Les associés ont été sélectionnés par le biais d’appels à propositions ouverts, et des partenaires supplémentaires susceptibles d’apporter une contribution utile au projet seront sélectionnés via le mnull http://cordis.europa.eu/fp7/jtis
Objectifs, jalons et résultats escomptés
ENIAC (European Nanoelectronics Initiative Advisory Council — Conseil consultatif sur l’initiative européenne en nanoélectronique), l’initiative technologique conjointe (ITC) sur la nanoélectronique, constitue une structure pour coordonner les ressources et le null
Moteur important d’innovation et de croissance, la nanoélectronique est indispensable à la compétitivité future de l’UE et au développement sociétal . Elle fait partie intégrante de produits liés à la communication mobile, au transport, à l’informatique et à la consommation courante, parmi d’autres.
La valeur des composants électroniques des produits innovants augmente au fur et à mesure que des fonctionnalités supplémentaires et des composants intelligents sont ajoutés.
Le secteur fait face à un certain nombre d’obstacles, tels que la fragmentation de ses eorts de recherche, l’augmentation de la complexité technologique et les pressions concurrentielles d’autres régions du monde.
Non seulement les opportunités à court terme de développement de nouveaux produits et services sont menacées, mais nous risquons de ne plus pouvoir innover dans ces secteurs dont le potentiel de création de valeur et de stimulation de la croissance à long terme est énorme.
Objectifs, jalons et résultats escomptés
L’inquiétude croissante liée au changement climatique, la hausse des prix du pétrole et du gaz et la forte dépendance de l’Europe vis-à-vis des importations poussent cette dernière à dénull
Les États membres suivront les activités de près grâce au groupe des représentants des États de FCH.
Une assemblée générale des parties prenantes, ouverte à toutes les parties concernées tant publiques que privées, est également organisée chaque année pour échanger des informations sur les activités de recherche en cours ou prévues.
Les appels à propositions sont ouverts à toute organisation apte à contribuer au thème de la recherche en question.
kg402523_FR 8/07/04 10:35 Page 1
Table des matières
Table des matières
Page 2 – Tour d’horizon Aperçu général et contexte de la tendance croissante favorisant la participation directede la société civile dans la gouvernance européenne.
Page 3 – Avant-propos Le rôle naissant de la société civile dans l’Espace européen de la recherche.
Page 4 – La conférence de 2003 La conférence de 2003 à Bruxelles sur la ‘Gouvernance de l’Espace européen de la recherche:le rôle de la société civile’,exemple en soi de processus participatifefficace en action.
Page 5 – Présentation des acteurs Profils soulignant l’extrême diversité des principaux acteurs du processus participatif dela recherche.
Page 8 – Chaîne de voix Quelques commentaires extraits de la conférence de Bruxelles en 2003.
Page 9 – Le cœur du sujet Les raisons justifiant la participation de la société civile.
Page 10 – Abaisser le pont-levis L’état actuel des processus participatifs en Europe.
Page 11 – Modèles de participationModèles alternatifs de processus participatifs,leurs points communs et leursdivergences.La question du développement d’une culture de la participation et lesoutils pour rendre les processus participatifs plus efficaces.
Page 14 – Expérimenter différents modèles Le rôle de moteur potentiel de la Commission européenne dans l’adoption de processusparticipatifs en Europe.
Page 16 – Changements nécessaires Les instruments pouvant être utilisés pour optimaliser l’efficacité de la participation delasociété civile dans la gouvernance européenne.
Page 18 – Coup d’œil sur l’avenir Recommandations pour actions futures.
Page 20 – Termes et acronymes Définition de termes et acronymes utiles.
GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:35 Page 2
La tendance croissante favorisant la participationdirecte de la société civile dans la gouvernance de larecherche européenne s’inscrit dans un processussouvent appelé ‘démocratisation’ de la science.
Défis pluriels
L’influence de la science s’étendant bien au-delà de lacommunauté scientifique,l’implication de la sociétédansla fixation des priorités de recherche et le contrôledes activités de recherche devient de plus en plusimportante.
Les activités de recherche ne peuvent être dissociées dela société et doivent prendre ses intérêts en compte.
En dépit du long passé de pluralisme et de consultationde l’Europe,la manière de stimuler la participation n’estpas une question simple et tranchée.La diversité européenne (à la fois dans le nombre des groupes d’intérêt etla variété de leurs acteurs respectifs) implique l’existence d’un large éventail de besoins devant être abordéspar les processus participatifs et d’une gamme étenduede modèles alternatifs pour son application.
Si l’on peut soutenir que le grand public possède le droitfondamental de contrôler les activités de la communautéde la recherche,des considérations plus pratiques justifient également d’impliquer la société civile.La sociétécivile présente le potentiel de renforcer l’efficacité duprocessus de prise de décision et peut contribuer significativement à l’accroissement des connaissances et àl’équilibrage d’intérêts concurrents.
Les technologies modernes de la communication apportent une partie de la réponse,en permettant aux citoyensde faire entendre leur voix comme jamais encore aupa-ravant.Mais elles engendrent aussi leurs propres défisconcernant l’équilibre à trouver entre la démocratiedirecte et la démocratie représentative et la question desavoir qui il faut écouter et à quelles occasions.
Les temps sont mûrs
Toutefois,les mécanismes et les outils de la participationne signifient pas grand chose sans une culture sousjacente de consultation et de participation.Forger le paysage culturel adéquat exige un changement des attitudesinstitutionnelles et individuelles qui représente,en soi,unprocessus progressif impliquant également une largeconsultation.
Pour les acteurs concernés,il est manifeste que la participation n’est pas un engouement passager;elle est faitepour durer.Comme l’indiquent les débats publics sur lesorganismes génétiquement modifiés (OGM) et larecherche sur les cellules souches,le principe de la gouvernance participative est entré dans l’actualité politiqueà tous les niveaux.
Autrement dit,la politique scientifique et technologiqueaux niveaux régional,national et européen est devenueplus “inclusive”.Et cette “inclusivité”s’inscrit dans lecontexte plus large du passage à des formes plusdirectes de démocratie,telle la démocratie par Internet(ou ‘e-démocratie’).
Afin d’optimiser la voie à suivre,la Commission européenne a écouté attentivement les ONG (et d’autresacteurs) afin de s’assurer que la société civile ait son motà dire dans la définition de son rôle dans la gouvernancede l’Espace européen de la recherche.L’implication de lasociété civile dès l’étape de la conception illustre lafermeté de l’engagement pris par l’Europe envers laparticipation.
2_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO croissa partici société d
kg402523_FR 8/07/04 10:35 Page 3
Pour que la recherche en Europeréponde aux aspirations et aux préoccupations de ses citoyens tout endemeurant compétitive (et enexploitant les possibilités offertespar les technologies de pointe),unsolide partenariat entre la communauté scientifique,les décideurs politiques, l’industrie et la sociétécivile est indispensable.
Si,d’après les sondages, les Européens entretiennent globalement une vision positive des avantages de la science et de latechnologie dans leur vie,ils seméfient davantage des considérations éthiques et des risques potentiels liés au progrès scientifique.
L’Europe est actuellement engagéedans de larges débats publics surdes questions comme les OGM,la recherche sur les cellules souches,l’environnement ou la sécurité alimentaire.Néanmoins,pour réduire les risques et prendre lesprécautions nécessaires,il convient de développer etd’utiliser des outils scientifiques élaborés.
En 2002,à Barcelone,les responsables européens ontconvenu d’étoffer leur promesse de consacrer davantagede ressources à la recherche et au développement(R & D) en assignant à l’Union l’objectif audacieuxd’investir 3% de son produit intérieur brut dans la R & D.Eten 2003,la Commission européenne a dévoilé unefeuille de route destinée à guider les Etats membres verscette cible.
Plus important encore,pour s’assurer que la scienceproduise ce dont les gens ont besoin,il est nécessaired’intégrer étroitement la dimension sociale au sein de larecherche scientifique.Cela signifie que les décideurspolitiques devraient activement impliquer la sociétécivile,dont la participation est indispensable pour labonne gouvernance de l’EER.
L’investissement financier n’est toutefois qu’un aspect deschoses.L’Europe doit exploiter au mieux les ressourceshumaines et les capacités de recherche dontelledispose.Il s’agit là du principal moteur de l’ambitieux Espace européen de la recherche (EER).
La science pour la science ne nous mènera pas très loin.L’activité scientifique connaîtra un avenir beaucoup plusbrillant si elle est fermement ancrée dans la société etmenée en son nom.
Tout en reconnaissant que l’une des nombreuses forcesde l’Europe réside dans sa diversité,l’EER aide la communauté européenne de la recherche à collaborer surdes questions d’intérêt commun d’une manière intégréeet coordonnée,afin de tirer le meilleur parti de cetterichesse culturelle et scientifique.
Philippe Busquin Commissaire à la recherche
La création d’une société de la connaissance impliquenotamment de nous connaître nous-mêmes (nos aspira-tions,nos besoins et nos préoccupations).Nous vivons à une époque de progrès scientifique sans précédent,
La tendance sante favorisant la cipation directe de la té civile
GOUVERNANCE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
3_ dans la gouvernance de la
kg402523_FR 8/07/04 10:35 Page 4
L’Espace européen de la recherche (EER) devient rapidement une réalité,inaugurant une nouvelle ère dans la coopération scientifique européenne.Alors que la communauté de la recherche européenne forge des allianceset des liens toujours plus étroits par-delà les frontières nationales,il convient de déterminer comment gouverner ce nouveau domainedémocratiquement et équitablement.
L’engagement public est un élément essentiel dessociétés démocratiques et peu de gens nient encore quela société civile doive être activement impliquée dans lagouvernance de l’EER.Le diable se cache toutefois dansles détails.
Cette réunion était la première de son genre.Elle reflètel’engagement à long terme de la Commission européenne envers le processus participatif et son désir d’impliquer la société civile dans la pose des fondations d’unnouveau partenariat entre la science et la société,quiservira mieux le citoyen européen.
Qui devrait participer exactement ?
Quand devraient-ilsêtre sollicités ?
Quelle forme devrait prendre cette participation ?
Comment intégrer leurs réactions?
Voiciquelques-unes des questions essentielles nécessitantune réponse.
La réunion de Bruxelles constituait l’étape intermédiaired’un processus à phases multiples.Avant la conférence,l’IFOK,assistée d’un groupe d’experts indépendant,avaitpréparé une étude intermédiaire pour définir les paramètres de la conférence.De même,l’événement a significativement contribué au rapport final et à sesrecommandations et conclusions.
Plus de 200 participants de 26 pays,à l’intérieur et àl’extérieur de l’Europe,se sont réunis à la conférence de Bruxelles des 12 et 13 juin 2003 (sous le thème‘Gouvernance de l’Espace européen de la recherche:lerôle de la société civile’) pour contribuer à tracer la voievers le processus participatif.
Premières rencontres sous le signe de la gouvernance
La conférence a commencé par une session généralepour planter le décor politique.Le reste de l’événementfut consacré à des discussions approfondies,dans lecadre de tables rondes et de groupes spécialisés,sur les diverses questions liées à la société civile et à lagouvernance.
Au cours de la conférence de deux jours financée par la Commission, des ONG et autres organisations de lasociété civile,des organismes de recherche privés etpublics,des représentants de l’industrie et des décideursaux niveaux régional,national et européen ont partagéleurs idées sur le rôle de la société civile dans lagouvernance de l’EER.
Ces dernières comprenaient l’état actuel du rôle de lasociété civile,la façon de le stimuler pour atteindre uneparticipation effective et la manière dont le cadre politique pouvait être adapté pour promouvoir une telleimplication.
Les domaines explorés par la conférence incluaient lesraisons d’impliquer la société civile,les paramètres servant à mesurer le succès du processus participatif,leslimites au sein desquelles de tels systèmes opèrent etune feuille de route pour le future de la participation auniveau européen.
4_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
kg402523_FR 8/07/04 10:35 Page 5
Présentation des acteurs des acteurs
Portes ouvertes
L’amélioration du processusparticipatif implique de seforger une image exacte desdifférents acteurs, de leursobjectifs et de leurs besoins.Toutefois, comme tout exercice dece type ne tarde pas à lerévéler, chacun de ces groupesd’intérêt ne forme pas une entitéhomogène et il serait imprudentde les considérer comme tels.Ilconvient d’accorder autantd’attention aux différencesintrinsèques de chaque groupequ’à celles qui les distinguent.
Même ce qui était autrefois considéré comme la ‘tour d’ivoire de la science’ouvre ses portes à la société civile.Le progrès scientifique et technologique a intimementtouché chaque citoyen européen,mais l’époque où leprogrès scientifique était envisagé comme une fin en soiest désormais révolue.
Aujourd’hui,les gens craignent que la science puisse s’avérer nuisible autant que bénéfique et,puisque la technologie de pointe peut potentiellement affecter chacun,les exigences se multiplient en faveur d’un contrôlesociétal accru des plans de la recherche scientifique.
Dans la présente section, nousesquisserons le profil sommaire detrois des principaux acteurs duprocessus participatif de larecherche au sein de l’UE (lasociété civile, la communauté dela recherche et la Commissioneuropéenne) et la manière dontchacun se positionne par rapportà la perspective d’uneimplication sociale accrue dansles processus décisionnel et dedéfinition des politiques.
“Une grande majorité d’Européens fontconfiance (...) aux ONG parce que lescitoyens se sentent largement exclusde l’application des technologies,” adéclaré Roberto Ferrigno, directeur dela politique européenne au Bureaueuropéen de l’environnement.
“Nousdevons améliorer la participation auprocessus politique, [afind’atteindre]une démocratie participative,” a-t-il ajouté.
La notion de société civile est aussi ancienne que la civilisation elle-même.Conscients que la force réside dansle nombre,les individus ont toujours formé des groupespour protéger et défendre leurs droits et leurs intérêts.
De nombreux représentants d’ONG pensent que laparticipation de la société civile contribuera à s’assurerque le progrès scientifique réponde aux besoins et auxpréoccupations de la société,et freinera le scepticismepublic.
Aujourd’hui,dans un monde qui rétrécit,le concept desociété civile évolue.Plusieurs définitions peuvent êtreétablies,mais ce sont les citoyens individuels et leursassociations (comme les ONG) qui en constituent assurément les composantes fondamentales.Alors que les frontières nationales s’estompent et que des questionsd’intérêt commun émergent (l’environnement,le commerce international,etc.),des organisations issues de la
“La consultation et la participationdu public sont indispensables là où lascience est fondamentale pour leschoix opérés dans le processus législatif,” a observé Tony Venables,directeur d’ECAS, groupe de représentation de la société civile à base jonglent avec la double nécessité de répondre aux l’échelle de l’UE.
préoccupations locales et de s’engager de plus en plus dans des causes globales.
La consultation et la participation du
GOUVERNANCE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
kg402523_FR 8/07/04 10:35 Page 6
La communauté de la recherche
Les chercheurs du secteur privé redoutent que l’implication du public réduise la position concurrentielle d’uneentreprise.
Peu de gens prennent au sérieux la caricature du scientifique sous les traits d’un personnage isolé à la cheveluregrise hirsute,qui mène des expériences bizarres dansson laboratoire.Les chercheurs et leur travail sont pourtant longtemps apparus distants et éloignés de la société.
“La science a de nombreux visages,” adit Jan Staman, directeur du Rathenau Instituut (NL).
“Les idées fantasquesont tout le loisir de voir le jour...en grande partie parce que les scientifiques sont invisibles.”
“Toutes les entreprises européennessont actives dans une économie mondiale extrêmement rude et ouverte.[Laparticipation]ne doit pas mener àdavantage de réglementations quientraveraient la compétitivité commerciale européenne globale,” a souligné Emile Carbonel du Mouvement des Entreprises de France.
“La participation est favorable auxentreprises parce qu’elles saventalors ce que veulent et ne veulent pasles individus pour leurs produits,” arétorqué Lars Klüver, directeur du Danish Board of Technology.
Toutefois,à l’instar de la société elle-même,la communauté de la recherche est vaste et diverse.La quête de laconnaissance menée par les chercheurs peut êtredirigée vers les ‘sciences dures’,comme la physique etla chimie,ou les ‘sciences douces’,comprenant la sociologie et la psychologie.Certains travaillent dans un cadreuniversitaire,dans une infrastructure de recherchepublique ou un institut privé,tandis que d’autres mènentleurs recherches au cœur même de la société,au niveaude la communauté locale ou dans l’industrie.
Pas de limite
D’autres craignent que le souci excessif des risques et des coûts étouffe l’esprit d’exploration et d’expérimentation.
Les chercheurs aussi ont débattu de l’idée de comblerl’écart entre la science et la société,et d’impliquer plusétroitement le grand public dans la définition de l’agendascientifique.Si de nombreux chercheurs sont favorablesà cette idée,d’autres doutent de ses avantages.
“Si la société civile avait été impliquée, peut-être n’aurions-nousjamais envoyé d’homme sur la Lune,”seplaignit un chercheur.
“De nombreux scientifiques pensentqu’en menant des recherches, ils fontdéjà leur part pour la société,”poursuivit Staman.
Une clé du labo
“L’implication de la société n’a paspour but de contraindre les scientifiques à s’engager dans de la mauvaisescience, mais plutôt de contribuer àfixer les politiques prioritaires,”expliqua un représentant d’ONG.
Certains chercheurs ont exprimé leurs inquiétudes sur lefait de permettre à la société civile d’accéder au labora-toire.Ils craignent qu’en laissant à l’opinion publique lesoin de dicter l’agenda de la recherche,celui-ci s’enliseet perde de sa cohérence.
“Nous devons nous assurer que laparticipation ne ralentisse pas lesprocessus de recherche,” a dit l’undes chercheurs.
“La science a de nombreux visages,” a idées fantasques ont t
DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO scientifiques sont invi
kg402523_FR 8/07/04 10:35 Page 7
Mandat pour le changement
Certains chercheurs soutiennent que le grand publicn’est pas équipé du savoir-faire nécessaire pour prendreune décision bien informée.
La Commission européenne s’est efforcée de traduire cet engagement en initiatives concrètes.En travaillant sur la consolidation des efforts de recherche européens,la Commission a veillé à ce que la société soit un élément à part entière de l’Espace européen de larecherche émergent.
“Il est faux d’évoquer un écart deconnaissance [entre la science et lasociété].
Nous nous trouvons davantagedans une situation d’expertise asymétrique, ce qui est plus facile àaborder,” remarqua un représentant dela société civile.
La vision de la Commission pour créer une meilleureinterface entre les chercheurs et le grand public a étéesquissée dans son Plan d’action Science et société en2001.Le thème ‘Science et société’est depuis lorsdevenu un élément important du 6e Programme-cadre(6e PC).
Ce processus est appelé ‘démocratisation de la connais-sance’.La notion de connaissance a subi un changementde sens considérable.La distinction entre la connaissance de la société civile et la connaissance des expertsne tient plus désormais.
Le 6e PC a affecté 225 millions d’euros à sa prioritéthématique ‘Citoyens et gouvernance dans une sociétéde la connaissance’,ainsi que 80 millions d’euros pourstructurer l’élément science et société de l’Espaceeuropéen de la recherche.
“Nous ne devrions pas fixer des
“Nous ne devrions pas fixer des normes trop éle- normes trop élevées quant aux connaissances exigées de la part
Carrefours et incursions vées quant aux connaissances exigées de la part de la société civile puisque les de la société civile puisque les hommes poli- hommes politiques prennent des déci- sions sur des questions scientifiques tiques prennent des décisions sur des questions au sujet desquelles ils ne sont pas scientifiques au sujet desquelles ils ne sont pas pleinement informés,” souligna un pleinement informés,” souligna un autre partici- autre participant.
Malgré ces efforts,certains pensent que la Directiongénérale de la Recherche figure parmi les moins ouvertsde tous les départements internes de la Commission etdéplorent que la société civile ne soit pas suffisammentconsultée pendant les étapes de planification desprogrammes de recherche de l’UE.
La Commission européenne
“La consultation a connu une croissance exponentielle de part et d’autrede la Commission au cours des dix dernières années.
Le mouvement ne sembletoutefois pas avoir autant touché la Direction générale de la Recherche, dumoins visiblement,” a dit un représentant d’ONG.
Si les scientifiques sont parfois considérés comme dis-tants,on peut en dire tout autant des institutions del’Union européenne.En dépit d’une intégration toujoursplus étroite et de l’élargissement de l’UE,aux yeux ducitoyen moyen,Bruxelles peut paraître se situer à desmilliers de kilomètres de sa vie quotidienne.
D’autres affirment que,s’il reste encore beaucoup à faire,la DG Recherche a fait des bonds en avant sur la voie dela participation,évoquant des initiatives telles que sonsite web de consultation,qui sollicite l’opinion publiquesur des questions aussi diverses que la technologie environnementale et le rôle des universités modernes.
“La Commission devrait prendre lesdevants dans le développement de liensavec la société civile,” pressa Tony Venables, directeur d’ECAS, groupe dereprésentation de la société civile àl’échelle de l’UE.
L’Union est effectivement déterminée à combler le fosséentre les Européens et leurs institutions communes.Elles’est sérieusement engagée dans cette voie avecson Livre blanc sur la gouvernance européenne en 2001, qui s’efforce de promouvoir,notamment,la consultation
Certains désignent la conférence et le rapport de 2003financés par l’UE sur le thème ‘Gouvernance de l’Espaceeuropéen de la recherche:le rôle de la société civile’,comme une indication supplémentaire de l’engagementsérieux à long terme de la Direction générale de la Recherche envers la participation de la société civile.
et la participation accrues de la société civile.
DE L’ESPACE EUROPÉEN DE LA RECHERCHE – DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:35 Page 8
“Comment faire l’Europe pour ses citoyens et avec ses citoyens ?” – Irini Pari, membre du Comité économique et social européen (CESE).
“La science doit s’adresser à la société et lui dire que nous sommes à son service et que nous sommes là pour répondre à ses besoins,” – Jan Staman, directeur du Rathenau Instituut (NL).
“Si vous voulez amener les gens... à participer, vous devez leur montrer queleur point de vue compte,” – Camilla Modeer, the Royal Swedish Academy of Engineering Sciences.
“La consultation diffère de la participation.
Nous appliquons déjà la consultation [en Europe], mais il s’agit d’une forme très limitée de participation,” – Clive Spash, the Macaulay Institute (UK).
“Le problème n’est pas la qualité de la participation, mais bien sa quantité,” – Lars Klüver, the Danish Board of Technology.
“Si la société civile avait été impliquée, peut-être n’aurions-nous jamaisenvoyé d’homme sur la Lune,” – Extrait des débats de la conférence.
“Tenter de lire certains documents de l’UE revient, pour le citoyen moyen, àtenter de déchiffrer du chinois,” – Extrait des débats de la conférence.
“Il est faux d’évoquer un écart de connaissance entre la science et la société.
Nous nous trouvons davantage dans une situation d’expertise asymétrique, ce qui est plus facile à aborder,”
l’Europe pour ses
“Je pense que la société civile devrait être impliquée en cas de conflit, quand le système normal ne fonctionne pas,” et avec ses citoyens ?
“Impliquer la société civile n’est pas un moyen de résoudre les problèmes,c’est un moyen de les anticiper,” – Extrait des débats de la conférence.
8_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:35 Page 9
Vu la topographie complexe du paysage politique européen, il est important d’explorer les raisons pour lesquelles lasociété civile devrait être considérée comme un acteuressentiel du processus politique.
“L’implication de la société civile contribue à
“L’implication de la société civile contribue à renforcer la renforcer la compétitivité, l’acceptation et le compétitivité, l’acceptation et le consensus,” a dit Fabio Terragni, président de consensus,” a dit Fabio Terragni, président de l’Agenzia Sviluppo Nord l’Agenzia Sviluppo Nord Milano, pour résumer les
“La participation est un droit démocratique fondamental,” remarqua l’undes participants.
Décisions de qualité
Au-delà des questions de démocratie et de légitimité,il existe toutefois des raisons plus pratiques de promouvoir l’implication de la société civile dans le processus décisionnel.
Le Livre blanc de la Commission sur la Gouvernanceeuropéenne explique que la demande d’une plus grandeimplication de la société civile peut aussi émerger duscepticisme public quant à l’aptitude du système politique à prendre la ‘bonne’décision.
Un rôle actif de la société civile,avancent certains,peutcontribuer à dissiper le manque de foi dans leprocessus décisionnel.
“Formuler les problèmes différemment,ce que peuvent faire les ONG, peutrenforcer l’acceptation d’un certaindomaine scientifique,” a dit l’un desparticipants à la conférence.
Certains soutiennent que l’implication de la société civilerenforce l’efficacité des politiques et du processusdécisionnel.
“[La participation]pourrait ne pasrésoudre tous les problèmes, mais ellerenforce la légitimité du processusdécisionnel,” remarqua un autrereprésentant d’ONG.
Si certains argumentent que la participation directe augmente la légitimité du processus décisionnel, d’autres craignent qu’elle produise l’effet involontaire de miner lalégitimité des institutions démocratiques représentatives.
“On affirme que les questions complexes auxquelles est confrontée lapolitique de la recherche exigent unesolide interaction entre les décideurset la société civile,” souligne lerapport IFOK.
Accepter le désaccord ?
Si la participation peut contribuer à atteindre leconsensus,beaucoup estiment que l’unanimité ne devraitpas être son unique but,car des valeurs conflictuelles nepeuvent pas toujours être pleinement conciliées.
L’implication des citoyens contribue à renforcer laconfiance du public envers la science,porte un éventaild’options plus large dans le débat et s’assure que desressources limitées soient investies dans des lignes derecherche socialement acceptables,qui répondent auxbesoins de la société.
“Nous ne devrions pas nous concentreruniquement sur l’obtention d’unconsensus. Il s’agit d’un sous-produitséduisant du débat public, mais pasd’une issue essentielle,” a dit undélégué.
“La participation peut, aumieux, contribuer à déboucher suruneconvergence d’opinions et, aupire, augmenter le niveau de tolérancede points de vue conflictuels,” asouligné un autre.
“La société doit être davantageimpliquée en matière de S & T pour quel’Europe puisse devenir une sociétédela connaissance prédominante,” asouligné Jan Staman du Rathenau Instituut.
“La science doit s’adresserà la société et lui dire que noussommes à son service et que noussommes là pour répondre à sesbesoins.”
GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:35 Page 10
Si nous devions comparer lascience à une tour d’ivoire,certains signes indiqueraientqu’elle ouvre désormais sesportes au public.
Une tendancecroissante voit le jour en faveurd’une ouverture, d’unetransparence et d’une implicationaccrues dans le processusdécisionnel politique à l’égardde la recherche.
La traditionnelle voie de circulation à sens unique,parlaquelle les politiques scientifiques et technologiquessont imposées depuis le sommet,est progressivementremplacée par un système multidirectionnel qui promeutl’échange interactif entre les décideurs politiques,lacommunauté de la recherche,l’industrie et la sociétécivile.
D’autres suggèrent que la participation est bien plusqu’un voile opportun.Ils affirment que cette intimitécroissante reflète l’estompement des frontières et descompétences traditionnelles au sein de la sociétémoderne.
Cette ouverture accrue s’explique notamment par la demande croissante du public de pouvoir s’exprimerdans la politique de la recherche,exigence alimentéepar l’inquiétude que suscitent les implications de lascience moderne,que beaucoup estiment insuffisamment prises en compte par l’appareil décisionnel traditionnel.
“La cause commune de ces tendancessemble se situer dans la complexitécroissance des cadres sociétaux etsociaux des politiques de science ettechnologie,” note le rapport IFOK.
Les ONG soulignent que la pression sociale a déjàengrangé des succès majeurs,en portant les préoccupations publiques au niveau des décideurs.Ils évoquent àcet égard l’évacuation des déchets nucléaires et les OGM comme deux domaines où l’engagement publicactif a influencé l’agenda de la recherche.
Plus qu’une façade
La crainte a été évoquée de voir les décideurs politiquesconsidérer la participation de la société civile uniquement comme une façade nécessaire à l’impositiond’agendas prédéterminés.
renforcerez le mécontentement,” a prévenu un autre.
La plupart des parties conviennent que la consultation etla participation ad hoc,souvent opérées via des canauxinformels,doivent céder la place à des processus plusformels à travers lesquels la société civile sera reconnuecomme partenaire à part entière dans la gouvernance del’EER.Trouver le ou les ‘bon(s)’modèle(s) pourl’implication de la société civile est le prochain défi sur lavoie menant à l’inclusion.
10_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:35 Page 11
L’Europe est un continent culturellement et politiquementdivers, avec un large éventail d’attentes et de besoinsscientifiques.
Si les Européens partagent de nombreusesvaleurs fondamentales, leurs différences peuvent serévéler tout aussi révélatrices. Cette diversité se reflètedans la vaste gamme de modèles de participationdisponibles à travers le continent.
Qu’un processus de participation soit défini ‘de série’ou‘sur mesure’,il suscite certains débats épineux auxquelsdes ONG ou des représentants du public devraient êtreinvités à participer.
La participation et la consultationressemblent actuellement à “un vêtement taillé sur mesure”, explique Hans-Peter Meister de l’IFOK, quicompare cette situation diversifiéeaux “artisans en Europe avant la Révolution industrielle”.
“Pourquoi un groupe particulierdevrait-il prendre part à un processusdécisionnel participatif et non unautre ?” demanda un chercheur enscience politique.
Des mises en garde ont toutefois été exprimées au sujetd’une participation “industrialisée de série”qui tenteraitd’appliquer une formule ‘taille unique’.
“A chaque situation la mesure qui lui convient le mieux,” a dit unparticipant.
Le choix de l’approche participative adéquate(conférence,groupe spécialisé ou table ronde) doitêtre“contextuellement sensible”.
Alors que l’Europe continue d’expérimenter différentesformes d’implication de la société civile,des solutions àces problèmes émergeront progressivement.
Certains soulignent à quel point l’Union européenne jouit d’uneposition idéale pour ouvrir la voie vers des modèles departicipation viables,susceptibles de contribuer à rendrela politique de la recherche européenne plus inclusive,etsuggérer des lignes de conduite aux niveaux national etrégional.
Caractéristiques communes
Malgré leur diversité,les bons processus participatifspartagent certaines caractéristiques communes.Ils doivent être équitables,transparents et organisés par desparties indépendantes.
Un bon cadre de participation doit aussi pouvoir concilier une multiplicité d’intérêts et de valeurs,des valeursplus difficiles à mener vers le compromis parce quebeaucoup les considèrent ‘non négociables’.
Pour garantir l’équité et la cohérence,un certain degréd’uniformité est néanmoins requis dans la formulationdes conditions préalables au lancement d’un exercice departicipation,ainsi que plusieurs normes d’exécutionfondamentales.
“Nous avons besoin d’une certaineforme de catégorisation et de standardisation, [ainsi que]d’échanges demeilleures pratiques,” a dit l’un desparticipants.
DE L’ESPACE EUROPÉEN
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
kg402523_FR 8/07/04 10:35 Page 12
Une question de culture
Il est fort bien de concevoir des modèles de participationde la société civile,mais ils ne seront rien de plus que del’encre sur du papier s’ils ne s’accompagnent pas decertains changements culturels dans les cercles responsables des politiques et des décisions.
“Il existe un éventail de critères desuccès, et non une liste,” a dit Gérard Valenduc, directeur de la Fondation Travail-Université, Université de Namur (BE).
Le succès d’un processus particulier dépend largementdu but dans lequel il a été mis sur pied.Les objectifs àcourt terme sont principalement liés à des prises dedécision tandis que les objectifs à long terme concernentdes processus d’apprentissage.
“[Il ne suffit pas]de créer l’occasion de participer,” argumente Martin Kr ü ger de la Commission européenne.
Ilfaut que la démarche implique un “réelchangement d’attitude”, ajoute-t-il.
Toutefois,pour augmenter les chances de succès,ilconvient de limiter l’‘incompétence’dans la conceptionet la mise en œuvre de processus participatifs.
Grâce à la longue tradition européenne de consensus etd’implication des différents acteurs,la Commission adéjà de nombreuses ‘bonnes pratiques’en place.
Limites extérieures
“Nous devons amener un changement deculture dans les administrations,” adit Martin Krüger.
“Les processus participatifs doivent être mis en oeuvre de manière honnête oeuvre de manière honnête et pas comme des gad- et pas comme des gadgets,” remarqua gets,” remarqua Rainer Gerold, directeur de
Rainer Gerold, directeur de Science et
société à la Commission européenne.
Science et société à la Commission européenne.
Plusieurs méthodes possibles sont recommandéesconcernant ces contraintes,y compris les changementsstructurels dans le processus politique pour stimuler laparticipation civile.
Deux éléments essentiels sont nécessaires pour assurerle succès de l’implication de la société civile dans le processus décisionnel de l’UE.Les processus participatifsexigent des ressources et l’engagement politique pourles utiliser.
Bien que les niveaux régional et national devraientconstituer le fondement central de la participation civile,les initiatives de l’UE deviennent de plus en plusnécessaires dans le contexte de l’Espace européen delarecherche et pourraient s’avérer un terrain d’essai utilepour les bonnes pratiques susceptibles d’êtreappliquées ailleurs.
L’engagement politique des Commissaires est particulièrement important.La Commission devrait aussi mettre enplace l’infrastructure administrative et financière nécessaire pour veiller à pouvoir s’occuper de la société civileet traiter sa contribution de façon adéquate.
Mesurer le succès et négocier les contraintes
S’il n’existe pas de modèle unique pour la participationde la société civile,il n’existe pas non plus de méthodeunique pour mesurer le succès du processus participatifou les contraintes auxquelles il se trouve soumis.
“[Il ne suffit pas]de de participer,” argum de la Commission euro
12_ GOUVERNANCE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO la démarche implique
kg402523_FR 8/07/04 10:36 Page 13
Les pays candidats s’alignent
Les participants des pays candidats à la conférence surla gouvernance ont notamment tenu à souligner querichesse relative ne doit pas être confondue avec politique progressiste.
L’un de ces problèmes pourrait être qu’après avoir reçuun siège à la table des décideurs,le grand public ne soitpas suffisamment intéressé ou informé pour s’impliquerétroitement dans le débat et qu’il manque de canaux efficaces pour faire entendre sa voix.
La réponse à ce dilemme réside partiellement dans cesorganisations qui émanent de la base et qui se consacrent à promouvoir l’intérêt et la conscience scientifiquesauprès du grand public.
“La Hongrie et d’autres pays concernéspar l’adhésion ont déjà atteint lanorme UE... de participation sociale,”a souligné Nora Sasvari du Départementdes Relations civiles du cabinet du Premier ministre hongrois.
A l’instar des diverses autorités européennes,les gouvernements des pays candidats doivent néanmoins “revoirleur façon de considérer le public”,ce qui signifie qu’ilsdoivent revoir leur vision de la participation et ne pas laconsidérer comme un “fardeau”.
“Nous avons un rôle très spécifique,mais essentiel à jouer... Nous faisonstout notre possible pour amener lascience au public à la fois physiquement et virtuellement.”
L’accès à l’information est également un problèmeessentiel pour les pays candidats.Même là où l’information existe,les aptitudes nécessaires pour l’exploiter fontsouvent défaut.
Les centres et les musées scientifiques ont vu le jourdans les années 70.Depuis lors,ils se sont multipliés àtravers l’Europe.
Pour améliorer l’interaction entre les citoyens et le gou-vernement,Nora Sasvari recommande le développement de réseaux entre des entités nationales,comme lesministères,et des institutions locales et régionales pourpouvoir utiliser leur savoir-faire local.
Aujourd’hui,les centres ECSITE accueillent jusqu’à40millions de visiteurs par an dans quelques 30 paysd’Europe.Malgré leur relative jeunesse,les centresscientifiques jouissent d’une grande crédibilité et d’ungrand respect,à la fois auprès du public au sens large etde la communauté scientifique.
Le 6e PC de l’UE et l’EER qui émerge rapidementdevraient contribuer à stimuler de telles interactions etde tels échanges de connaissances,à la fois au sein despays candidats et entre eux et l’Union.En fait,les payscandidats se trouvant sur un pied d’égalité avec les Etatsmembres depuis le 5e PC,la recherche est l’un des premiers domaines dans lequel l’Union européenne élargieest déjà une réalité.
Leur développement paraît refléter celui de la relationqui évolue entre la science et la société,relation quis’écarte de la présentation et se rapproche de laparticipation.
Arènes publiques
“Il y a quinze ans, les centres [scientifiques] étaient des vitrinesdu progrès,” a souligné Jean-François Hébert. “Aujourd’hui, le débat publica pénétré les centres scientifiques.Les centres scientifiques sont devenusdes forums de discussion.”
Et ce sont précisément leurs rôles multiples d’institutions éducatives, d’expositions des dernières découvertesscientifiques et de forums publics qui font d’eux un canalidéal pour contribuer à promouvoir davantage de participation sociétale dans le processus de la recherche.
GOUVERNANCE
DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
kg402523_FR 8/07/04 10:36 Page 14
Expérimenter différents différents modèles modèles
L’UE peut servir de moteur pour initier et répandredes modèles efficaces de participation de lasociété civile dans la gouvernance de la recherche.
La Convention sur l’avenir de l’Europe,chargée par les Etats membres de rédiger un projet de Traité constitu-tionnel,a propulsé la gouvernance civique au sommet del’agenda de la recherche (en précisant que les institutions de l’UE devaient consulter la société civile) pours’assurer que la recherche scientifique réponde mieuxaux besoins des citoyens européens.
Les organisations représentant la société civile ont rapidement souligné qu’elles devraient être étroitementimpliquées aux côtés des autres acteurs pour concevoiret tester différentes formes de processus participatifs.
Le rôle de pointe de l’UE a largement été reconnu par lesparticipants de la communauté de la recherche,de lasociété civile,du gouvernement et de l’industrie à laconférence de 2003 à Bruxelles.Cette reconnaissances’est manifestée sous la forme d’appels répétés enfaveur de ‘l’expérimentation’par la Commission européenne de différents modèles de participation etd’études consacrées à la gouvernance de la recherche.
“Si nous voulons vraiment la participation, nous devons écouter.
Nousdevons consulter des gens ordinaireset voir ce qu’ils veulent.
Ainsi,un groupe de travail a recommandé que la Commission européenne institutionnalise la participationde la société civile dans la politique de la recherche,essaie et évalue divers modèles,et réponde activementaux apports de la société.
“L’UE devrait être prête à financer
Pour contribuer à la conception de tels processus, la Commission a dressé un inventaire des processus participatifs à travers l’Europe et comparé la situation dans les Etats membres et les pays candidats.
Des plates-formes consacrées à l’échange des bonnespratiques,de l’expérience,du savoir-faire et des idéesdevraient être organisées.Ces initiatives aideraient lespays à s’inspirer des succès et des échecs d’autres pays,comme la Norvège qui s’est efforcée à rendre les processus participatifs plus transparents et plus accessiblesau du grand public.
La façon dont les institutions de l’UE s’associent à desorganisations issues de la base (via les niveaux nationalet régional) doit être exposée plus clairement.
La promotion des processus participatifs aidera aussi la Commission à entretenir un lien plus direct avec lescitoyens,honorant son mandat ‘science et société’.
Des domaines non directement liés à la recherche,maisqui jouissent d’une tradition de gouvernance civique plusancienne pourraient aussi s’avérer des sources d’inspiration utiles.La politique environnementale est un domaineoù la société civile est étroitement impliquée,comme l’aamplement illustré le récent Sommet mondial sur ledéveloppement durable à Johannesburg,en Afrique du Sud. Il a été souligné que la Convention d’Aarhus sur laparticipation publique dans les questions environnementales pouvait fournir des directives utiles aux responsables de la politique de la recherche.
“L’une des raisons poussant la Commission à consulter aussi largementest de faire connaître son travail ausein des Etats membres et des candidats à l’adhésion,” a dit Tony Venables, directeur d’ECAS, groupe dereprésentation de la société civile àl’échelle de l’UE.
14_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
kg402523_FR 8/07/04 10:36 Page 15
Cette consultation devrait commencer dès la genèsemême de la politique de la recherche,ce qui signifie quela Commission européenne devrait consulter desgroupes de la société civile plus étroitement au momentde poser les fondations de la recherche future.
La participation insuffisante fut aussi partiellement due aumanque de mécanismes au sein de la Commission pourobtenir un feedback approprié de la société civile et entenir compte ensuite.Toutefois,des outils sont désormaisdisponibles sur internet (comme les sites Elaboration depolitique interactive et CONECCS) qui contribuent àrendre les processus décisionnels de l’UE plustransparents et plus efficaces (voir liens sur le troisièmede couverture).
“Nous devons anticiper les problèmespotentiels en aval afin de ne pasinvestir des sommes d’argent considérables dans la recherche, puis découvrir cinq ans plus tard que la sociétéen rejette l’issue,” a dit un représentant d’ONG au groupe.
Tout aussi important est le fait que les organes de lasociété civile (qui opèrent souvent au niveau de la baserégionale et nationale) manquent d’une voix au niveaueuropéen.
“Pour que la Commission obtienne laparticipation, des structures intermédiaires sont nécessaires pour larelier à la communauté (les groupes dereprésentation de la société civilesont trop petits et trop disperséspour participer adéquatement),” a dit Caspar de Bok, professeur àl’Université d’Utrecht (NL).
“Nous impliquons la société civilealors que l’agenda de la recherche aété largement défini, et nous luidemandons de l’approuver.
Je ne suispas certain que c’est là ce que nousentendons par participation de lasociété civile,” a dit un autre membred’ONG.
“La société civile doit êtreimpliquée dès le début dans le processus de recherche.”
Certains suggèrent que la capacité participative de lasociété civile pourrait être développée en impliquant desorganisations issues du secteur social comme partenaires dans des projets du 6e PC,et que la Commission pourrait organiser un forum participatif paneuropéen
Si les participants ont exprimé des points de vue diverssur la façon dont la société civile pourrait se voir attribuer un siège à la table des décideurs,certains ontrecommandé le financement de recherches pour étudierdes modèles de participation alternatifs.
“Nous devons anticiper les problèmes
Des progrès ont été accomplis.Des marques d’intérêtenvers les projets de recherche visant des groupes dereprésentation de la société civile indiquent que larecherche européenne devient plus inclusive.Certainsdisent néanmoins de la politique de la recherche de l’UEqu’elle “exclut”encore la société civile et certains suggèrent que le processus de conception devrait impliquerune quantité équitable de “lobbying informel”.
Au-delà de la Commission aval afin de
Le manque relatif de participation n’incombe toutefoispas uniquement à la Commission.
ne pas investir des sommes
“Les programmes de recherche ont étédécidés par le Parlement européen etle Conseil des ministres...sur based’une proposition de la Commission,”rappelle Achilleas Mitsos, Directeurgénéral de la Recherche de la Commission européenne.
d’argent
GOUVERNANCE
DE LA RECHERCHE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
15_ dans la
kg402523_FR 8/07/04 10:36 Page 16
Modifier les attitudes à l’égard de la gouvernance et créer un cadrepolitique adéquat sont les défis les plus cruciaux que doit relever laparticipation de la société civile dans la recherche européenne.Cependant, une fois les fondations posées, concrétiser le potentiel de
Gouvernance virtuelle
Lors de la conférence de 2003 sur la gouvernance,ungroupe de travail a suggéré que la Commission européenne établisse des plates-formes d’information sur larecherche au niveau européen,pour accroître l’échangedes connaissances sur l’implication de la société civile.
La technologie moderne fournit bon nombre des outilsqui rendent de plus en plus vraisemblable et gérable latâche extrêmement complexe d’impliquer les citoyensplus directement dans la gouvernance européenne.
Un exemple notable de plate-forme électronique réussieau niveau de l’UE a été le lancement récent du projet ‘e-Vote’(voir lien p.23),qui donne à des dizaines demilliers de citoyens européens la possibilité de voter surde nombreuses questions d’actualité.
En abattant les barrières traditionnelles à la communica-tion,des outils comme l’internet peuvent fournir unexcellent moyen de révolutionner les mécanismes de ladémocratie.
Cependant,la nature technique complexe de nombreuses questions scientifiques signifie que l’internet doit être utilisé pour soutenir,et non remplacer,les outilsde communication traditionnels.
Actuellement, les formesde discours virtuelles peuvent uniquement servir decomplément structurel,intégré aux types établis.
L’internet (qui a vu l’essor de ce qui est désormais populairement appelé e-gouvernance,e-gouvernement et e-vote) relie les gens à l’appareil politique et décisionnelcomme jamais encore auparavant.
La fracture numérique
Une préoccupation parallèle est le degré de pénétrationde l’internet.Par définition,la démocratie est inclusive,faisant du niveau actuel d’exclusion de l’internet unelimite fondamentale à la propagation de l’e-gouvernance.
Bien que ce problème soit particulièrement aigu au seindes économies émergentes des pays participant à l’élargissement et candidats à l’adhésion,de nombreuxcitoyens à travers toute l’Europe ne connaissent rien auxordinateurs ou sont privés d’accès à internet,en particulier les personnes handicapées,âgées et socialementdésavantagées.
“L’internet est une so d’espoirs immenses, s’agissant d’informer u
16_ GOUVERNANCE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO ou d’interagir avec
kg402523_FR 8/07/04 10:36 Page 17
Sous l’œil du public
Braquer les projecteurs des médias sur des questions degouvernance pourrait propulser ces dernières plus efficacement dans la conscience publique,en amenantdirectement celles-ci questions dans les foyers descitoyens.
Voilà qui nous place dans un cercle vicieux,a-t-onremarqué à la conférence,dans lequel le média refusede couvrir quoi que ce soit qu’il estime inintéressant oupas assez ‘sexy’,alors que certaines questions pourraient seulement commencer à éveiller l’intérêt du publicaprès avoir été couvertes par les médias.
Lors de la conférence de Bruxelles,des groupes de travail ont recommandé d’encourager les médias à jouer unrôle plus actif pour informer le public (et agir en médiateurs) sur le processus participatif.
Tout en admettant que le média n’est ni une école ni uneuniversité,il incombe aux diffuseurs publics,s’agissantde questions importantes comme la gouvernance,decontribuer à informer et à éduquer les citoyens.
Quelques diffuseurs publics comme la BBC (UK) reflètentdéjà ce point de vue.
“Les médias pourraient être uninstrument potentiel extraordinairepour la participation,” a déclaré unparticipant.
“Augmenter la participation... seraplus difficile que de simplement créerla possibilité de participer,” a écrit Greg Dyke, directeur général de la BBC, dans IPTS Report.
Il a été suggéré que l’une des principales fonctions desmédias dans les processus participatifs est de demanderdes comptes et d’agir comme médiateur entre lesdiverses parties,y compris les décideurs et le grandpublic.
La télévision publique peut fournir un modèle instructifpour une implication citoyenne accrue et un lien essentiel entre le gouvernement et la société.
La télévision,les journaux et les magazines jouent déjàun rôle influent pour stimuler le débat public.Ainsi,lafaçon dont les médias ont traité les problèmes liés aux OGM a influencé l’opinion publique positivement d’uncôté de l’Atlantique et négativement de l’autre.
Éducateurs et animateurs
Nous ne devons toutefois pas exagérer la puissance desmédias.
“La BBC et d’autres stations de service public européennes pourraientêtre mieux placées que n’importequelle autre organisation pour encourager un éventail de personnes le pluslarge possible à participer à la viecivique,” poursuit Greg Dyke.
“Les médias peuvent souligner les problèmes, mais ils ne peuvent pas déterminer la forme du débat,” a dit unparticipant.
Et l’interactivité croissante des débouchés médiatiques(forums et sondages en ligne,etc.) peut fournir auxstations les instruments,en plus de leurs transmissions traditionnelles, pour remplir ce rôle de médiation.
Néanmoins,comme l’illustrent les émissions téléviséesscientifiques populaires,les médias peuvent éduquer lepublic et renforcer son désir d’en apprendre davantagesur des questions scientifiques.
“Avec leur capacité à créer une communication à double sens..., les médiasinteractifs permettent aux gens de serassembler et de partager leursconnaissances d’une manière dynamique,susceptible d’avoir un impact réel,”
“Mais les médias ne sont pas desinstitutions pédagogiques et ils possèdent leurs propres critères,” rappelle un journaliste.
source d’attentes et s, en particulier un public plus large
GOUVERNANCE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
17_ c lui,” souligne le
kg402523_FR 8/07/04 10:36 Page 18
Si la participation est le but poursuivi, ce devrait être aussi lemoyen d’y parvenir.
Dans ses efforts pour recommander le moyen destimuler l’implication de la société civile dans la gouvernance del’Espace européen de la recherche, la Commission a largement consulté les divers acteurs du processus.Voici quelques suggestions pourles étapes ultérieures.
La Commission européenne a commencé fin 2002 parune étude rassemblant les vues d’un réseau international d’experts, qu’elle a soumise à l’examen de pairs au seind’un panel international de praticiens de renom,impli-qués dans la participation de la société civile.
Le suivi est un élément important du processus d’élaboration des connaissances.Pour encourager davantagel’UE à investir dans la participation de la société civile, la Commission a besoin de références pour mesurer sesactivités participatives.De tels exercices d’évaluationcontribueront à orienter la Commission (et les administrations publiques aux niveaux national et régional) dansses efforts pour définir et appliquer des normes minimales pour la consultation publique et les processusparticipatifs.
La conférence de mi-2003 à Bruxelles,qui a rassemblédes représentants des principaux acteurs (organisationsde la société civile,instituts de recherche,gouverne-ments et industrie),a étayé la préparation du rapportfinal et ses conclusions.
Les diverses directions générales de la Commissioneuropéenne (DG) ont amassé une expérience nonnégligeable en matière de participation de la sociétécivile.Un mécanisme interne devrait être mis en placecomme moyen rentable de partager ce savoir-faire et depromouvoir l’apprentissage mutuel.Ce partage desconnaissances pourrait être concrétisé via des groupesde direction et des ateliers inter-DG.Il favoriserait aussil’échange culturel au sein de la Commission.
Ce processus a produit un certain nombre de recom-mandations,analysées et affinées ensuite par la Commission pour obtenir une proposition de stratégie.Les propositions de la Commission pour l’action futures’articulent autour de quatre thèmes principaux:renforcer la connaissance,façonner une culture par-ticipative,intégrer la participation dans la définition despolitiques et forger un cadre légal.
Renforcer la connaissance de la participation dans l’Espace européen de la recherche
Comment l’Europe peut-elle stimuler la capacité de sesmécanismes de définition des politiques de façon àinclure la société civile ?
Avant tout,à travers la connaissance !
L’échange efficacedes connaissances étant essentiel au succès de la parti-cipation,une ‘académie européenne virtuelle’devraitêtre créée pour dispenser une formation conçue individuellement pour chaque groupe participant au pro-cessus.L’académie pourrait fonctionner comme unespace innovant d’enseignement et de formation et un‘think-tank’(réservoir d’idées) virtuel.Bien qu’elle aitvocation à être gérée au niveau de l’UE,elle se concentrerait notamment sur les exigences des différentsgroupes cibles et Etats membres.Un système de suiviglobal devrait être mis en place pour filtrer systématiquement les développements internationaux pertinentspour la recherche européenne.
18_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO eu Commiss divers
kg402523_FR 8/07/04 10:36 Page 19
Vers une culture de la participation
Intégrer la participation dans la définition des politiques: action!
La société civile devrait devenir un partenaire actif dansle développement et l’application de futurs Programmescadres. Auparavant, la Commission doit toutefois concevoir (à travers la consultation) un mécanisme pour unetelle participation.
Dans quelques années,les Européens devraient juger laparticipation aussi naturelle que le vote et y voir mêmeson complément naturel.Les semences de la participation devraient croître et leurs racines s’ancrer fermementdans notre culture.Ceci requiert un changement d’atti-tude.L’échange d’expérience entre les services de la Commission européenne mentionné dans la sectionprécédente devrait contribuer à susciter ce changementculturel au sein de l’exécutif de l’UE.
Un forum public dynamique et flexible devrait être créépour approfondir la compréhension des besoins et desexigences de la société,ainsi que pour faciliterl’échange de points de vue entre divers acteurs.Bienquepermanent,le forum posséderait une structure fluidepour lui permettre de réagir à l’évolution des questionssoulevées.
Un système de détection précoce de questions éthiquescontroversées devrait aussi être mis en place pour initierdes débats publics pertinents.Sa structure devrait êtresuffisamment flexible pour s’adapter aux contextes changeants et s’inspirerait de l’expérience de conseils d’éthique existants.
Au-delà de la Commission,la fertilisation croisée devraitaussi être stimulée parmi les communautés d’acteurs.Lepublic devrait pouvoir questionner des scientifiqueset des universitaires reconnus sur des questions scientifiques et de recherche d’actualité.Des universités à travers l’Europe pourraient accueillir des événements dutype ‘Future Days’(‘Les journées du Futur’) qui permettraient la mise en place de tels dialogues.Ceci contribuerait à rapprocher la recherche et les décideurspolitiques de la société aux niveaux local et régional.Desuniversités et des instituts de recherche pourraient aussiêtre encouragés à collaborer avec des écoles afin de stimuler la conscience S & T parmi les jeunes.
Droits et obligations: définir un cadre légal
Il arrive fréquemment que les scientifiques n’aient paspleinement conscience de toutes les implications sociétales de leur travail.De même,les organisations quireprésentent la société civile ne possèdent pas toujoursune connaissance suffisante des sciences et ont besoinde conseils scientifiques fiables.Des programmesd’échange pourraient favoriser une interaction plusétroite (via des détachements) entre les chercheurs et lasociété civile.L’industrie pourrait également bénéficierde ces échanges.
Un cadre légal qui consacre et codifie le droit de lasociété civile d’être impliquée dans les processus décisionnels et dans la définition des politiques de recherchen’existe ni au niveau de l’UE ni au-delà.Il est essentiel deforger un tel cadre parce que l’implication cohérente dela société civile dans l’EER exige un fondement conséquent et harmonieux.L’UE devrait ouvrir la voie vers l’adoption d’une convention globale sur la participation dela société civile dans la définition de la politique de larecherche.La concrétisation de cet objectif ambitieuxexigera l’implication à long terme de la société civile etd’autres acteurs pour en poser les fondations.
Les décideurs politiques aux niveaux national,régionalou local devraient aussi s’engager dans des exercices decoordination qui leur permettraient d’évaluer comparativement leurs propres pratiques.
ses efforts pour recomman yen de stimuler l’implica la société civile dans l gouvernance de l’Espace européen de la recherche, ssion a largement consulté
DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNER
À LA SOCIÉTÉ UNE CLÉ DU LABO
19_ rs acteurs du processus. V
kg402523_FR 8/07/04 10:36 Page 20
6e PC – Sixième Programme-cadre de l’Union européenne pour la recherche et le développement technologique
EER – Espace européen de la recherche
Gouvernance de l’Espace européen de la recherche:le rôle de lasociété civile – Titre d’une étude financée par la Commission européenne et d’uneconférence à Bruxelles (juin 2003)
IFOK – The Institute for Organisational Communication a conduit l’étude,coordonné laconférence susmentionnée et utilisé les débats pour rédiger son rapport final
Livre blanc sur la gouvernance européenne – Publié par la Commission en2001,il contient une série de recommandations sur la manière de renforcer la démocratieen Europe et d’accroître la légitimité des institutions
ONG –Organisation non gouvernementale
R & D – Recherche et développement
RDT –Recherche et développement technologique
Société civile – La société civile comprend les citoyens individuels et les associationsqui les représentent.Ces dernières s’inscrivent dans le secteur dit ‘troisième secteur’,quin’appartient ni à l’appareil de l’État ni au secteur privé.
S & T –Science et technologie
20_ GOUVERNANCE DE L’ESPACE EUROPÉEN DE LA RECHERCHE
– DONNERÀLASOCIÉTÉUNECLÉDULABO
COMMISSION EUROPÉENNE
Recherche communautaire
L’ÉNERGIE DE L’AVENIR
Comment maîtriser l'énergie de fusion sur terre au bénéfice de l'humanité ?
La présente brochure explique pourquoi et commentl'Union européenne finance la recherche sur cette optionpour une future production énergétique durable.
L'énergie est vitale
La fusion est la centrale de l’univers.Elle est la source d'énergie du soleil et des autres étoiles.
a société moderne ne peut fonctionner sans approvisionnement énergétique.
Il faut de l'énergie pour
L tout : les transports, le chauffage, l'éclairage, l'industrie, l'agriculture.
À l'heure actuelle, la plus grande partie de l'énergie est tirée de combustibles fossilestelsque le charbon, le pétrole et le gaz. Une part significative est produite par la fission nucléaireet unepetite partie par des sources d’énergie renouvelable,essentiellement hydroélectricité et biomasse.
(Avec l'autorisation de la NASA)
Une demande d'énergie en hausse ême si des efforts considérables sont déployés pour économiser l'énergie, la demande énergétique mondiale va
M probablement doubler au cours des cinquante prochainesannées, parce que la consommation par habitant augmente etque la population mondiale passera de 6 milliards aujourd'hui à près de 10 milliards d’habitants en 2050.
Protéger l'environnement
'utilisation des combustibles fossilesémet du dioxyde de carbone, un gaz à
L effet de serrequi piège le rayonnementsolaire.
Il faut agir dès maintenant pour assurer à long terme unapprovisionnement énergétique diversifié, sûr et durable, quipuisse à la fois réduire les effets sur l'environnement et satisfaire une demande d'énergie croissante.
Le réchauffement planétaire et d'autreseffets négatifs sur l'environnement qui enrésultent suscitent des préoccupationscroissantes.
(Avec l'autorisation de l'EFDA-JET)
Le mécanisme de la fusion es atomes d'éléments légers tels que l'hydrogène s'entrechoquent et fusionnent l'un avec l'autre aux pressions et tem-
L pératures très élevées qui règnent au centre du soleil (environ15 millions de degrés Celsius).
Ce phénomène libère unegrande quantité d'énergie, mais à un rythme très lent.
Pour accélérer le processus sur terre, les scientifiques ontproduit un gaz dix fois plus chaud dans des installations defusion.
Une puissance de plusieurs mégawatts a été produitependant quelques secondes.
En Europe, ces résultats ont été obtenus au "Joint European Torus" (JET), le plus grand instrument de recherche sur lafusion au monde, qui détient le record actuel de production d'énergie.
'Europe et ses partenaires internationaux examinent actuellement les modalités de réalisation du ‘Next Step’, c'est-à-
L dire la construction d'une grande installation expérimentaleappelée ITER.
Cette installation s’appuiera sur les résultats positifs des expériences exploratoires réalisées sur le JET et sur lesautres dispositifs de taille moyenne dans les laboratoires européens.
ITER sera la prochaine étape sur la voie d’une énergie sûre etdurable, fournissant une puissance de 500 MW pendant desdurées pouvant aller jusqu'à dix minutes dans un premier temps ;il devrait ensuite pouvoir fonctionner en régime continu.
ITERpermettra ainsi de faire la démonstration de la faisabilité scientifique et technique de l'énergie de fusion dans un dispositif d'unedimension comparable à celle d'une centrale électrique.
(Avec l'autorisation de l'équipe internationale ITER)
L programme européen unique. Cela a permis de réaliser des projets tels que le "Joint European Torus" (JET), qui dépasse lescapacités individuelles de chacun de ces pays.
Près de deuxmille scientifiques et ingénieurs sont actuellement engagés dansune série de projets de R & D dans le domaine de la fusion dansplus de vingt laboratoires à travers l’Europe.
750 millions d'euros pour la recherche sur la fusion, dont unesomme maximale de 200 millions d'euros pour l'éventuelleconstruction d'ITER.
Cette coordination du programme a largement contribué à ceque l'Europe devienne un leader mondial dans la recherche surla fusion.
L'avenir ans sa décision relative au Programme Spécifique Euratom,le Conseil des ministres indique:
‘L'énergie de fusion pourrait contribuer, dans la seconde moitié du siècle, à produire à grande échelle, sans dégagementd'émissions, l'électricité destinée à assurer la charge debase.
Les progrès accomplis dans la recherche sur l'énergiede fusion justifient un nouvel effort important pour réaliserl'objectif à long terme, à savoir la création d'une centrale àfusion.’
Les résultats de la prochaine grande expérience serviront de pointde départ pour la construction d'une première centrale capable de produire des quantités importantes d'électricité, en vuede démontrer la sécurité et la fiabilité d'une centrale à fusion.
Dans la seconde moitié du XXIème siècle, la fusion pourrait contribuer de façon significative à la production énergétiquemondiale.
COMMISSION EUROPÉENNE
La recherche européenne vous intéresse?
Notre magazine RTD info vous tient au courant des principaux développements dans ce domaine (résultats, programmes,événements, etc.).
RTD infoest disponible gratuitement en allemand, en anglais et en français, sur simple demande à:
Commission européenne Direction générale de la recherche Unité «Information et communication»B-1049 Bruxelles Fax (32-2) 29-58220E-mail: research@cec.eu.int Internet: http://europa.eu.int/comm/research/rtdinfo/index_fr.html
COMMISSION EUROPÉENNE
Direction générale de la Recherche Direction C – Science et société Unité C3 – Ethique et science Helpdesk : research@cec.eu.int
Pour en savoir plus sur la science et la société, veuillez consulter le site Internet suivant : http://europa.eu.int/comm/research/science-society/index_en.html
25 recommandations sur les implications éthiques,juridiques et sociales des tests génétiques par Eryl McNally (présidente) et Anne Cambon-Thomsen (rapporteur)
Contacts auprès de la Commission européenne:Barbara Rhode et Maurizio Salvi (secrétaire attaché au Groupe)
Europe Direct est un service destiné à vous aider à trouver desréponses aux questions que vous vous posez sur l'Union européenne
Un nouveau numéro unique gratuit:
Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Le Groupe d’experts CEMéthodes de travail Les 25 recommandations Remarque préliminaire
Les 25 recommandations
Tests génétiques germinaux et somatiques3.
« L’exceptionnalisme génétique »4.
Mise en œuvre des tests génétiques dans les systèmes de soins de santé
Les tests génétiques médicaux et leur contexte7.
Protection des données : confidentialité, vie privée et autonomie11.
Protection contre la discrimination12.
Ethnicité et génétique13.
Enjeux de genre et génétique14.
Cadre réglementaire et critères pour la mise au point et l’utilisation de tests18. Maladies rares19.
« Biobanques » existantes et nouvelles21.
La collecte de matériel biologique humain et de données associées et leur utilisation22.
Echange transfrontalier d’échantillons23.
Procédures de consentement relatives aux enfants et aux personnes vulnérables en matière de recherche génétique
LES25 RECOMMANDATIONS
Lorsque la nouvelle du déchiffrement du génome humain, communément appelé « livre de la vie », a été annoncée, les canaux d’information ont prédit que cette étape de l’analyse scientifique rendraitpossibles « l’élimination des troubles héréditaires, le dépistage de la vulnérabilité des personnes aux maladies,des traitements adaptés à la constitution génétique de chaque individu, la création de milliers denouveaux médicaments et une espérance de vie prolongée » (BBC, le 27 juin 2000). Aujourd’hui, à peine4 ans plus tard, une gamme de tests génétiques a été mise au point, ce qui modifie considérablementles méthodologies et stratégies mises en œuvre dans la thérapie médicale et les soins de santé.
Commeces applications médicales nécessitent également la prise en compte de leurs implications éthiques, juridiqueset sociales, une réflexion approfondie s’impose dans la mise en œuvre d’une stratégie appropriée quigarantisse un potentiel maximum aux innovations en matière de soins de santé.
Lors de l’intégration de ces technologies dans le système des soins de santé, il est important d’inscrireleur mise en œuvre dans un cadre responsable de mesures et d’activités d’accompagnement.
La confiance et l’espoir devraient prévaloir dans le développement de nouvelles capacités de tests.
Afind’aider les décideurs, à tous les niveaux de responsabilité, à mettre rapidement sur pied les dispositionsnécessaires, la Direction générale de la recherche de la Commission européenne (CE) a invité un grouped’experts, issus de différents horizons, à débattre des implications éthiques, juridiques et sociales des testsgénétiques et à formuler les recommandations pertinentes, devenues désormais impératives.
Que doit-on prendre en compte dans la création d’un tel cadre de responsabilités ? Que doivent comprendreles décideurs et comment doivent-ils agir maintenant pour assurer à ces nouvelles technologies un démarrageréussi et en faire un puissant outil de diagnostic, aussi bien que de recherche et développement ?
Le Groupe d’experts, invité par la Commission européenne à débattre de cette thématique pendant unan, était multidisciplinaire, comprenant divers intervenants, impliqués en la matière ou y étant intéressésà titre personnel.
Les membres du groupe provenaient soit de l’industrie, qui produit ou utilise les testsgénétiques, ou d’ONG (en particulier d’organisations de patients ayant des intérêts clairs dans ledomaine), soit étaient des scientifiques ou des représentants d’institutions universitaires, issus dedifférents horizons (droit, philosophie, éthique et médecine) et spécialisés en la matière.
Les participantsreprésentaient différents contextes nationaux en Europe et un équilibre entre hommes et femmes a étéassuré dans le Groupe.
Eryl McNally, membre du Parlement européen, a présidé le Groupe et a veillé à ce que les experts s’accordent sur les recommandations nécessaires afin qu’elles soient utiles aux décideursen Europe.
Les discussions au sein du Groupe furent stimulantes et encourageantes.
LES25 RECOMMANDATIONS
Concentrant leur attention sur les tests génétiques en tant qu’outil de soins de santé, les membres du Groupe ont cependant reconnu l’importance d’un certain nombre d’autres domaines, qu’ils n’ont pastraités en détails, tels que les questions relatives aux brevets, à l’utilisation des tests génétiques par lescompagnies d’assurances, aux utilisations judiciaires et en médecine légale (ex. criminalité, police), auxtests de paternité, à la thérapie génique humaine, aux recherches fondamentales telles que les étudessur l’évolution du génome, les études d’expression génique, ainsi que les applications génomiques et postgénomiques.
Le Groupe a limité ses discussions aux questions et perceptions entourant l’application de méthodologieset technologies génétiques à la recherche médicale, aux soins de santé et aux activités y relatives.
Les critères éthiques, juridiques et sociaux, qui ont joué un rôle important dans l’élaboration des 25 recommandations mentionnées ci-après, sont : la fiabilité, la qualité et l’assurance de la qualité, la transparence, l’autonomie, l’éducation, le respect des choix personnels, l’information et le consentement,la protection des groupes vulnérables, la protection de la confidentialité, le droit de savoir et de ne passavoir, le devoir de révéler et le devoir d’avertir en lien avec la responsabilité, l’égalité d’accès aux soinsde santé, les enjeux liés à la dimension du genre et ceux relatifs aux minorités, le contrôle des échantillonshumains et l’utilisation des données dans la recherche et le développement, la protection et l’incertitudejuridiques.
Les 25 recommandations
Les 25 recommandations, qui suivent, ont été organisées en 3 chapitres traitant:• du cadre général ;• de la mise en œuvre des tests génétiques dans les systèmes de soins de santé ;• des tests génétiques en tant qu’outils de recherche.
Les 25 recommandations s’efforcent d’identifier les acteurs pertinents là où cela s’avère possible.
De ce fait, ces recommandations devraient fonctionneren partie comme un « code de conduite » pour tout acteur impliqué dans le domaine des testsgénétiques, et en partie comme un « plan d’action pour les tests génétiques » à mettre en œuvre parles décideurs politiques dans un proche avenir.
La conférence des parties prenantes à ce débat, qui seraorganisée par la Commission européenne les 6 et 7 mai 2004 à Bruxelles, permettra de poursuivre ladiscussion sur ces recommandations, d’évaluer leur degré de compréhensibilité et d’identifier lesdomaines qui n’ont pas encore été suffisamment traités.
Le Groupe a considéré ses propres discussions entre différentes parties comme très fructueuses etcomme une expérience réussie de dialogue productif entre ses différents intervenants.
Le dialogue socialet son organisation ont de ce fait été également inclus dans les recommandations.
Remarque préliminaire
Les membres du Groupe sont convenus que les tests génétiques représentent un progrès en matière desoins de santé, ainsi qu’une opportunité à fort potentiel de développement pour la médecine préventive.Ils ont admis qu’il n’existe aucun progrès sans coût ni investissement, et que tout progrès génère à lafois du positif et du négatif.
Les conditions et le contexte d’application des tests génétiques doivent doncfaire l’objet d’une évaluation au cas par cas, pour en optimiser les bénéfices et en minimiser les risques.La société doit assurer que les tests génétiques relèvent d’un libre choix et ne sont jamais imposés.
LES25 RECOMMANDATIONS
Les définitions utilisées par le Groupe figurent à l’annexe 2 du rapport.
Une définition large des testsgénétiques a été employée, à savoir « tout test produisant des données génétiques ». Les donnéesou informations génétiques concernent des propriétés héritées ou acquises, transmises lors de la divisiondes cellules, et qui affectent les générations suivantes de la descendance (« données génétiquesgerminales ») ou les cellules et les tissus (« données génétiques somatiques »).
Le Groupe s’estessentiellement penché sur les données génétiques transmissibles au niveau germinal, en relation avecles maladies ou les traits héréditaires ; il n’a pas abordé les données génétiques somatiques, soumisesà un intérêt croissant car permettant l’identification des mécanismes et cheminements des maladies,la classification des maladies et la définition de cibles pour les nouveaux médicaments.
Que : a. un groupe de travail spécifique devrait être constitué pour discuter plus avantdes questions posées par les tests génétiques relatifs aux propriétés génétiquesacquises.
CADRE GÉNÉRAL
3.« L’exceptionnalisme génétique »
Le sentiment que les données génétiques sont différentes des autres informations médicales (« exceptionnalisme génétique ») est inapproprié.
L’information génétique fait partie de l’ensembledu spectre des informations globales de santé et ne représente pas une catégorie distincte en soi.Toutes les données médicales, y compris les données génétiques, doivent bénéficier, à tout moment,de normes de qualité et de confidentialité identiquement élevées.
Toutefois, la perception actuelle par le grand public, que l’information génétique serait d’unecertaine manière différente, est reconnue par le Groupe.
Cette perception est due à un certain nombrede facteurs, qui résultent de raisons historiques (eugénisme), de la prédominance actuelle des testsgénétiques prédictifs pour des maladies monogéniques rares - pouvant générer des informationsparticulièrement sensibles affectant les proches de patients -, du fait qu’aucun traitement n’est encoredisponible pour la plupart des maladies monogéniques, de la potentielle perte de contrôle sur deséchantillons et d’un certain nombre d’autres raisons.
Les efforts actuels visant à établir des lignes directrices, des recommandations, des règles, des textesréglementaires et des lois s’appliquant spécifiquement aux tests génétiques et au traitement de leursdonnées devraient être accueillis comme une réponse évidente aux préoccupations spécifiques dugrand public.
Ils ne sont toutefois acceptables qu’en tant que point de départ de cadres juridiqueset réglementaires plus réfléchis et plus globaux, intégrant l’ensembledes données et tests médicaux,et qui reflètent les progrès réalisés dans la prescription des soins de santé.
Que : a. l’« exceptionnalisme génétique » devrait être évité, au plan international,dans le contexte de l’UE et au niveau de ses Etats membres.
Les nouvelles connaissances doivent faire l’objet d’une diffusion rapide.
Vu la complexité du contextescientifique et la difficulté à l’appréhender, il est impératif que des possibilités de s’éduquer soient
LES25 RECOMMANDATIONS offertes au grand public et aux médias.
Le dialogue devrait avoir une portée définie, être multidisciplinaire, organisé de manière transparenteet conçu avec soin pour impliquer de manière égalitaire l’ensemble des intervenants pertinents etintéressés.
Les participants au dialogue devraient être encouragés à faire preuve d’ouverture d’esprit,de souci d’écoute, de respect des valeurs culturelles locales et devraient considérer ce dialogue commeun échange d’opinions, plutôt que comme une occasion de s’adonner au prosélytisme.
Un dialogue efficace nécessitera des animateurs des discussions qu’ils veillent à ce que tous lesparticipants au débat aient des possibilités égales d’exprimer leurs positions respectives, et que desdispositions soient prises permettant questions et réponses.
Voir rapport, chapitres 3.1.2 et 9.1.
Que : a. des opportunités de dialogue public entre différents intervenants devraient êtreorganisées, offrant aux participants des possibilités d’expression égales ;b. différents formats de dialogue et de débat devraient être envisagés, sachantqu’aucun format unique ne sera en mesure à lui seul de répondre à tous les objetset à tous les publics.
LES25 RECOMMANDATIONS
La réalisation de tests génétiques dans le contexte des soins de santé humains nécessite desprocédures appropriées en vue d’obtenir un consentement informé, d’assurer un accès équitable auxtests et à des conseils appropriés, ainsi qu’une protection de la confidentialité et de la vie privée. Ces exigences garantiront que les tests génétiques offrent de nouvelles possibilités de choix individuelsplutôt que de générer des contraintes supplémentaires.
Le Groupe reconnaît l’activité du Conseil de l’Europe1 en la matière.
Les tests génétiques prédictifs ont un réel potentiel permettant d’offrir des choix personnels.Toutefois, il est impératif de reconnaître que tant le droit de savoir que le droit de ne pas savoir sontdes droits individuels importants.
Un accès équitable à l’information et aux services génétiques dequalité doit être assuré.
De surcroît, des mesures doivent être prises pour prévenir les conséquencessociétales indésirables résultant des tests génétiques. L’application des tests génétiques à des fins nonmédicales requiert une réflexion attentive au regard de ses conséquences potentielles pour la société.
Les services de tests génétiques en Europe, bien que basés sur un savoir-faire scientifique de hautequalité, ont tendance à souffrir d’un niveau d’erreurs techniques intolérablement élevé et d’une piètrequalité de rapport.
Cette situation est due à un manque de structuration et de complémentarité auniveau européen et à l’absence d’objectif européen commun pour la fourniture de services dequalité à tous les citoyens, aujourd’hui et à l’avenir.
Diversité et hétérogénéité des programmes dequalité, manque de systèmes de référence et différences de réglementations entre Etats membresont contribué à la fragmentation globale des services.
En dépit de tout cela, les services génétiquesfont face à un nombre toujours plus grand de demandes de tests, tandis que des tests de sensibilitéà grande échelle et des tests de pharmacogénétique pointent à l’horizon.
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Que : a. l’Union européenne devrait instituer un cadre réglementaire cohérent afin degarantir des normes de qualité spécifiques pour tous les services de testsgénétiques et leurs prestataires, comprenant un système d’accréditation deslaboratoires de tests génétiques ;b. les prestataires de tests devraient garantir que l’information fournie est exacteen se conformant à des normes de qualité, convenues au plan international ; c. les systèmes de soins de santé nationaux devraient imposer des prescriptionsde qualité cohérentes pour les tests génétiques.
Le dépistage génétique d’un risque accru de développer une maladie deviendra progressivement possiblepour les pathologies courantes.
Il est nécessaire defournir une information et une réglementation probantes au regard de la prestation d’un dépistagegénétique à l’échelle d’une population et des tests de certains sous-groupes au sein de cettepopulation. Voir rapport, chapitre 8.4.
LES25 RECOMMANDATIONS
La fourniture de conseils spécialisés en matière de génétique est considérée comme une exigenceessentielle pour certains tests génétiques, particulièrement pour les tests hautement prédictifs depathologies graves.
La fourniture de tels conseils requiert des professionnels qu’ils aient reçu uneformation spécifique.
Dans d’autres cas, le médecin ou d’autres membres non spécialisés de l’équipede soins de santé peuvent fournir les informations pertinentes au patient.
La fourniture d’informationssimples sur support papier, pouvant être consultées par la personne après la consultation, se révèleêtre extrêmement précieuse ; ce type de documents devrait être systématiquement disponible.
Les conseils non directifs doivent être la règle. L’objectif principal des conseils en matière de génétiqueest d’aider les personnes ou les familles à comprendre la maladie génétique ou à y faire face, non àdiminuer l’incidence de la maladie génétique.
Des explications appropriées et suffisamment detemps devraient être donnés aux personnes ayant besoin d’un tel soutien.
L’information générale surles tests génétiques, ainsi que les conseils en la matière, relèvent de la pratique médicale ordinaire :à cet effet, les médecins devront recevoir une formation appropriée.
Des consultations spécialiséesdevraient être réservées aux situations individuelles où elles s’avèrent particulièrement pertinentes.
Le Groupe reconnaît toutefois que, alors qu’une base commune de principes partagés devrait établirles normes relatives aux conseils génétiques, les pratiques dépendront du contexte et des valeursculturels. Une certaine hétérogénéité des pratiques continuera donc d’exister au sein de l’UE.
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
La préoccupation manifestée par le grand public vis-à-vis des tests génétiques trouve, dans une certainemesure, son fondement dans la crainte d’un usage détourné des données génétiques et d’un accèsinapproprié à ces données par des tiers.
La confidentialité et la protection de la vie privée en ce quiconcerne l’ensemble des données médicales personnelles, y inclus celles qui découlent de testsgénétiques, sont des droits fondamentaux devant être respectés.
Le droit d’un individu à déterminerla portée de la protection de ses données personnelles et de la confidentialité, dont il/elle pourrabénéficier, comprend à la fois l’accès aux informations et données personnelles, ainsi qu’auxéchantillons de tissus en tant que véhicules d’information.
La fourniture d’une protection juridique dans ce domaine est d’une importanceprimordiale. La directive européenne existant sur la protection des données2offre un cadre appropriéà cette nécessité de protéger les données personnelles.
Que : a. les données génétiques importantes dans un contexte clinique et/ou familialdevraient recevoir le même niveau de protection que d’autres donnéesmédicales d’une sensibilité comparable ;b. la pertinence pour d’autres membres de la famille doit être abordée ;c. l’importance du droit d’un patient à savoir ou à ne pas savoir devrait êtrereconnue et des mécanismes respectant ce droit devraient être intégrés dansla pratique professionnelle.
Dans le contexte des tests génétiques, qui englobentla fourniture d’informations, de conseils, les procédures du consentementéclairé et la communication des résultats du test, des pratiques devraient êtreétablies pour répondre à ce besoin ;d. ces questions sont particulièrement pertinentes pour les populations vulnérables,que ce soit dans l’UE ou ailleurs dans le monde.
Indépendamment des questions de confidentialité, l’utilisation de données médicales personnellesincluant les données génétiques ne doit pas créer de discrimination injuste à l’encontre des individus.Le Groupe reconnaît le risque d’une discrimination consécutive aux tests génétiques, mais remarqueque le champ de la discrimination s’étend bien au-delà de la génétique.
Une telle discrimination peuttoucher des individus, des familles ou des groupes plus larges.
S’agissant de la prévention de ladiscrimination en matière d’assurances et d’emploi, le Groupe renvoie au travail d’autres organismestels que le Groupe Européen d’Ethique des Sciences et des Nouvelles Technologies3, le Conseil de
LES25 RECOMMANDATIONS
Une différenciation des populations de patients en fonction de groupements ethniques pourraitapparaître dans le cadre des tests génétiques. Certaines variantes génétiques sont plus courantes chezcertaines populations ou groupes, dans l’UE et ailleurs.
Il existe des différences bien établies entre hommes et femmes quant au risque de développer certainespathologies, maladies génétiques comprises.
Le Groupe considère que des enjeux spécifiques liés augenre pourraient apparaître dans le contexte des tests génétiques.
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Que : a. de nouvelles études au niveau de l’UE devraient aborder l’impact des testsgénétiques, en particulier dans les sociétés où femmes ou hommes jouissentde droits ou de privilèges différents ;b. les gouvernements et la société devraient avoir conscience des conséquencespossibles de l’application de tests génétiques en vue d’aider les choix périnatauxdans l’optique d’une sélection prospective du sexe ;c. des critères devraient être établis au niveau de l’UE pour garantir qu’aucunediscrimination fondée sur le sexe ne survienne au cours ou par suite de projetsde recherche financés par l’UE.
A ce jour, il existe relativement peu d’informations, disponibles au niveau de l’UE, sur l’impact destests génétiques sur les systèmes de soins de santé et sur l’économie de la santé. Voir rapport, chapitres8.3 et 8.5.
Que : a. la Commission européenne devrait financer plus de recherche sur l’impactdes tests génétiques sur les aspects sociaux, culturels et économiques desprestations de soins de santé.
Que : a. les exigences en matière d’éducation initiale et professionnelle devraient êtrecoordonnées dans tous les pays de l’Union européenne ;b. une formation professionnelle continue devrait être proposée aux professionnelsdes soins de santé.
LES25 RECOMMANDATIONS
Que : a. l’Union européenne devrait stimuler et soutenir des partenariats entreintervenants ; b. un cadre de collaboration transparente devrait être établi entre l’industrie etles scientifiques universitaires.
17.Cadre réglementaire et critères pour la mise au point et l’utilisation de tests
Le Groupe considère qu’un cadre réglementaire plus explicite pour la mise au point de tests doit êtreétabli dans l’ensemble de l’UE.
Voir rapport, chapitre 6.2.2.
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Le terme « pharmacogénétique » décrit l’étude des différences de réactions aux médicaments(efficacité ou effets indésirables) qu’ont les individus, directement liées aux variations dans lesséquences d’ADN et dans les différences de séquence de protéine, de structure ou d’expression génique,elles-mêmes conséquence directe de telles variations de l’ADN.
L’objet principal de lapharmacogénétique est de permettre la délivrance de médicaments aux patients, qui sont le plus àmême d’en tirer profit et le moins susceptibles d’en subir des effets indésirables.
Bien que lapharmacogénétique soit encore, à ce jour, dans une phase essentiellement exploratoire, unaccroissement de ses applications dans les soins de santé est attendue et des mesures appropriéesdevraient être préparées à temps, dans la perspective de cette évolution.
Que : a. les autorités sanitaires nationales devraient jouer un rôle plus actif et encouragerle développement du domaine de la pharmacogénétique : • en prévoyant des incitants particuliers pour permettre le développement detests pharmacogénétiques et d’une thérapeutique associée, cliniquementsouhaitables mais économiquement non viables ;• en accroissant, dans ce domaine, les possibilités de coopération entre industrie,patients et monde universitaire ;b. un cadre juridique, réglementaire et de politique de soins de santé harmonisé,adapté à la pharmacogénétique devrait être développé au niveau de l’UE, quiprenne en compte la recherche, la mise au point de thérapies et la pratiqueclinique.
LES25 RECOMMANDATIONS
LES25 RECOMMANDATIONS
Ceux-ci peuvent permettre, à un degré variable, l’identificationdes personnes à l’origine des échantillons et des données.
Les études génétiques font également appelà des données généalogiques, de population, cliniques et personnelles.
Le Groupe s’est concentrésur les aspects de la recherche en termes d’échantillons et de ressources de données d’originehumaine – en leur qualité de moyens indispensables à l’identification, à la validation et audéveloppement de tests génétiques pour une utilisation clinique potentielle, y inclus lapharmacogénétique – ainsi que sur les questions éthiques, juridiques et sociétales pertinentes.
Le terme de « biobanque » est utilisé de manière variable pour désigner plusieurs types de collectesd’échantillons biologiques.
Le Groupe a défini les collectes de biobanques comme étant les échantillonsbiologiques eux-mêmes, plus les bases de données associées, qui permettent un certain niveaud’accessibilité, de disponibilité et d’échange pour des études scientifiques.
La confiance du grand publicdans la recherche entourant les tests génétiques est largement dépendante de la manière dont l’utilisationd’échantillons et de données, à l’intérieur et issues de telles biobanques, est effectuée et communiquée.Cela s’applique en particulier aux domaines du consentement éclairé, du stockage, de la protection desdonnées et du degré d’anonymisation des échantillons, de la communication des résultats d’études et,le cas échéant, des résultats de tests individuels.
Une approche harmonisée de ces questions au niveaude l’UE est considérée comme souhaitable.
Le Groupe est conscient que le Conseil de l’Europe développeune activité relative au stockage et à l’utilisation en recherche de matériel biologique et de données liées.
En fonction de la portée et du contexte, l’identification officielle et l’enregistrement de telles activités debiobanques, ainsi que l’assurance de leur viabilité financière à long terme, sont souhaitables et peuventêtre exigées.
Une éducation relative aux biobanques est nécessaire, tout comme sont nécessaires des lignesdirectrices visant à assurer le contrôle de qualité des collectes et la gestion éthique de tels services d’archivage.
Pour l’étude et la validation de l’association de gènes avec des maladies spécifiques, - y inclus ledéveloppement de produits de diagnostic, d’appareils et autres outils -, l’accès à des échantillons de tissushumains bien caractérisés à des fins de recherche et développement est essentiel.
On notera que les questions liées aux biobanques s’étendent bien au-delà des tests génétiques.
Peud’Etats membres disposent d’un cadre légal bien développé en la matière.
Que : a. la Commission européenne devrait assurer un suivi étroit des activités etdéveloppements pertinents, menés en la matière par les Etats membres, ainsique dans le contexte global ;b.des mesures devraient être prises au niveau de l’UE, en coordination avecd’autres initiatives, pour suivre et aborder les questions réglementaires liéesà la collecte de matériel biologique humain et de données associées, ainsi qu’àleur utilisation.
22.Echange transfrontalier d’échantillons
L’échange transfrontalier d’échantillons et de données est important afin d’améliorer la coopérationeuropéenne en la matière.
Les questions éthiques, comme la validité du consentement éclairé,jouent un rôle important dans ce transfert. Voir rapport, chapitre 1.4.
Que : a. la Commission européenne devrait évaluer le besoin et la faisabilité dedévelopper des normes harmonisées pour l’utilisation aux fins de recherched’échantillons humains et de données associées (y inclus les questions duconsentement éclairé), en tenant compte des conventions internationalespertinentes sur l’échange transfrontalier d’échantillons.
LES25 RECOMMANDATIONS
Les questions de consentement relatives à des échantillons provenant de personnes et de groupes,intégrés dans de nouvelles collectes, peuvent différer de celles applicables aux collectes existantes,pour lesquelles un contact peut ne pas avoir été maintenu avec les individus sources au fil des ans.Un consentement écrit explicite est la règle, mais peut ne pas toujours être réalisable pour des utilisationsfutures d’échantillons et/ou de données non envisagées au moment de la collecte.
Les questions enjeu incluent le respect de l’autonomie de la personne ou de la communauté en ce qui concerne leurcontrôle sur l’utilisation des échantillons ; la distribution et le flux des données et échantillons au-delà des frontières nationales ; les méthodes à la fois compatibles avec la nature de la rechercheet respectueuses des droits de la personne humaine.
Il existe une variété de positions et de pratiquesau sein de l’UE.
Les professionnels œuvrant dans le domaine de la génétique humaine ont élaborédes recommandations et plusieurs organismes chargés d’éthique ont adopté des positions.
Les données génétiques constituent des informations personnelles pouvant ou non avoir une pertinenceau plan médical individuel, ainsi qu’une pertinence médicale ou culturelle au plan de la communauté.Les échantillons biologiques et l’information génétique ou médicale, associée ou dérivée, de toute sorteet de toute origine, ne doivent pas être collectés, stockés ou utilisés sans obtenir de consentement éclairésur la base d’un processus ou d’une procédure adéquats, comprenant l’approbation appropriée pardes organes d’éthique pertinents et, le cas échéant, la considération d’aspects liés à la communauté, et cela, quels que soient l’objectif de la collecte et le niveau d’anonymisation.
Les échantillons destinésaux études de diversité génétique ne devraient être obtenus que dans le respect des « traditions », et des réglementations ou des lois, locales ou nationales.
Les sources d’échantillons et de donnéesindividuelles et l’accord pertinent concernant leur utilisation devraient être documentés dans tous lesprotocoles et publications.
Les processus et procédures utilisés pour recueillir un consentement éclairédevraient être totalement transparents en ce qui concerne la recherche envisagée, y inclus les politiquesrelatives à la fourniture des résultats des tests aux personnes et à la population, ainsi que le traitementdes échantillons et les droits des donneurs d’échantillons.
Le Groupe considère que les opinions despatients et des organisations de patients, ainsi que le débat public sur les biobanques et, en particulier,sur les questions du consentement, devraient faire l’objet d’une exploration plus approfondie.
Que : a. la Commission européenne devrait favoriser les occasions de dialogue entreintervenants afin de soutenir l’échange d’expériences à travers l’Europe sur lesquestions de l’utilisation d’échantillons et de données à des fins de recherche,aux niveaux individuel, familial et de la population ;b. la Commission européenne devrait financer la recherche multidisciplinaire surles questions éthiques, juridiques et sociales, liées aux procédures deconsentement éclairé dans le domaine de la recherche génétique humaine etd’autres domaines pertinents, essentiels pour toute recherche évoluant enmatière de génétique.
En ce qui concerne les échantillons et données génétiques de personnes décédées, le Groupeconsidère que dans le cas d’un intérêt prédominant de l’un ou de plusieurs parents par le sang, mêmeen l’absence de consentement donné avant la mort, leur utilisation pourrait s’avérer légitime :l’absence de consentement ne devrait pas être considérée comme l’équivalent d’un non-consentement.De surcroît, leur utilisation devrait être permise, après avoir été rendus anonymes, pour la recherche,le développement de tests génétiques et à des fins d’enseignement. Voir rapport, chapitre 4.1.
25.Procédures de consentement relativesaux enfants et aux personnes vulnérablesen matière de recherche génétique
La conservation et l’utilisation à long terme de données etd’échantillons obtenus sur des enfants pose l’importante question de savoir à quel moment unassentiment ou un consentement doivent être obtenus de leur part.
Le Groupe reconnaît que peude données sont disponibles sur « ce que pensent les enfants » et sur la meilleure manière de leurprésenter l’information. Voir rapport, chapitre 7.1.2.
LES25 RECOMMANDATIONS
Commission européenne EUR 21120 – 25 recommandations sur les implications éthiques, juridiques et sociales des tests génétiques Luxembourg: Office des publications officielles des Communautés européennes2004 – 25 p. – 17,6 x 25 cm ISBN 92-894-7309-6
Enjeux de genre et génétique14.
Cadre réglementaire et critères pour lamise au point et l’utilisation de tests18. Maladies rares19.
« L’exceptionnalisme génétique »4.
« Biobanques » existantes et nouvelles21.
La collecte de matériel biologiquehumain et de données associées et leurutilisation22.
Procédures de consentement relativesaux enfants et aux personnesvulnérables en matière de recherchegénétique
Leaflet_FR 23/09/04 16:39 Page 1
La recherche européenne en action
Le comment et le pourquoi:
• Espace Européen de la Recherche :http://europa.eu.int/comm/research/era/index_en.html
La Commission décrit l’EER comme un enjeu « crucial pour assurer l’avenir économique et compétitif de l’Europe ».Sa mise en oeuvre ne constitue pas une option mais un composant indispensable pour maintenir la qualité de vietrès enviée de l’Europe.
Le FP6 est l’instrument le plus important grâce auquel l’EER verra le jour.
Cela impliquede stimuler l’innovation et d'améliorer l’utilisation et le transfert des résultats de la recherche vers les technologiescommerciales dans l’Union et dans toutes ses régions, y compris dans les nouveaux États membres.
Quel avenir pour l’excellence de la recherche européenne?
Grâce à ses locaux et à seséquipements ultramodernes, lasociété VUJE Trnavaconstitue unjoyau stratégique de high-tech dans la Slovaquie d'aujourd'hui.
Cette Communication, fondée sur une proposition financière européenne de février 2004,recommande de doubler le budget consacré à la recherche européenne en faisant passer celui-ci à environ10milliards par an de 2007-2013, période qui inclura le Septième Programme-Cadre.
L’ESPACEAEUROPÉEN DE LRECHERCHE (EER)
La principale raison de cet accroissement est de permettre d’exploiter pleinement la valeur ajoutée de l’actionmenée au niveau européen en créant une masse critique de ressources matérielles, humaines et intellectuelles,eten exerçant un puissant effet de levier sur l’investissement privé dans le domaine de la recherche.
• Chiffres-clés 2003-2004 (Vers un EER : Science, Technologie et Innovation) : http://europa.eu.int/comm/research/era/keyfigures_en.html
• Investir dans la Recherche : un Plan d’Action pour l’Europe (PDF) :http://europa.eu.int/comm/research/era/3pct/pdf/action-plan.pdf
Évolution des Budgets du Programme-Cadre de Recherche de l’UE
Publication réalisée par :Commission Européenne Direction Générale Recherche E-mail: research@cec.eu.inthttp://europa.eu.int/comm/research
Commission Européenne Direction Générale Recherche Juillet 2004
Travailler ensemble pour unmeilleur avenir dans l’Unioneuropéenne élargie
Unité d’Information et de Communication Fax: +32 2 295 82 20B-1049 Bruxelles
Leaflet_FR 23/09/04 16:39 Page 2
Faits et chiffres:
Programmes-Cadres de recherche:
Approfondir le Sixième Programme-Cadre
Projets du FP6financés par lesnouveauxinstruments :
Pourquoi l’Union européenne soutient-elle larecherche?
L’Espace Européen de la Recherche a été conçu pourrenforcer la cohérence et l’impact de la rechercheeuropéenne.
Le document fondateur, intitulé Vers un Espace Européen de la Recherche, présenteplusieurs défis concrets à réaliser.
Depuis le lancement du Premier Programme-Cadre pour RDT, en 1984, l’Uniona joué un rôle prépondérant dans la création et la mise en œuvre d’activitésmultidisciplinaires de recherche et de coopération en Europe et au-delà (voirgraphique des Budgets).
Les programmes de Recherche de l’UE ont été lespremiers à inclure les nouveaux Etats membres dans des projets decollaboration.
Imaginez le scénario suivant : une équipe de scientifiques basée à Lisbonne fait unedécouverte en cytogénétique, révélant le fil conducteur vers la guérison du cancerhéréditaire.
Elle passe beaucoup de temps et dépense beaucoup d’argent à vérifierses résultats pour finalement s’entendre dire qu’une équipe suédoise avait abouti àune conclusion pratiquement identique deux mois plus tôt.
Une manière de mesurer les progrès accomplis pour devenir leporte-étendard mondial de l’innovation et de la science est decomparer l’UE à ses principaux concurrents, les Etats-Unis et le Japon.
Le European Innovation Scoreboard de 2003 – un outilde référence – montre dans la quasi totalité des cas que lesperformances de l’UE en matière d’innovation (voir Liens utiles)restent plus faibles que celles des Etats-Unis, malgré lesstratégies de Lisbonne et de Barcelone.
Le Sixième Programme-Cadre (FP6) 2002-2006 se concentre sur la recherchede haute qualité qui regroupe et intègreles sciences et la rechercheeuropéennes.
Il s’efforce également de valoriser la coopération transnationale, enintégrant progressivement les activités et les acteurs concernés pour quel’Europe puisse se concentrer prioritairement sur un plus petit nombre de sujetsde recherche.
Parmi ceux-ci figurent une meilleure utilisation desressources et des équipements scientifiques au niveaueuropéen, un investissement privé plus dynamique en R & D, une mobilité accrue des ressources humaines etdes chercheurs, ainsi que la mise en place deconditions plus favorables à un espace de recherchede « valeurs partagées ».
D’une manière générale, les sept sujets de recherche prioritaires qui permettrontau FP6 de regrouper et d’intégrer la recherche sont :
Lorsque l’Union européenne déplore le morcellement de la recherche européenne,c’est en partie à ce type de situation qu’elle fait référence.
• les sciences de la vie : génomique et biotechnologie pour la santé(2,25milliards)
La somme de toutes les (petites) parties
• les technologies pour la société de l’information (3,62 milliards)
• les nanotechnologies et nanosciences, les matériaux multifonctionnels baséssur la connaissance et les nouveaux procédés et dispositifs de production(1,30 milliard)
Un aperçu des inventions et découvertes scientifiques qui ont changé le monde,telles que la télévision et le Web, révèle la longue tradition d’excellence de l'Europeen matière de recherche et d’innovation.
Fondamentalement, l’EER vise à regrouper lesressources et l’expertise dispersées pour que desprojets importants et valorisants puissent être initiés.À travers un meilleur échange d’informations et unemeilleure coordination, l’objectif est de contribuer àréduire les formalités administratives – en augmentantl’efficacité et la confiance dans le processus.
Deuxannées plus tard, au Sommet de Barcelone, alors que l’on sentaitque l’UE prenait du retard, cettestratégie fut renforcée au moyend’objectifs encourageant les Étatsmembres à accroître lepourcentage de leur PIB consacréà la recherche et audéveloppement – le fameux Objectif des 3%.
• l'aéronautique et espace (1,07 milliard)• la qualité et la sûreté alimentaires (685 millions)
Ce Projet Intégré a été lancé audébut de l’année 2004 et sonobjectif est de réduire les problèmesde santé et les maladies associés àl’élevage et à la production de fruitsde mer / poissons.
Il aborde certainssujets tels que l’éthique de lapisciculture, les défis en matière deconsommation et d’environnement,ainsi que les différentes manièresd’accroître la production et unemeilleure utilisation des produitsdérivés.
La contribution de l’UE auprojet couvre 55% d’un budget de26 millions.
Parmi les 70partenaires issus de 16 payseuropéens, y compris les nouveaux États membres, figurent desreprésentants de l’industrie, desuniversités et du commerce –surtout de PME.
• le développement durable, le changement planétaire et les écosystèmes(2,12 milliards)
L’un des principaux outils de mesure de ces performances est letaux d’investissements consacré par un pays en matière de R & Den pourcentage de son PIB.
L’Objectif des 3% de Barceloneconstitue un seuil de dépenses en matière de recherche que les États membres devraient atteindre pour maintenir l’Union sur lavoie qui lui permettra de devenir l’économie fondée sur laconnaissance la plus dynamique au monde.
Globalement, l’UE-15 est parvenue à une croissance minime du montantqu’elle dépense en matière de R & D puisque ce chiffre est passéde 1,92% en 1999 à 1,99% en 2002.
Cependant, enmoyenne, l’Union est encore à la traîne par rapport à sesprincipaux concurrents, le Japon (2,98%) et les Etats-Unis(2,80%).
Comme nous le montre lescénario décrit ci-dessus, les efforts de recherche de l’Union européenne souffrentde l’absence de mise en réseau et de coopération adéquates.
Une caractéristique importante du FP6 a été la création de nouveaux instrumentsde financement – tels que les Réseaux d’Excellence et les Projets Intégrés – quipermettent de rassembler une masse critique d’expertise et de ressources afin deréaliser d’ambitieux objectifs de recherche.
Le Centre hongrois de Recherche Biologique n’a eu aucune difficultéà remporter le label de Centred’Excellence de l’UE, grâce à sesatouts en matière de génétique,d’enzymologie et de biologie desplantes.
Pour donner vie à l’EER, la Commission a publié undocument intitulé Faire de l’EER une réalité :Lignes directrices pour les Activités derecherche de l’UE, qui a également contribué à laformation du Sixième Programme-Cadre pour larecherche.
Grand budget, grandes opportunités
Cette structure uniforme est appelée l’Espace Européen de la Recherche(EER) –une plate-forme qui vise à regrouper et à intensifier les efforts de recherche auniveau européen, en les coordonnant avec les initiatives nationales et internationales.L’objectif de l’EER est d’orienter et de contribuer à rationaliser les activités derecherche et la politique d’innovation en Europe, pour assurer l’avenir économiqueet compétitif des 25 États membres de l’UE.
Source : DG Recherche - Donnée : OCDE, Eurostat
Il souligne également le rôlefondamental des ressources humaines – en particulierles femmes et la science, les questions relatives à lamobilité des chercheurs, les jeunes et la science –dans le renforcement de la science et de latechnologie européennes dans une Union en phased’élargissement.
En outre, une somme significative – 2,6 milliards des 17,5 milliards du budgetdu FP6 - a été affectée à des activités visant àstructurer l’EER, tels que lesprogrammes relatifs à la recherche et à l’innovation, aux ressources humaines età la mobilité, aux infrastructures de recherche ainsi qu'à la science et à la société.Par ailleurs, 320 millions sont consacrés à la consolidation des fondementsde l’EER, encourageant une meilleure coordination et un développementcohérent des politiques de R & D, telles que le programme ERA-NET.
Le FP6réserve également plus de 1,2 milliard aux activités de recherche d’Euratom(Communauté Européenne de l’Energie Atomique), telles que la fusionthermonucléaire contrôlée (ITER), la gestion des déchets radioactifs issus defissions nucléaires et la protection contre les irradiations, etc.
La recherche européenne en action
La recherche européenne en action
Vers un Espace européen de la recherche marine
Mieux vaut prévenir que guérir
Comprendre les écosystèmes des profondeurs
L’observation à long terme des océans est capitale pour tous les domaines de gestion des ressources de la mer, de la gestion du risque, de la surveillance du changement climatique et des mesures de protection.
En Europe, les chercheurs spécialisés en sciences de la mer travaillent énormément dans ce domaine, et contribuent au Système d’observation globale de la Terre (GEO) et à l’initiative de surveillance globale de l’environnement et de la sécurité (GMES). Plus particulièrement,
Il est de plus en plus évident aux yeux de tous que l’avenir du bien-être économique et physique en Europe – et dans le monde – est inextricablement lié aux mers et aux océans.
Les sciences de la mer ont donc un rôle crucial à jouer pour améliorer notre compréhension du milieu subaquatique et orienter les applications pratiques des résultats de la recherche en vue d’une gestion durable de celui-ci.
les projets MERSEA et MFSTEP, lancés sous le 6 e programme-cadre, visent tous deux à améliorer les possibilités d’observation et de prévision des océans à l’échelle mondiale et régionale.
Pour plus d’informations
Heureusement, il existe déjà en recherche marine des structures de coopération au niveau européen, qui continueront à se développer pour accomplir les objectifs communs européens et pour renforcer la position de l’Europe en tant que leader mondial dans ce domaine.
LES SCIENCESDE LA MER
En mai 2004, quelque 500 scientifiques, dirigeants politiques et représentants des industries maritimes du plus haut niveau se sont réunis à Galway, en Irlande, pour débattre de l’avenir de la recherche marine européenne.
Cet événement – EUROCEAN 2004 – a donné lieu à la « Déclaration de Galway », qui présente ce qui, d’après la communauté des sciences marines, représente les principaux défis pour l’avenir.
Rassembler nos forces pour avancer l’Espace européen de la recherche et le 7e programme-cadre de recherche (7PC) (2007-2013), proposé par la Commission, dans le soutien à l’excellence mondiale
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.int www.europa.eu.int/comm/ research les mers et les oc
L’ERA-NET MarinERA a été mis sur pied pour améliorer la collaboration et la coordination entre les programmes de recherche marine nationaux et régionaux.
Le Forum stratégique européen pour les infrastructures de recherche (ESFRI) a également formulé des recommandations pour l’intégration européenne des sciences de la mer, plaidant pour une meilleure utilisation des mécanismes de recherche existants et une coordination des infrastructures de recherche.
Plus spécifiquement, il a recommandé d’investir dans certaines grandes infrastructures de recherche communes: le télescope sous-marin européen Neutrino, le brise-glace de recherche (Aurora Borealis), un nouveau vaisseau marin pour la recherche côtière en Mer baltique, et un Observatoire multidisciplinaire européen des fonds marins (EMSO).
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La recherche européenne en action
Une question d’équilibre
Beaucoup plus de poissons dans la mer?
Découvrir les ressources inexplorées de l’océan
Une force de rassemblement
Ecosystèmes marins menacés
Les mers, et en particulier leurs plus grandes profondeurs, sont les zones les plus importantes encore inexplorées du globe. Elles constituent une source potentielle cruciale d’éléments vivants et minéraux encore inconnus.
Il s’agit d’un domaine où la biotechnologie doit être pleinement appliquée car celui-ci offre une immense réserve de composants de recherche pour des applications médicales, alimentaires et industrielles.
La pression sur certaines espèces mène à des changements évolutifs qui se répercutent sur l’ensemble de la chaîne alimentaire, provoquant des déséquilibres qui pourraient s’avérer irréversibles.
Dans les cas extrêmes, ils pourraient causer l’effondrement définitif de certains écosystèmes.
Nous devons rapidement améliorer notre compréhension des évolutions en cours, pour fournir aux dirigeants politiques un avis scientifique complet sur les façons de protéger au mieux la diversité de nos océans et leur assurer un développement durable.
La mer est aussi l’une des plus grandes sources de combustible fossile et une source potentielle de réserves énergétiques.
Il faut, par exemple, plus de recherche pour la cartographie des hydrates de gaz, afin d’évaluer l’importance de leurs risques (glissements de terrain et affaissements sous-marins) et leur potentiel en tant que nouvelle ressource énergétique.
Le réseau d’excellence (NoE) EUR-OCEANS, lancé en janvier 2005, rassemble plus de 60 organisations de recherche et universités de 25 pays différents.
Le réseau vise l’intégration à long terme, de la recherche européenne en matière d’impact du climat et des activités humaines sur la dynamique de la chaîne alimentaire dans les écosystèmes pélagiques en pleine mer.
Ceci demandera une approche interdisciplinaire et l’intégration progressive des plus grandes organisations de recherche dans une infrastructure européenne de recherche « virtuelle » sur plusieurs sites.
L’ERA-NET BONUS a unifié les agences nationales de recherche de neuf pays autour d’un but commun: la protection de la Mer baltique en vue d’une gestion durable de cette ressource commune.
Ce réseau, auquel la Russie participe également, démontre clairement les bénéfices d’une approche régionale en matière de recherche marine.
Marges océaniques et profondeurs inexplorées
L’expansion de l’aquaculture pourrait être une solution viable, mais une fois encore, une étude plus avancée est nécessaire pour évaluer l’impact environnemental et écologique de ces activités à grande échelle.
Des équipes de recherche européennes étudient actuellement tous les aspects de ces activités.
Maintenir la diversité
Les mers et les océans recouvrent plus de 70% de la surface terrestre et plus de 50% du territoire de l’Union européenne, s’étendant de l’Océan arctique à la Mer noire en passant par la Mer baltique, l’Océan atlantique et la Mer Méditerranée.
Mais l’environnement marin est menacé, principalement en raison de sa surexploitation, de l’intensification des activités humaines, et des conséquences du changement climatique.
Le seul moyen d’y parvenir est d’approfondir notre compréhension des évolutions en cours et de travailler continuellement à l’amélioration des technologies que nous utilisons pour rendre celles-ci moins destructrices.
On insiste de plus en plus sur une approche basée sur les écosystèmes dans la gestion des ressources de la pêche.
Cette approche intègre différentes disciplines scientifiques et repose sur la collaboration et l’échange d’informations entre tous les acteurs impliqués.
Sur la crête de la vague
La plus grande menace pour les écosystèmes marins est la pression grandissante sur les stocks de poissons.
Les progrès technologiques permettent de pêcher pratiquement dans chaque recoin des océans, et la demande est telle que la surpêche constitue désormais un véritable enjeu à l’échelle mondiale.
Ce problème, ajouté à l’impact de la pollution et d’autres activités humaines (le dragage, la destruction de l’habitat naturel, les déversements d’hydrocarbures), est déjà en train de modifier sensiblement les écosystèmes marins.
Le long des côtes
Les profondeurs de nos océans sont les zones les moins connues de notre planète.
Il a fallu des dizaines d’années de recherche rien que pour développer des outils capables d’aller les explorer.
Pourtant, l’exploration des profondeurs et les observatoires des fonds marins pourraient être à la source de nombreuses découvertes scientifiques qui nous aideraient à évaluer l’impact potentiel et les effets réels du changement climatique.
La recherche en région polaire sera tout particulièrement cruciale pour prédire les risques d’élévation du niveau de la mer, estimée actuellement entre 15 et 95 cm d’ici 2100. Cette éventualité aurait des conséquences désastreuses sur de nombreuses zones côtières.
L’effet purificateur de l’océan
Les activités humaines ont provoqué une hausse record des niveaux
Le réseau d’excellence MARBEF rassemble environ 56 instituts maritimes européens qui travaillent sur l’une des plus grandes questions de la biologie marine: la mise en lumière de la relation entre la biodiversité et le fonctionnement de l’écosystème.
A plus long terme, le réseau vise à établir un centre d’excellence européen qui fera office de plate-forme pour l’intégration et la diffusion des connaissances en matière de biodiversité marine.
Le futur Centre européen pour l’étude de la biodiversité marine et du fonctionnement de l’écosystème (EMBEF) assurera à l’Europe un rôle de premier plan dans ce domaine.
) présents dans l’atmosphère. Les estimations
Un large éventail d’activités ont pour cadre nos régions côtières. Ces dernières suscitent déjà de nombreuses demandes qui ne font qu’augmenter.
Il s’agit principalement des activités de tourisme et de loisirs, également de l’industrie maritime (transport, pêche, navigation industrielle), tout en étant un important habitat naturel.
Le projet ELOISE, soutenu par l’UE, étudie un grand nombre de questions relatives aux interactions terre-mer au niveau européen.
Les résultats de ces recherches devraient contribuer au développement de meilleures politiques pour la gestion des zones côtières.
Le réseau d’excellence MARINE GENOMICS (MGE), qui rassemble 44 partenaires et plus de 300 chercheurs dans 16 pays, travaille au développement et à la promotion d’approches génomiques de la biologie marine.
Ce domaine de recherche émergeant pourrait grandement approfondir notre compréhension du fonctionnement des écosystèmes.
(l’échange de CO 2 entre la mer et l’atmosphère). Celui-ci est influencé par de nombreux facteurs et les comprendre pourrait s’avérer crucial pour notre
Les scientifiques européens sont à la pointe de la recherche marine dans de nombreuses disciplines.
De plus, les sciences de la mer sont un exemple parfait de domaine dans lequel la collaboration transnationale et la mise en commun des ressources sont cruciales.
La mer elle-même est une ressource mondiale partagée, et sa protection est un devoir collectif.
L’Union européenne a joué un rôle capital dans le soutien de ce domaine de recherche, d’abord via les programmes Sciences et technologies de la mer (MAST), lancés en 1989, et ensuite, via les 5 e et 6e programmes-cadres de recherche.
Cet élan doit maintenant continuer et se développer si nous voulons faire face aux défis qui se présentent et inverser la tendance dangereuse actuelle vers une dégradation irrémédiable des milieux marins.
La recherche européenne en action
La recherche européenne en action
Construction durable et héritage culturel
Voies d’avenir
L’attitude consistant à construire pour le présent en oubliant l’avenir est devenue moins fréquente grâce aux efforts déployés dans toute l’Europe pour fournir des outils, des technologies, des méthodologies, des indicateurs et des stratégies à ceux qui sont les mieux placés pour les utiliser efficacement: les entrepreneurs et les autorités chargées de la construction.
La recherche européenne en matière de gestion durable et d’aménagement du territoire permet de traduire les principes du développement durable en pratiques courantes.
Grâce aux projets européens, de nombreux outils sont désormais disponibles pour développer et mettre en application des politiques rentables de développement durable sur le terrain.
De plus, la recherche européenne a contribué à l’émergence d’un cadre intégré d’évaluation pour des prises de décision durables.
Les recherches à venir vont encore développer ce cadre et élargir son application aux questions liées à l’aménagement du territoire.
SHE est une série de projets testant la faisabilité de la construction de logements durables destinés à tous les groupes sociaux (714 habitations peu coûteuses, écoénergétiques et conçues de façon innovante dans huit villes).
Lorsque le projet arrivera à terme en 2008, les ‘meilleures pratiques’ de planification et de construction seront mises à disposition des concepteurs, des citoyens et des décideurs politiques.www.she.coop
Pour construire de manière durable, il faut bien plus que construire simplement de nouveaux foyers, de nouveaux bureaux et de nouvelles usines; il s’agit également d’utiliser des matériaux durables, des pratiques de construction sûres et de nouvelles technologies prenant en considération, par exemple, les risques techniques et les dégâts causés par le changement climatique et la pollution.
Ceci implique d’encourager les entrepreneurs et les développeurs à employer des méthodes de construction et des matériaux écologiques pour réduire le bruit, les perturbations et les déchets dans les espaces urbains (voir SHE).
En effet, les directives stratégiques européennes dans le domaine du développement urbain durable (continueront à avoir besoin du soutien de la recherche) – notamment celles exprimées par le Conseil de Lisbonne, par la Stratégie européenne pour le développement durable, par les Plans d’action sur les technologies environnementales, l’environnement et la santé.
Dans le même temps, une coopération internationale accrue, comme celle initiée avec UN-HABITAT, est également cruciale pour atteindre les ambitions de développement durable de l’Europe et du reste du monde.
LA RECHERCHEURBAINE
Néanmoins, il peut s’avérer nécessaire de déplacer l’accent sur des recherches plus appliquées, afin de stimuler l’adoption par les professionnels et les décideurs politiques des nombreux outils, normes et nouveaux systèmes développés par les projets de recherche européenne.
Un effort supplémentaire est également indispensable pour développer davantage les technologies environnementales afin de mettre les stratégies durables en pratique dans toute l’Union.
Le réaménagement urbain a trop souvent mis l’accent sur le développement de l’espace et des commodités aux dépens de l’héritage culturel.
La protection de l’héritage culturel – aussi bien à l’intérieur des villes qu’à l’extérieur – contre les ravages du temps n’est pas seulement destinée au plaisir des touristes et des amateurs d’art et de culture, elle sert aussi à rappeler le passé et constitue un atout (culturel) précieux pour les années à venir.
L’avenir … quelle sera la prochaine étape?
Pour en savoir plus
Cependant le maintien en bon état de ces objets culturels nécessite un travail laborieux, des recherches et des technologies d’avant-garde menées par des équipes multidisciplinaires (au niveau des analyses chimiques, des études climatiques, de la science des matériaux, de l’archéologie, de la sociologie, etc.).
Les nouveaux outils, les technologies et les normes produits par les projets de recherche européens sont d’ores et déjà appliqués à la résolution de problèmes réels (voir COMPASS). ).
Un objectif vital pour l’Europe dans l’avenir réside dans le renforcement de l’intégration entre la recherche urbaine et l’aménagement du territoire, dans le but, notamment, d’étendre l’étude aux régions.
De nouveaux thèmes vont également dominer la recherche: croissance durable, tourisme et culture, environnement et santé, zones urbaines et côtières fragiles, risques naturels et provoqués par l’homme, changements démographiques et conséquences de la mondialisation.
Une attention plus soutenue pourrait aussi être portée à l’approche économique (c.-à-d. les coûts externes) et technologique (ETAP) du développement durable.
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.int www.europa.eu.int/comm/ research
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
• Vers le 7e programmecadre: www.cordis.lu/fp7
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La recherche européenne en action
Présentation
Gouvernance publique et gestion urbaine durable
… dans cette brochure
Aménagement du territoire et conception de l’espace
L’un des axes centraux de la recherche urbaine européenne a consisté à développer de meilleurs outils et technologies pour encourager les prises décisions de participatives et éclairées. .
Dans le cadre urbain, la politique d’aménagement du territoire doit prendre en compte une variété de fonctions et d’intérêts (souvent conflictuels) pour réaliser un développement véritablement durable.
La recherche européenne contribue à améliorer la qualité de la vie urbaine.
L’amélioration de l’environnement urbain – et de la qualité de vie des citadins – est devenu un enjeu majeur dans l’effort mondial mené en vue de parvenir à un développement durable.
En Europe, les villes hébergent la plus grande partie de la population et consomment l’essentiel des ressources.
Les différentes étapes pour créer une vie urbaine respectueuse de l’environnement doivent être étayées par des recherches de haut niveau.
Ceci a donné naissance à plusieurs outils d’aide aux différentes étapes du processus décisionnel.
Les Systèmes interactifs d’aide à la décision (SIAD), par exemple, incluent des outils de simulation et de modélisation, des exercices de construction de scénarios, des outils d’évaluation intégrés, et bien d’autres encore.
Ces systèmes permettent d’évaluer différentes options stratégiques pour la planification et la mise en application de politiques de développement durable.
NORISC a créé un logiciel destiné à aider les autorités de contrôle, les consultants et les développeurs à récupérer des friches industrielles contaminées, en prenant en compte les aspects biologique, chimique, géophysique et hydrologique du réaménagement.
Ce logiciel permet de diminuer le temps nécessaire à l’estimation des risques de près de 80% et le coût de la réhabilitation de moitié. www.norisc.com
L’objectif visant à réaliser un développement durable est plus menacé dans nos villes, qui abritent 80% des Européens et la plupart des défis sociaux et environnementaux, que nulle part ailleurs.
Les citadins sont confrontés au surpeuplement et aux problèmes afférents: trafic, embouteillages, pollution, déchets, ainsi que leurs effets sur la santé et la qualité de vie.
Parmi les autres défis, citons…
La recherche de solutions gagnantes à tous les niveaux bénéficiant aux trois piliers du développement durable est primordiale, à savoir : économie, social et environnement.
Cette publication met en évidence le rôle de la recherche environnementale ciblée sur la viabilité urbaine et explique comment les projets financés par l’UE apportent des changements considérables pour les citadins européens.
La recherche européenne a contribué à de nombreuses solutions innovantes pour la gestion de la qualité de l’air dans les villes étouffées par les fumées provenant des systèmes de chauffage, de ventilation, du trafic automobile et des usines.
Notre santé est directement affectée par la qualité de l’air, ce qui rend indispensables les recherches sur la pollution de l’air dans les villes – et les mesures pour la combattre et la contrôler.
• la limitation de l’extension urbaine par la promotion d’implantations immobilières mixtes, la rénovation des centres-villes et la dissuasion de l’utilisation des voitures privées;
• la réhabilitation des friches industrielles laissées à l’abandon à l’intérieur des villes – un grand problème dans toute l’Europe (voir NORISC); );
Au niveau local, les gestionnaires municipaux utilisent des outils de recherche qui les aident à atteindre les objectifs fixés dans le programme Air pur pour l’Europe (Clean Air for Europe, CAFE).
Ce programme a publié une stratégie sur la pollution de l’air dans le cadre du 6e programme d’action environnementale de l’UE.
Mais les villes sont aussi le berceau de nouvelles idées pour lutter contre ces conséquences environnementales.
La scène urbaine inspire de nouvelles solutions économiques (compétitivité, élaboration de savoir, emploi, etc.), des actions environnementales (contre la pollution, les déchets, la dissémination urbaine, les terrains vagues et contaminés, les transports publics, etc.) et des réponses sociales (combat contre l’exclusion et la formation de bidonvilles, construction d’espaces verts, etc.).
En réalité, les villes sont aujourd’hui considérées comme partie intégrante de toute politique dirigée vers le développement durable.
DEMOS s’attaque au problème du manque d’intérêt des électeurs pour l’administration locale en les incitant à participer à des actions directes visant à améliorer leur situation.
Il relie huit conseils municipaux à travers l’Europe, travaillant chacun avec une organisation de recherche afin de revitaliser la démocratie locale. www.demosproject.org
• l’augmentation, en nombre et en qualité, des espaces verts et dédiés aux loisirs pour améliorer la vie urbaine (voir GREENSPACE); );
Les parcs et les espaces verts publics améliorent la qualité de la vie urbaine et le respect de l’environnement.
GREENSPACE a étudié la manière dont les citadins perçoivent et utilisent les espaces verts – pour l’aspect esthétique, les loisirs, comme points de rencontre, etc. Il a créé une boîte à outils qui permet aux urbanistes d’implanter la meilleure combinaison d’espaces verts dans différentes situations. www.green-space.org
• la revalorisation des quartiers et des zones déshéritées où les problèmes environnementaux et sociaux nécessitent des approches spécifiques est prioritaire.
De nouveaux modèles d’évolution dynamique de la pollution sont encore nécessaires pour prévoir et évaluer la manière dont elle se disperse et étudier son impact, notamment sur la santé.
Des projets du groupe de recherche européen sur la qualité de l’air (Cluster of European Air Quality Research, CLEAR) créent des systèmes et des outils afin d’aider les pouvoirs municipaux à définir une voie vers une meilleure qualité de vie pour tous.
La recherche a développé les procédures, les outils et les technologies permettant de soutenir la revalorisation de toutes ces zones.
Mais comment rendre nos environnements urbains plus agréables?
Les dirigeants européens savent bien que l’action isolée, même animée des meilleures intentions, ne suffit pas à alléger les problèmes de viabilité urbaine.
Une vision à l’échelle européenne est nécessaire pour aborder ces challenges.
Cette question a été prise en compte d’abord dans le 5e programme-cadre de recherche (5PC) de l’UE, puis abordée ensuite dans le 6PC et elle sera bien sûr développée dans les futurs programmes.
Entre-temps, les déchets générés par les villes européennes représentent également une grave préoccupation pour les autorités.
Il faut développer la recherche sur des systèmes efficaces de gestion des déchets utilisant le principe des‘trois R’: réduire, réutiliser et recycler.
Le groupe européen de gestion des déchets (European Waste Management Cluster) propose des solutions de gestion durable des déchets sur son site Internet (www.wastesolutions.org).
Le groupe de projets LUTR recherche de nouveaux moyens pour aider les villes et les grandes agglomérations à optimiser leur utilisation des bâtiments, des terrains et des réseaux de transport pour réduire les problèmes chroniques d’embouteillages et d’extension urbaine. www.lutr.net
Une gouvernance publique saine repose principalement sur la forte implication de toutes les parties concernées dans la prise de décision.
La gestion urbaine ne fait pas exception.
Une ville qui mobilise ses citoyens pour participer à la gestion publique a plus de chances de fournir des politiques et des services correspondant à leurs souhaits.
La recherche européenne contribue à rationaliser la gestion locale des villes.
Parallèlement à une contribution plus étendue aux processus de développement durable Local Agenda 21, de nombreux projets ont cherché le meilleur moyen de développer la participation dans différents domaines politiques, et ont élaboré des conseils pour des approches participatives réussies (voir DEMOS). ).
La recherche européenne en action
La recherche européenne en action
Le monde invisible des microorganismes
L’avenir de la sécurité alimentaire
La détection est la meilleure prévention
L’UE s’est engagée à fournir à long terme la base de connaissance nécessaire à la garantie de niveaux élevés de qualité alimentaire.
Il s’agit de l’une des sept e priorités thématiques de l’actuel 6 programme-cadre de recherche (PC6), et qui promet de devenir une composante importante du domaine « alimentation, agriculture et biotechnologie » du 7PC.
Les microorganismes sont si petits qu’ils ne sont visibles qu’au microscope.
Mais même s’ils sont invisibles à l’œil nu, ce sont des membres importants du monde biologique et leur potentiel n’est pas à négliger.
Ils ont leurs bons côtés (ils servent d’exhausteurs de goût, ils aident au processus de fermentation, etc.), mais peuvent devenir dangereux si les conditions environnementales se modifient.
Nous sommes entourés de nombreux micro-organismes, comme les bactéries, les virus et les champignons.
Mais il n’y a pas à s’affoler, car la plupart de ces créatures invisibles sont inoffensives, et beaucoup sont d’ailleurs bonnes pour nous.
Les virus, bactéries ou autres microorganismes à l’origine de maladies sont des agents pathogènes.
Etant donné leur danger potentiel, il est crucial de les détecter et les écarter aussi tôt que possible de notre alimentation.
Les tests actuels se concentrent généralement plus sur le produit final que sur l’ensemble de la chaîne alimentaire.
PathogenCombat travaille avec 25 associés dans 16 pays pour développer de nouvelles méthodes moléculaires qui détectent, prévoient et identifient les agents pathogènes sur toute la chaîne alimentaire. www.pathogencombat.com
La recherche multidisciplinaire
Cependant, certains microorganismes peuvent être dangereux pour notre santé.
Ils peuvent s’introduire dans notre corps et causer de sérieux problèmes de santé.
Nous pouvons attraper ces microorganismes dangereux au contact de personnes ou d’animaux contaminés, ou de la nourriture que nous mangeons.
Les détaillants se doivent de disposer des outils nécessaires au contrôle efficace des aliments qu’ils vendent.
Protéger la chaîne alimentaire
Pour plus d’informations
La connaissance des processus microbiologiques s’élargit grâce aux programmes financés par l’UE. Nous sommes donc mieux armés pour détecter et enrayer les infections dangereuses.
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.int www.europa.eu.int/comm/ research la recette de c teur o n somma
Les zoonoses sont des maladies qui peuvent se transmettre des animaux aux hommes, comme, notamment, la salmonelle, la rage, et certaines formes de grippe.
Ces maladies peuvent se transmettre par contact direct avec un animal infecté, ou en mangeant de la nourriture contaminée.
Il est donc capital de contrôler les épidémies de zoonoses, qui peuvent se répandre très vite.
Mais ces efforts sont mis à mal par la séparation de discipline entre les médecins et les vétérinaires.
Med-Vet-Net met en rapport les médecins et les vétérinaires à travers l’Europe pour améliorer la compréhension et le contrôle de ces maladies graves. www.medvetnet.org du c
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La recherche européenne en action
La traçabilité des OGM
L’étiquetage de la fourchette à la fourche
Les préoccupations d’une Union élargie
Lutter ensemble contre les perturbateurs chimiques
La sécurité alimentaire comme priorité pour la recherche
La lutte contre les agents contaminants
Aujourd’hui, les Européens ont de la chance.
En l’espace d’une génération, notre régime s’est diversifié, grâce à des aliments et des spécialités de tout le continent et même du monde entier.
Le contenu de nos assiettes n’a jamais été aussi sûr, grâce à des outils de haute technologie pour en contrôler la qualité et aux législations strictes de l’UE et des Etats membres.
Les consommateurs ont droit à la certitude que leur nourriture ne contient ni plus ni moins que ce qui est mentionné sur l’étiquette. C’est pourquoi un étiquetage précis est indispensable.
Un étiquetage transparent permet aussi au consommateur de faire un choix alimentaire en connaissance de cause, et donne aux agriculteurs et aux compagnies alimentaires la liberté du choix de ce qu’ils cultivent et produisent.
Une alimentation sûre est une alimentation sans agents contaminants.
La production consolidée et les chaînes de distribution filtrent les produits contaminés ou insatisfaisants.
Mais elles ne sont pas parfaites et laissent parfois passer des agents contaminants dangereux.
Paradoxalement, ces fuites occasionnelles peuvent causer une dispersion rapide des produits contaminés, en raison de la grande connectivité des chaînes de distribution modernes.
• La population de l’Union est passée de 380 à 454 millions d’habitants• Le nombre d’agriculteurs est passé de 10 à 17 millions • L’industrie alimentaire européenne a un chiffre d’affaires annuel d’environ 800 milliards d’euros et emploie 4,1 millions de personnes• Un foyer européen moyen dépense environ 13 % de ses revenus en produits alimentaires.
L’UE vient de légiférer (www.europa.eu.int/comm/food/food/ index_fr.htm) sur l’étiquetage et la traçabilité de la nourriture, afin d’assurer un étiquetage clair de tout aliment vendu en Europe.
Cependant, ces dernières années, la confiance du consommateur a été ébranlée par une série de grandes crises alimentaires, dont la maladie de la vache folle (ESB), la dioxine et la salmonelle.
Depuis, la Commission a beaucoup travaillé pour retrouver la confiance du consommateur et mieux protéger la santé publique.
Il est donc de plus en plus important de s’assurer que toute contamination sera évitée, ou de la détecter pour réagir le plus rapidement possible si cela arrive malgré tout.
Sur la bonne voie
Une chaîne alimentaire de confiance
Face à un commerce mondial des aliments génétiquement modifiés en pleine croissance, l’UE doit satisfaire la demande du consommateur – et les lois européennes – sur l’entrée des produits transgéniques en Europe. Ceux-ci doivent être clairement étiquetés et contrôlés.
CO-EXTRA rassemble 55 associés dans 14 pays, pour développer un système de soutien à la prise de décision centralisé qui établisse une traçabilité efficace, qui fournisse des instruments de gestion de l’explosion annoncée des importations de produits transgéniques, et qui assure une coexistence efficace entre les cultures transgéniques, conventionnelles et biologiques. www.coextra.org
Comprendre les risques pour la santé que comportent les contaminants chimiques est une tâche complexe et multidisciplinaire, et la recherche européenne dans ce secteur capital est pour l’instant fragmentée.
CASCADE vise à intégrer les efforts européens pour arriver à une meilleure compréhension des perturbateurs endocriniens chimiques (qui affectent les récepteurs hormonaux du noyau de la cellule et peuvent avoir des conséquences graves sur le développement physique et la santé, notamment pour le cerveau et les organes de reproduction) et des marqueurs biologiques produits pour y répondre.
Pur et simple
Recettes pour une cuisine sûre
Un étiquetage correct exige des systèmes de traçabilité précis et efficaces, qui permettent de retrouver n’importe quel composant de notre alimentation, depuis notre assiette jusqu’à la ferme d’origine.
Le réseau complexe des chaînes de production mondiales exige un contrôle strict de la qualité à chaque maillon de la chaîne, et une coopération transfrontalière efficace.
L’UE et ses Etats membres s’engagent à assurer une alimentation aussi sûre et saine que possible aux citoyens européens. Ceci exige une approche holistique qui englobe l’ensemble de la chaîne alimentaire «de la fourchette à la fourche».
La recherche financée par l’UE travaille à l’amélioration des systèmes de traçabilité actuels et à la mise sur pied d’une infrastructure de traçabilité intégrée pour toute l’Union, qui regroupe les capacités nationales et les utilise comme point de départ.
La recherche financée par l’UE a pour but d’améliorer la capacité européenne de détection des agents contaminants existants ou émergents, de les mettre à l’écart, et de lutter contre leur dispersion.
Une coopération scientifique et légale efficace entre les Etats membres était donc nécessaire.
En effet, la qualité et la sécurité sont devenues des préoccupations majeures dans la recherche européenne et dans la production alimentaire.
Elles constituent l’une des sept priorités thématiques du 6 e programme-cadre de l’UE (6PC 2002-2006), et promettent de constituer une partie importante du prochain 7PC (2007-2013).
L’Autorité européenne de sécurité des aliments a été récemment créée pour surveiller la qualité de l’alimentation en Europe, et la recherche de pointe et pertinente financée par l’UE la soutient dans sa mission.
En 2002, des scientifiques suédois ont découvert des niveaux anormalement élevés d’un carcinogène appelé acrylamide dans certains plats cuisinés, dont les chips.
L’UE a réagi en mettant au point une base de données des activités de recherche dans ce secteur, et l’Organisation mondiale de la santé a établi un réseau international de chercheurs.
La Commission contribue à cet effort global grâce au projet HEATOX qui rassemble pour trois ans des scientifiques de 14 pays pour tenter de combler les lacunes existantes sur l’acrylamide et découvrir d’autres substances qui se forment au cours de la cuisson des aliments riches en féculents. www.slv.se/heatox
Cette brochure thématique présente quelques-uns des grands projets de recherche que l’Union européenne finance dans un domaine d’une importance cruciale : la sécurité alimentaire.
Le consommateur exige de plus en plus de garanties sur l’origine de ses aliments.
Les producteurs de spécialités régionales comme le jambon de Parme veulent également être sûrs que les imitateurs ne pourront pas falsifier les dénominations d’origine.
Malgré cela, il n’existe pas actuellement en Europe de système de traçabilité cohérent pour l’alimentation.
TRACE est un projet soutenu par l’UE qui, sur quatre ans et demi, vise à obtenir une traçabilité complète pour certains produits (la viande, les céréales, l’huile d’olive, le miel et l’eau minérale), de l’origine au magasin, et en sens inverse également.
Les 50 associés travaillent principalement sur les étiquetages d’appellations d’origine et biologiques. www.trace.eu.org
La recherche européenne en action
La recherche européenne en action
La science d’une vie saine – le projet EXGENESIS
En Europe et dans d’autres régions, la richesse et la prospérité ont amené des conséquences indésirables, telles qu’un style de vie plus sédentaire et un accès facile à de grandes quantités de nourriture, souvent trop riche en sucre et en graisses hautement saturées.
Il en résulte que l’UE doit maintenant faire face à une véritable épidémie d’obésité, et donc à de plus nombreux cas de diabète de type 2.
A l’exception des diabètes de type 1, la plupart des cas peuvent être évités.
De grands progrès en matière de soins, ajoutés à une vie plus saine, assureront une qualité de vie plus élevée aux personnes dont le diagnostic du diabète a été précoce.
Afin d’améliorer la prévention et le traitement du diabète, et de réduire l’escalade de coûts dans les systèmes de sécurité sociale, certains Etats membres ont mis sur pied des plans nationaux ou des lignes directrices pour freiner la maladie.
L’UE a un rôle vital à jouer pour encourager le partage des bonnes pratiques de prévention, diagnostic et traitement du diabète et mettre à disposition les moyens d’y arriver.
Le projet EXGENESIS, financé par l’UE, travaille à une meilleure compréhension des mécanismes moléculaires impliqués dans les effets protecteurs d’un régime sain et de la pratique d’un sport.
De récents progrès scientifiques ont mis à jour le rôle de trajets de signalisation et de modifications de l’expression génétique, dans les muscles et dans d’autres tissus, par lesquels les effets bénéfiques du sport sont augmentés.
Les résultats pourraient être, entre autres, des médicaments innovants ou des approches plus efficaces pour une bonne hygiène de vie, surtout en ce qui concerne le régime et l’exercice.
Le coût des mauvaises habitudes la période 1998-2002, avait investi environ 40 millions d’euros dans 19 projets de ce domaine de recherche.
Le 6e programme-cadre (2002-2006) alloue 2,225 milliards à la recherche dans le domaine de la santé, y compris le diabète, contre lequel la Commission a déjà investi environ 90 millions d’euros en projets de recherche à coûts partagés, menés à bien conjointement par des centres de recherche, des universités et des industries.
Soyons vigilants avant qu’il ne soit trop tard
Les conséquences de l’obésité et d’une mauvaise hygiène de vie menacent de submerger les systèmes de santé européens.
Il est difficile d’obtenir des chiffres exacts, précisément parce que l’obésité est liée à de nombreux problèmes de santé, mais le prix à payer, en terme d’espérance de vie globale et de qualité de vie, est évidemment élevé.
En plus du diabète, l’obésité est liée à des pathologies telles que maladies cardiaques et apoplexies et cause environ 70.000 cancers en Europe par an.
D’après la Task force internationale sur l’obésité, celle-ci a augmenté de 10 à 40% dans la majorité des pays européens au cours des dix dernières années.
On estime que dans certains Etats membres, les cas de diabète non diagnostiqués peuvent aller jusqu’à 50% du total.
Le diabète de type 2 en particulier peut passer inaperçu pendant des années, car les premiers symptômes en sont typiquement faibles et sporadiques.
Pourtant, des complications sévères peuvent venir de diabètes ignorés, telles que des maladies rénales ou coronariennes.
Si vous pensez souffrir des symptômes décrits dans cette brochure, consultez votre médecin.
Pour plus d’informations
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.intwww.europa.eu.int/comm/research contre un vieil ennemi
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
REC 4 A600_DIABETES_FR.indd 1
La recherche européenne en action
Les risques pour les enfants
Comment soigner le diabète de type 1?
Le diabète de type 1 représente 5 à 10% des cas. Ceux-ci sont le plus souvent diagnostiqués chez les enfants et les adolescents.
Alors que le diabète de type 2 est habituellement lié à la surcharge pondérale, celui de type 1 se caractérise par un système immunitaire qui attaque et détruit ses propres cellules productrices d’insuline dans le pancréas.
Actuellement, les patients de diabète de type 1 doivent s’injecter de l’insuline quotidiennement et surveiller attentivement leur régime et leur hygiène de vie pour éviter des complications à long terme.
En grec ancien, le terme « diabète » était une combinaison de deux mots qui signifiaient « siphon » et « sucré ». Mellitus signifie miel en latin.
Ces termes étaient utilisés parce que l’on avait observé que les diabétiques produisaient de grandes quantités d’urines riches en glucose, qui attiraient les abeilles et les mouches.
Plusieurs études travaillent actuellement à une meilleure compréhension des origines et de la pathologie du diabète de type 1 et à l’élucidation des mécanismes cellulaires et moléculaires qui le provoquent.
Qu’est-ce que le diabète?
La surcharge pondérale et l’obésité ont fort augmenté dans l’UE, à cause d’un style de vie où l’alimentation riche en graisses, en sucre et en sel et le manque d’exercice sont de plus en plus fréquents.
Les risques sont particulièrement élevés pour les enfants. Des études ont démontré que, dans l’UE, un enfant sur cinq souffre actuellement de surcharge pondérale.
Il y a aujourd’hui en Europe 14 millions d’enfants en surcharge pondérale et 3 millions d’enfants obèses.
L’obésité touche 400.000 enfants de plus chaque année.
L’action de coordination TONECA rassemble 28 des meilleurs centres européens d’expertise dans le domaine de la recherche clinique et expérimentale du diabète de type 1. Elle réunit les meilleures connaissances techniques disponibles, des approches innovantes et des stratégies de recherche complètes.
Le diabète de type 2 est clairement lié à la progression rapide de l’obésité.
Il se caractérise par une résistance à l’insuline des cellules sanguines, qui ne réagissent pas correctement à sa présence.
90 à 95% des diabétiques souffrent du diabète de type 2.
Aujourd’hui, le diabetes mellitus, ou diabète sucré, menace de plus en plus la santé et le bien-être des hommes partout dans le monde.
Il se caractérise par des taux de sucre anormaux dans le sang et touche environ 150 à 200 millions de personnes.
On a diagnostiqué environ 19 millions de cas rien que dans l’UE, mais on estime qu’un grand nombre de malades ne sont pas diagnostiqués.
Plus la surcharge pondérale est importante, plus le risque est grand de développer un diabète de type 2.
Le lien de cause à effet n’est pas encore élucidé, mais il semble que l’excès de tissus adipeux élève la résistance à l’insuline, et donc les niveaux de glucose.
Ce partenariat unique en son genre représente une plus-value importante pour l’Europe et pour le monde.
Il encourage la recherche de pointe et les initiatives de développement technologique pour arriver à soigner le diabète de type 1.
Voici quelques exemples de sujets de recherche spécifiques :
Les enfants, mais aussi les adultes qui vivent avec le diabète, devront se responsabiliser des injections d’insuline, et du maintien de faibles niveaux de glucose et d’une bonne hygiène de vie.
• Mécanismes de mort cellulaire dans le pancréas;
La recherche en action: lutter contre l’obésité et le diabète de type 2
• Impact des facteurs environnementaux sur la régulation et la progression génétiques du diabète de type 1;
• Utilisation de modèles animaux anciens et nouveaux pour décomposer les mécanismes moléculaires;
• Rôle du système immunitaire cellulaire dans la pathogénie du diabète de type 1.
Quand l’obésité devient chronique chez une personne, son cerveau interprète la réduction de nourriture ingérée comme une menace vitale et réduit sa vitesse de métabolisme, canalise l’énergie vers le maintien de la constitution tissulaire et donc protège les réserves énergétiques existantes qu’il considère comme point de réglage.
Les formes les plus courantes du diabète sont causées par une chute de production d’insuline ou une baisse de sensibilité à celle-ci.
L’insuline est une hormone du pancréas qui permet au corps d’absorber le sucre.
Si la fonction de l’insuline est déficiente, le sucre s’accumule dans le corps et cause des problèmes vasculaires. Les symptômes en sont la déshydratation, la fatigue, les nausées, et les complications à long terme sont par exemple les maladies cardiaques, les problèmes de reins, la détérioration de la rétine et la cécité, les problèmes nerveux et les amputations.
L’objet principal du projet de recherche DIABESITY, financé par l’UE, est l’identification et la validation de nouveaux objectifs de prévention et de traitement de l’obésité, pour influencer ce point de réglage.
Plus particulièrement, les chercheurs du projet étudient la génétique humaine des individus obèses, pour arriver à identifier les liaisons génétiques entre l’obésité et la constitution tissulaire (voir www.eurodiabesity.org).
Le 15 mars 2005, la Commission a lancé la plate-forme d’action européenne «Alimentation, activité physique et santé» (voir www.europa.eu.int/comm/health/ph_determinants/life_style/nutrition/platform/ platform_en.htm).
En effet, les niveaux de glucose dans le sang fluctuent et doivent être surveillés plusieurs fois par jour.
Une bonne hygiène de vie est indispensable et implique le suivi d’un régime et la pratique d’un sport.
La Commission européenne travaille à la réduction de la fragmentation de la recherche européenne et à la promotion de l’excellence scientifique.
Cette brochure met en lumière quelques exemples de projets européens qui participent à la lutte contre le diabète.
REC 4 A600_DIABETES_FR.indd 2
La recherche européenne en action
La recherche européenne en action
Alléger le poids de l’obésité
Le moment est venu d’agir
Dans toute l’Europe, des gouvernements ont identifié l’obésité comme l’un des défis européens de santé publique les plus urgents, notamment pour les enfants.
Les personnes en surpoids chronique sont confrontées à de sérieuses conséquences sanitaires, voire sociales, qui peuvent gravement nuire à leur qualité de vie.
L’obésité représente une question majeure de santé publique pour l’Union européenne, et celle-ci a fourni 59 millions d’euros pour financer les neuf projets de recherche concernant l’obésité depuis 1998.
La communauté scientifique européenne a travaillé d’arrache-pied pour trouver des réponses.
Ces efforts vont se poursuivre sous le 7ème programme-cadre à venir (2007-2013), qui fournira des données scientifiques supplémentaires pour faire avancer notre compréhension des interactions entre nourriture, alimentation et santé.
Ces nouvelles connaissances constituent un ingrédient essentiel dans nos efforts pour rendre notre alimentation plus saine et combattre l’obésité.
L’obésité n’est pas une maladie, mais lorsque le poids d’une personne s’élève, il existe un risque accru de développer de nombreuses maladies graves, notamment des affections cardiaques, de l’hypertension, des accidents cérébrovasculaires, des maladies respiratoires, de l’arthrite et certains types de cancer.
L’épidémie d’obésité en Europe a d’ores et déjà été considérée comme responsable d’une augmentation du nombre de personnes ayant développé des diabètes de type 2.
Dans plusieurs pays européens, le coût de l’obésité a déjà atteint 5% des dépenses de santé publique.
Lipgene, un projet étalé sur cinq ans, tente de réduire ce poids économique et social en évaluant le potentiel d’une prévention du syndrome métabolique basée sur le régime alimentaire.
Centré sur une population adulte, ce projet s’efforce de comprendre la manière dont des différences dans la composition de la graisse alimentaire interagissent avec les variations génétiques naturelles de l’homme.
Il essaie aussi de développer de nouvelles huiles végétales qui pourraient réduire le risque d’être atteint d’un syndrome métabolique.
Le projet rassemble un réseau multidisciplinaire de scientifiques issus de 25 laboratoires européens spécialisés dans différentes disciplines. www.lipgene.tcd.ie
Pour plus d’informations
L’UE a un rôle important à jouer pour répondre à ce défi par des stratégies de sécurité alimentaire, de santé publique, d’éducation, ainsi qu’au niveau du marché intérieur, de la recherche et de l’agriculture.
Préparer les adolescents à une vie d’adulte saine
• Portail européen de la Recherche: www.europa.eu.int/comm/research/index_en.html
Pour faire face à ce problème qui touche l’Union tout entière, la Commission européenne a lancé la Plate-forme européenne d’action relative à l’alimentation et à l’activité physique.
La plate-forme rassemble les principaux représentants à l’échelon européen des secteurs de l’industrie alimentaire, des aliments de détail et des services d’alimentation, des organisations de consommateurs et des ONG du domaine de la santé.
• Cordis - Qualité et sécurité alimentaire:www.cordis.lu/food vice e au ser
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.int
La scienc té publique de la san www.europa.eu.int/comm/research Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
Par toutes les transformations qu’elle engendre, l’adolescence constitue l’une des périodes les plus critiques de notre vie.
Mais cette course biologique ultra-rapide vers l’âge adulte comporte de graves implications à long terme.
En effet, les choix alimentaires et de mode de vie effectués à cet âge sensible peuvent affecter des individus pour le reste de leur vie.
Pour la première fois en Europe, HELENA fournira des données comparables portant sur les apports de nourriture, les préférences alimentaires et l’activité physique d’adolescents européens des deux sexes.
Ces informations seront utilisées pour développer un programme d’éducation de mode de vie destiné aux adolescents et pour concevoir de nouveaux aliments bénéfiques pour la santé. www.helenastudy.com
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La recherche européenne en action
Vous êtes ce que votre mère mange
Le poids de la prospérité
Comprendre le métabolisme
Le meilleur régime: la prévention
Le problème de l’obésité n’est pas aussi simple qu’on pourrait le croire.
Le grand nombre de facteurs en jeu ne permet pas de le résumer à une simple équation, où le contrôle du poids consisterait à ajuster la quantité de nourriture ingérée avec l’activité physique déployée.
Il est bien plus difficile de perdre du poids que d’en prendre, et c’est pourquoi il vaut vraiment mieux prévenir que guérir!
La prévention commence par une alimentation saine et une pratique physique régulière.
La graisse est un bien précieux et indispensable dans la composition de notre corps.
Nous en avons besoin pour stocker de l’énergie en vue d’une utilisation ultérieure.
Cependant, lorsque le poids d’un individu augmente, la balance commence à pencher du mauvais côté et la graisse, au lieu d’être utile, devient potentiellement nocive.
Lorsque l’on accumule trop de graisse par rapport à ses besoins physiques, on atteint une situation de surcharge pondérale.
Ceci provient en partie du fait que nous ne comprenons pas totalement les mécanismes complexes à l’œuvre dans notre corps et que chacun réagit différemment à la nourriture et à l’exercice.
De plus, nous ne savons pas précisément dans quelle mesure la tendance d’une personne à prendre du poids est liée à sa nature ou à sa façon de se nourrir.
La prise de poids peut être gérée jusqu’à un certain point et dépend de la qualité de l’alimentation et de l’activité physique pratiquée par un individu.
Cependant, au-delà d’un seuil critique, une personne devient obèse et les risques sanitaires qui y sont associés sont multipliés de manière exponentielle.
Les mères savent instinctivement que ce qu’elles mangent pendant leur grossesse et la façon dont elles nourrissent leur bébé est vital pour la croissance et le bien-être de leurs enfants – certaines mères ont conscience également du fait que l’alimentation, à ces stades précoces, influencera la santé et les capacités de leurs enfants à l’âge adulte.
Des études récentes confirment ce point de vue.
Une étude a démontré qu’une amélioration de l’alimentation précoce et du poids des jeunes enfants engendrait une nette réduction de l’hypertension chez les adultes.
Forte d’une équipe de scientifiques issus de 16 pays différents, EARNEST cherche comment des pratiques de santé publique pourraient influer sur l’alimentation fœtale et celle des jeunes enfants afin de réduire la fréquence de certaines maladies, dont l’obésité, à des stades ultérieurs de la vie, et pour améliorer le développement du cerveau ainsi que les aptitudes sociales. www.metabolic-programming.org
Alors que la crise de l’obésité se développe dans des proportions de plus en plus préoccupantes, un débat est entamé sur l’origine de l’obésité: est-elle liée à l’alimentation ou inscrite dans les gènes des individus?
Pour essayer d’éclairer cette question, le projet DiOGenes (Diet, Obesity and Gene = Alimentation, Obésité et Gènes) étudie l’influence de l’interaction gènes – nutrition dans le développement de l’obésité.
Dans le cadre de ce projet va démarrer «l’étude la plus complète jamais réalisée sur les composants alimentaires et les facteurs génétiques et comportementaux influençant la prise de poids». www.diogenes-eu.org
Notre style de vie moderne est devenu plus sédentaire – aussi bien au travail que dans les loisirs – tandis que notre régime alimentaire s’est enrichi avec la croissance de notre prospérité.
Des initiatives de santé publique sont lancées dans toute l’Europe pour inciter les personnes, notamment les enfants, à manger sainement et à reprendre des activités physiques.
L’obésité, ou prise de poids excessive, peut affecter la qualité de vie d’une personne dans la mesure où les activités physiques deviennent difficiles, voire dangereuses.
Elle peut également entraîner un certain nombre de complications sanitaires, des maladies cardiaques ou un diabète.
Le débat sur le lien entre régime alimentaire et patrimoine génétique
L’UE finance plusieurs initiatives de recherches d’avantgarde qui s’efforcent de comprendre le lien entre obésité, nutrition et patrimoine génétique et, lorsqu’un lien génétique existe, cherchent à identifier les groupes à risques.
Mécanismes métaboliques
La recherche soutenue par l’Union européenne explore également la manière dont notre corps métabolise les aliments et comment il traite différents types d’alimentation.
Ces connaissances permettront d’améliorer les régimes alimentaires et la valeur nutritive de la nourriture.
Les personnes obèses sont souvent à la fois bien et mal nourries.
L’obésité a atteint de telles proportions dans les pays industrialisés et dans certains pays en développement que l’Organisation mondiale de la santé (OMS) a lancé une alerte à ce qu’elle appelle une épidémie de globésité.
Pour prévenir l’obésité, nous devons mieux comprendre les interactions entre notre alimentation, notre activité physique et notre métabolisme – non seulement pour la population dans son ensemble, mais également pour des sous-groupes spécifiques.
Dans le syndrome métabolique, plusieurs troubles ont tendance à survenir en même temps – en particulier l’hypertension, l’intolérance au glucose, l’obésité, le taux élevé de lipides et la résistance à l’insuline –, ce qui multiplie les risques de voir se développer diabètes et maladies cardiovasculaires.
Avec un quart des Américains et plus de 15% des adultes européens déjà touchés, la planète est aujourd’hui au bord d’une épidémie de syndrome X. Les experts en la matière commencent à établir un lien entre une alimentation médiocre in utero et l’apparition de maladies dégénératives au cours de la vie.
Le projet NUTRIX s’est efforcé d’identifier précisément cette origine fœtale présumée afin de formuler des recommandations alimentaires pour les femmes enceintes et allaitantes. www.biol.ucl.ac.be/nutrix
Selon l’Association européenne d’étude de l’obésité, près d’un tiers des personnes vivant dans l’Union européenne souffrent de surcharge pondérale, et plus d’une personne sur dix est aujourd’hui cliniquement obèse.
La question de savoir si certaines personnes sont plus prédisposées à l’obésité que d’autres est une question à laquelle le projet NUGENOB s’efforce de répondre.
Son objectif est d’améliorer notre compréhension des interactions entre l’ingestion de matières grasses, les variations génétiques et les fonctions physiologiques.
Le projet étudie des bénévoles obèses et minces issus de huit villes européennes.
Après enquête sur leurs habitudes alimentaires et leur mode de vie, NUGENOB fournit aux participants des régimes hypercaloriques ou hypocaloriques conçus spécifiquement.
Il suit de près la manière dont leur corps réagit pour voir si cette réaction est liée à une prédisposition génétique à l’obésité. www.nugenob.com
Cette connaissance permettra de concevoir des régimes spécifiques et des programmes d’exercices, et de proposer des solutions à ceux qui – par disposition génétique ou simple incapacité – ont des difficultés à perdre le poids qui met leur santé en danger.
Certains analystes prédisent que le nombre d’enfants européens présentant une surcharge pondérale va augmenter de vingt à vingtcinq pour cent par rapport au niveau actuel d’ici à 2008.
Ces chiffres, qui donnent à réfléchir, ont conduit à des initiatives nationales très médiatisées, comme la campagne Fat Nation au Royaume-Uni, pour lutter contre l’augmentation de notre tour de taille.
Ce type de campagnes devraient être, et sont généralement basées sur des informations scientifiques. La recherche européenne aide à développer notre compréhension de l’obésité et des défis pour la santé qui y sont associés.
Cette fiche présente quelques-uns de ces travaux de recherches.
La recherche européenne en action
La recherche européenne en action
Etudes par cohortes: Améliorer les traitements existants
Dans le 7e programme-cadre, dont le démarrage est prévu en 2007, l’Union européenne va développer ses activités de recherche sur le VIH/SIDA.
La recherche de nouvelles technologies de prévention, de vaccins et de microbicides restera un aspect majeur de la stratégie globale de recherche de la CE.
Même si le traitement du VIH/SIDA a connu d’immenses progrès durant les 10 dernières années, les possibilités thérapeutiques actuelles restent encore limitées.
Les traitements actuels n’éradiquent pas le virus.
Onéreux, compliqués, ils ne sont en outre pas disponibles partout.
Beaucoup de ces traitements ont des effets secondaires et induisent une résistance virale.
La Commission européenne est également un partenaire majeur dans le Groupement mondial pour le vaccin contre le VIH (Global HIV/AIDS Vaccine Enterprise), qui favorise la recherche d’un vaccin et encourage les chercheurs européens à collaborer avec leurs collègues internationaux pour développer un vaccin efficace contre le VIH/SIDA.
En conséquence, le besoin de nouveaux médicaments améliorés contre le VIH existe toujours. Ils peuvent prendre la forme de composés chimiques originaux qui attaquent des cibles connues ou de nouvelles cibles pendant le cycle de réplication du VIH, ou qui interfèrent avec les cofacteurs cellulaires nécessaires à la réplication du VIH.
En outre, la Commission continuera à soutenir les personnes atteintes du VIH/SIDA et à financer la recherche de nouveaux médicaments, de combinaisons de médicaments et de traitements améliorés.
Cibler la réplication et l’intégration du VIH (TRIoH)
Des scientifiques issus des 100 meilleurs groupes de recherche clinique en Europe ont uni leurs forces afin d’évaluer les meilleures possibilités de traitement pour les enfants, les femmes enceintes et les autres adultes atteints du VIH, et pour prévenir la transmission mère-enfant du virus.
Dans le cadre de plusieurs projets, les chercheurs testent des combinaisons de nouveaux médicaments et de produits existants afin d’optimiser la thérapie du VIH/SIDA.
Ils recherchent également les moyens de vaincre la menace croissante posée par l’émergence de résistances aux médicaments anti-VIH.
Le Partenariat des pays européens et en développement sur les essais cliniques (EDCTP)
Le projet TRIoH financé par l’UE rassemble des chercheurs européens qui travaillent sur la recherche de molécules originales ciblant la réplication et/ou l’intégration du virus.
Il regroupe des partenaires universitaires et industriels, tout comme des petites et moyennes entreprises, qui sont tous liés par une stratégie scientifique centrale, visant à bloquer la voie moléculaire depuis l’entrée du virus VIH et sa réplication précoce jusqu’à l’intégration du VIH.
• La multiplication des essais cliniques de nouveaux produits améliorés, notamment des médicaments, des vaccins et des microbicides;
• La prise en compte des besoins et des priorités spécifiques des pays en développement pour ce qui concerne la recherche sur le VIH/SIDA;
• La mise en réseau des initiatives européennes pour encourager la recherche contre le VIH/SIDA en Afrique;
Le projet TRIoH suit une approche multidisciplinaire combinant la science fondamentale, la biotechnologie et une approche novatrice de la chimie.
Ceci représente une nouvelle piste importante dans l’étude de la réplication et de l’intégration du VIH, dont le but final est de développer de nouveaux traitements améliorés du VIH/SIDA.
• Le renforcement des capacités de tests cliniques sur le VIH/SIDA;• L’encouragement à l’investissement et à la participation du secteur privé;• La mobilisation de fonds supplémentaires pour lutter contre le VIH et le SIDA.
L’Europe en tête t mondial
Avec le soutien des 200 millions d’euros fournis par l’Union européenne dans le 6e programme-cadre, l’EDCTP continuera à réunir les chercheurs européens
Pour de plus amples informations : E-mail : rtd-diseases@cec.eu.int Commission européenne Direction générale de la Recherche E-mail : research@cec.eu.intwww.europa.eu.int/comm/research o m b a du c et africains, fournissant ainsi une capacité de recherche dans les pays en développement.
Unité d’Information et de Communication B-1049 Bruxelles Fax : +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
REC 4 A600_AIDS_FR.indd 1
La recherche européenne en action
Vivre avec le VIH/SIDA
Le contexte du VIH/SIDA
Vers un vaccin contre le VIH/SIDA
Nouvelles mesures de prévention de la transmission du VIH/SIDA
Un vaccin efficace constituerait l’arme idéale dans la lutte contre la contamination par le VIH.
Malheureusement, tous les efforts menés dans le monde entier dans cette direction se sont révélés jusqu’à présent infructueux.
Afin de donner une nouvelle impulsion à la recherche, l’Union européenne finance de nouvelles approches innovantes en vue de développer un vaccin contre le VIH/SIDA.
Si le développement d’un vaccin contre le VIH/SIDA représente une voie de recherche porteuse d’espoir, il existe un besoin réel et urgent d’élargir la gamme des mesures de prévention de la maladie.
Les microcides, ces substances capables d’éviter la transmission sexuelle du VIH, représentent l’un des domaines de recherche les plus prometteurs actuellement suivis par la Commission européenne.
Le projet AVIP – Projet intégré de vaccin contre le SIDA
Le syndrome d’immunodéficience acquise (SIDA) est la forme évoluée d’une contamination par le virus de l’immunodéficience humaine (VIH), une maladie qui a pour effet de détruire progressivement le système immunitaire du corps et aboutit au décès de la personne atteinte.
La transmission du virus peut se faire par contact sexuel, transfusion sanguine, partage de seringues, et de la mère à l’enfant pendant la grossesse, au moment de la naissance et lors de l’allaitement.
La recherche dans ce domaine s’efforce de développer des microbicides anti-VIH aussi efficaces dans la prévention de la transmission hétérosexuelle qu’homosexuelle du virus.
Les microbicides topiques autoadministrés pourraient notamment renforcer l’autonomie des femmes – qui ont parfois du mal à exiger de leurs partenaires sexuels qu’ils utilisent des préservatifs – en leur permettant de mieux contrôler leur propre sort quant au VIH/SIDA.
Le projet AVIP est un projet commun entre l’Europe et l’Afrique, dont l’objectif est de développer un vaccin mixte incluant à la fois des gênes de structure et de régulation du VIH.
Un vaccin de ce type aurait non seulement des effets préventifs mais aussi thérapeutiques, et permettrait de provoquer des réponses immunitaires contre les infections primaires et secondaires liées au VIH.
Projet européen sur les microbicides (EMPRO)
Ce projet financé par l’UE développe de nouveaux microbicides topiques qui bloquent l’entrée du VIH au niveau des zones muqueuses.
Le but est de créer une filière de candidats microbicides, depuis la recherche fondamentale jusqu’aux premiers tests sur l’homme.
Pour obtenir des résultats positifs assurés, la priorité a été placée sur des combinaisons de vaccins contenant des antigènes simples déjà approuvés pour l’homme et ayant fait la preuve de leur efficacité dans des modèles précliniques.
Les composés qui en résultent vont être testés en Europe et ultérieurement dans les pays en développement les plus durement touchés par le VIH/SIDA.
Le projet soutient également des activités de formation, des transferts de technologie et la participation des communautés de populations entre l’UE et ces pays.
Les premiers tests de vaccin sur des volontaires humains vont débuter en 2006.
Le VIH/SIDA est encore aujourd’hui l’une des infections les plus redoutées.
Les personnes séropositives peuvent ne présenter aucun symptôme pendant dix ans, mais elles risquent cependant de transmettre le virus à d’autres.
Elles font souvent l’objet d’une discrimination, basée d’une part sur des peurs irrationnelles liées à l’infection et d’autre part, parce que la contamination est considérée à tort comme résultant de la promiscuité, de l’homosexualité ou de la toxicomanie.
Dans la mesure où cette maladie n’est pas curable, les experts de santé du monde entier insistent vivement sur l’utilisation des préservatifs, qui est le moyen le plus efficace d’éviter la contamination par le VIH et sa transmission.
Le VIH/SIDA est devenu l’une des plus graves pandémies de l’histoire.
Depuis que les premiers cas de SIDA ont été identifiés en 1981, 60 millions de personnes ont été contaminées et plus de 20 millions sont mortes.
Les femmes en âge de procréer sont les plus vulnérables à la contamination par transmission sexuelle du VIH, et composent la majorité des cinq millions de nouvelles contaminations annuelles.
Le virus affecte le système immunitaire, laissant ses victimes sans défense et ouvrant la voie à des dégénérations nerveuses, à certains types de cancer et à des infections opportunistes comme la tuberculose et la pneumonie.
Des molécules nouvellement développées vont être présélectionnées pour inhiber des protéines virales ou des récepteurs viraux spécifiques.
Leur efficacité sera testée rigoureusement in vitro, et les composés les plus prometteurs seront ensuite développés plus avant.
Une attention toute particulière sera apportée aux composés faisant preuve d’un effet de synergie avec des produits plus évolués dans le processus de développement.
Le projet devrait aussi fournir une base rationnelle pour la conception de futurs microbicides.
Depuis le début de l’épidémie, l’Union européenne soutient la recherche et les interventions dans le domaine de la santé.
Dans le 6e programme-cadre de recherche et de développement
Le plus souvent, c’est par les surfaces muqueuses, à l’occasion d’un rapport sexuel, que le virus VIH pénètre dans le corps humain, infectant ainsi le système immunitaire local.
(2002-2006), la recherche sur le VIH/SIDA constitue une priorité majeure de l’Union européenne.
Le projet MUVAPRED a pour objectif de développer des vaccins par voie muqueuse contre le VIH/SIDA et la tuberculose, une autre maladie grave transmise par des surfaces muqueuses.
Les vaccins par voie muqueuse peuvent être administrés facilement par les voies muqueuses, et présentent de nombreux avantages par rapport aux vaccins injectés.
Le but du projet est de fournir des candidats vaccins d’une sécurité et d’une efficacité éprouvées pour l’homme, en combinant des antigènes prometteurs à des systèmes originaux d’administration.
Les premiers tests sur l’homme vont démarrer fin 2005.
La Commission finance actuellement la recherche sur le VIH/SIDA afin de trouver de nouveaux traitements médicamenteux, des microbicides et des vaccins, par le biais de nouvelles initiatives de collaboration intra-européennes et avec des pays en développement.
Près de 50 millions d’euros sont alloués chaque année pour financer plus de 300 groupes de recherche universitaire et industrielle en Europe, y compris dans les pays de l’Est, et en Afrique subsaharienne.
REC 4 A600_AIDS_FR.indd 2
La recherche européenne en action
La recherche européenne en action
Faire monter la pression: un marché ferroviaire unique des principaux thèmes prioritaires.
Leader mondial de la fourniture de réseaux ferrés, l’Europe a longtemps bénéficié d’un réseau ferroviaire dense.
Le secteur du rail européen, qui emploie 1 million de personnes à l’exploitation et 250.000 autres à la fabrication, représente 60% du marché mondial et un chiffre d’affaires annuel de 95 milliards d’euros.
• un virage écologique du transport de surface (réduction de la pollution environnementale et sonore, ensembles motopropulseurs propres et efficaces, utilisation de carburants de substitution pour le transport);
• le passage au transport intermodal et la décongestion des couloirs de transport (développement de réseaux intermodaux, échanges d’informations entre véhicules/navires et infrastructures de transport);
Malgré 2 milliards d’euros dépensés chaque année pour la recherche, des investissements supplémentaires sont nécessaires pour moderniser le matériel roulant, exploiter de nouvelles techniques de travail et créer des systèmes logistiques intégrés intelligents, comme par exemple des interfaces de transroulage, dans les secteurs du transport par route et par eau en Europe.
Ce sont là les objectifs de la recherche financée par l’UE.
• la mobilité urbaine durable (nouveaux modes de transports publics, intégration du transport dans les projets d’urbanisme);
• une compétitivité accrue (composants, technologie des véhicules et des infrastructures; systèmes de production et construction d’infrastructures rentables; procédés de conception améliorés).
Le transport par rail offre un moyen viable et compétitif de libérer les routes encombrées du continent d’une plus grande partie du trafic de marchandises, améliorant du même coup la circulation et réduisant la pollution émise par les véhicules.
L’UE s’attache tout particulièrement à stimuler de nouveaux investissements dans l’infrastructure transeuropéenne des transports, notamment le rail; son 6e programme- e programme à venir, soutiennent les efforts de cadre actuel, ainsi que le 7
Ces projets d’excellence technologique apporteront aux citoyens européens un environnement de transport plus propre, plus sain et plus sûr.
Ils renforceront également l’économie et l’industrie, pour aider l’UE à atteindre les objectifs de Lisbonne en terme de création d’emplois et de forte croissance économique.
la recherche visant à créer de nouvelles méthodes d’interopérabilité et des normes plus élevées de sécurité, et à réduire les niveaux sonores liés à l’activité ferroviaire.
Le projet MODTRAIN récemment lancé par l’UE réunit pour la première fois les principaux constructeurs de réseaux ferrés, les fournisseurs de sous-systèmes et les exploitants du rail de toute l’Europe.
MODTRAIN , en visant l’interopérabilité des systèmes et sous-systèmes nationaux de matériel roulant, apporte une approche radicale à la construction de matériel roulant.
Pour plus d’informations
Pour de plus amples informations : Commission européenne Direction générale de la recherche e-mail: research@cec.eu.intwww.europa.eu.int/comm/research de nouv
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La recherche européenne en action
Une société de transport
Les passagers clandestins de la biodiversité
Halte aux accidents mortels !
Trois modes et quatre défis = une nouvelle approche
«Un transport efficace est une condition fondamentale pour la richesse et la prospérité durables en Europe, dans la mesure où il lui procure des ressources essentielles et la mobilité.»
Le transport maritime représente 90% du commerce extérieur de l’UE, et la construction navale, avec un chiffre d’affaires annuel de 20 milliards d’euros, emploie 350.000 personnes.
Les trois modes de transport de surface – routier, ferroviaire et par voie d’eau – sont cruciaux dans la gestion de l’emploi, de la prospérité et des exportations mondiales de l’Europe.
Outre la stimulation de l’innovation et des connaissances, les avancées technologiques des transports auront un impact positif sur l’économie et l’intégration sociale en Europe.
Plus de 12 millions d’emplois sont concernés, ce qui représente environ 490 milliards d’euros de chiffre d’affaires annuel dans l’économie européenne.
Le secteur automobile à lui seul dépense chaque année près de 19 milliards en recherche et développement technologique, ce qui en fait le plus grand investisseur privé en RDT d’Europe.
Comme dans d’autres régions industrialisées du monde, l’économie européenne a crû en parallèle avec le développement du secteur du transport routier.
Mais les modes de transport soulèvent également des défis majeurs pour l’environnement, la société et la recherche, essentiellement à cause de l’augmentation inexorable de la demande de transports.
Pour répondre à ces défis, l’UE a ciblé les quatre objectifs de recherche suivants pour le transport de surface:
«La recherche dans les transports apporte de nouveaux produits, procédés et services, tout en favorisant la compétitivité de l’Europe dans le marché mondial du transport. La création d’une Espace
• améliorer la compétitivité des fabricants, des exploitants et des gestionnaires d’infrastructures de transport de surface; européenne de recherche (EER) sous le 6e programmecadre a permis d’améliorer
• améliorer la sûreté et la sécurité des opérations et services de transport;
Si le transport maritime est plus sûr que dans le passé – grâce à l’introduction de contrôles stricts suite à plusieurs accidents majeurs – il existe encore des possibilités d’amélioration, notamment dans la conception des navires et les techniques de sécurité.
Les programmes de recherche menés par l’UE mettent avant tout l’accent sur la sûreté et la sécurité du transport par voie d’eau, qui doivent constituer des objectifs fondamentaux au niveau de la conception – et non de simple contraintes externes – pour les constructeurs de navires et les exploitants.
En utilisant les outils de recherche et les analyses les plus modernes, il est possible d’atteindre un juste équilibre entre coûts, sécurité et performance.
Les déversements de pétrole et les rejets illicites de déchets et de matières chimiques dans la mer ne sont pas les seules menaces pour la santé de nos océans.
La simple circulation des bateaux entre les sept mers entraîne un risque ‘d’infection’ d’un écosystème par les organismes d’un autre.
Le transport involontaire d’organismes dans l’eau de ballast et sur les coques des navires, par exemple, peut avoir de graves conséquences pour la biodiversité marine.
La recherche européenne actuelle s’occupe de ce problème en étudiant notamment: • un traitement de l’eau de ballast qui permettrait de retirer les organismes vivants;• une réponse aux accidents maritimes;• des technologies permettant d’améliorer l’inspection, la maintenance et la réparation de nouvelles peintures qui n’affecteraient pas la vie marine.
• réduire l’impact environnemental du transport, notamment les émissions et les nuisances sonores;
Les accidents de la route mortels sont beaucoup trop élevés en Europe – et la recherche s’efforce de maîtriser ces statistiques impressionnantes.
Le projet APROSYS , financé par l’UE, développe des technologies pour améliorer la sécurité passive de quatre catégories d’usagers de la route: les automobilistes et leurs passagers, les piétons et les cyclistes, les motocyclistes, les routiers et leurs passagers.
Pour ce faire, les partenaires du projet APROSYS développent de nouveaux critères de préjudices et des modèles mathématiques du corps humain, des mannequins innovants de tests de chocs pour évaluer les effets secondaires des blessures sur les femmes ainsi que des systèmes de sécurité intelligents basés sur des technologies avancées de test virtuel. Le but final?
• augmenter la mobilité des personnes et des biens par un meilleur équilibre entre les trois modes de transport de surface.
Mais le transport routier crée également des problèmes pour la santé, la sécurité et la mobilité des personnes.
Les réseaux de transport routier et les rues des villes d’Europe sont extrêmement encombrés, et les embouteillages représentent un coût de 2% du PIB de l’Europe.
Chaque année, les accidents de la route font des milliers de morts.
Des infrastructures essentielles, telles les ponts et les tunnels, sont exposées à des attaques terroristes et nécessitent une nouvelle réflexion sur les méthodes de protection.
Mais de tous les problèmes, le plus grave est celui de la pollution.
Les émissions de gaz liées au trafic représentent 1,7% du PIB de l’Europe, soit 360 euros par an et par citoyen, sans parler des coûts de santé publique des maladies provoquées par la pollution.
Les projets de recherche de l’UE mettent également l’accent sur une optimisation de la mobilité du transport par eau au niveau de la navigation et de la logistique, et sur de nouvelles mesures visant à réduire la pollution maritime et les conséquences dévastatrices des marées noires.
Des programmes de recherche de l’UE s’attaquent à tous ces problèmes en concevant des moteurs plus propres et plus silencieux, des véhicules plus résistants aux chocs et des systèmes de contrôle de sécurité plus rigoureux, des possibilités de transport intermodal plus douces afin de dégager davantage de véhicules des routes encombrées, et enfin, des réseaux de gestion intelligente du trafic qui permettent d’économiser du temps et de l’argent aux industries et aux consommateurs.
Ces objectifs nécessitent une approche coordonnée entre toutes les parties concernées de la recherche et du transport, qui sera réalisée grâce aux nouvelles plates-formes technologiques de chaque mode de transport.
L’ERRAC – le Conseil consultatif européen de recherche stratégique ferroviaire – a guidé la planification de la recherche ferroviaire à l’échelon national et européen depuis décembre 2002.
L’ ERTRAC , le Conseil consultatif européen de recherche du transport routier, a fait connaître son programme stratégique en janvier 2005, et la plate-forme technologique WATERBORNE a été inaugurée en octobre 2004.
La recherche européenne en action
Le réacteur ITER sera construit en Europe, à Cadarache dans le Sud de la France.
Le site de Cadarache est déjà un important centre de recherche énergétique du Commissariat français à l’énergie atomique.
Le siège de l’organisation en charge de la participation européenne au projet ITER sera à Barcelone, en Espagne.
Le projet ITER représente une immense entreprise sur la route de l’énergie de fusion.
On estime qu’il coûtera environ 10 milliards d’euros pendant les 35 années de sa durée de vie expérimentale.
Ses résultats ont un intérêt majeur au niveau international et c’est pourquoi il s’agit vraiment d’un projet à l’échelon mondial.
L’idée d’une expérience internationale comme ITER a été proposée pour la première fois en 1985 et a démarré sous forme d’une collaboration entre l’ex-URSS, les Etats-Unis, l’Union européenne et le Japon sous les auspices de l’Agence internationale de l’énergie atomique (AIEA).
Aujourd’hui, le consortium international est formé de la République populaire de Chine, de l’Union européenne, du Japon, de la République de Corée, de la Fédération de Russie et des Etats-Unis.
L’on s’attend à ce que d’autres pays les rejoignent, alors qu’ITER passe du projet à la réalité.
ITER a été conçu dès l’origine pour être construit sur le territoire de n’importe lequel des pays participants.
Le projet final du réacteur a défini une liste de critères auxquels tout site sélectionné pour ITER devrait répondre.
Après de longues discussions, le site de Cadarache a été choisi dans une courte liste de quatre sites possibles dans le monde.
Le site de construction couvre une surface totale d’environ 40 hectares, avec 30 hectares supplémentaires disponibles de façon temporaire pour la construction.
Les conditions principales requises pour le site d’ITER incluaient une capacité de refroidissement thermal d’environ 450 MW et une fourniture d’énergie électrique allant jusqu’à 120 MW.
La construction est prête à démarrer et si tout se passe comme prévu, le premier plasma d’ITER sera obtenu en 2016.
ITER est une collaboration multinationale entre des pays engagés à travers le monde dans la recherche sur la fusion.
Cette collaboration fonctionne par consensus entre les participants.
D’une certaine manière, elle étend au monde entier le modèle européen de recherche et de développement qui a réussi avec JET dans le programme de fusion Euratom.
Des études conceptuelles et d’ingénierie pour ITER ont permis de créer un projet détaillé qui a été finalisé en 2001.
Ce projet a été étayé par un vaste programme de recherche qui a établi la faisabilité concrète d’ITER et a fait participer l’industrie à la construction de prototypes en taille réelle des composants clés d’ITER.
La réussite des tests de ces composants, tels les aimants supraconducteurs, augmente encore la confiance existant dans le projet.
A côté des scientifiques et des ingénieurs spécialisés dans la fusion, le projet ITER aura besoin d’une gamme étendue de personnel qualifié.
Les défis
Pour en savoir plus
Pour de plus amples informations: Commission européenne Direction générale de la recherche e-mail: research@cec.eu.intwww.europa.eu.int/comm/research
L’énergie de fusion pour la planète
La construction et l’exploitation d’ITER constituent un défi majeur au niveau international pour la science, l’ingénierie et la technologie, touchant aux limites de la connaissance humaine.
Le défi scientifique est immense, mais le besoin mondial d’une telle source d’énergie propre et durable est encore plus grand!
Unité d’Information et de Communication B-1049 Bruxelles Fax: +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
REC 4 A600_ITER_FR.indd 1
La recherche européenne en action
L’expertise européenne
Energie – garantir un approvisionnement sûr pour l’avenir
Les avantages de la fusion
Comment assurer l’approvisionnement d’énergie dans le futur, c’est le principal challenge pour l’Europe et le monde.
La société actuelle dépend d’un approvisionnement abondant et fiable d’énergie.
Mais nos principales sources de combustibles comme le pétrole et le gaz, deviennent plus rares, plus chères et provoquent, de toute façon, d’importantes émissions de gaz à effet de serre – la cause majeure du réchauffement de la planète.
ITER sera un tokamak capable de générer 500 millions de watts (MW) d’énergie de fusion en continu pendant un temps pouvant aller jusqu’à 10 minutes.
Cela correspond à trente fois la puissance de JET et sa taille est très proche de celle des futurs réacteurs commerciaux.
Le projet ITER permettra aux scientifiques d’étudier, pour la première fois, la physique d’un plasma en combustion – un plasma qui est chauffé par des réactions de fusion internes et non par une source de chauffage externe.
Il démontrera et perfectionnera les technologies majeures permettant de développer la fusion comme une source d’énergie sûre et qui ne nuit pas à l’environnement.
Sur Terre, le combustible pour les réacteurs de fusion sera fourni par deux formes (isotopes) de gaz hydrogène: le deutérium et le tritium.
Il y a environ 33 milligrammes de deutérium dans chaque litre d’eau.
Si tout le deutérium contenu dans un litre d’eau était fusionné avec du tritium, il fournirait une énergie équivalente à 340 litres de pétrole!
Naturellement, le tritium est extrêmement peu abondant sur Terre; c’est pourquoi il sera produit à partir de lithium à l’intérieur du réacteur de fusion: le lithium est un métal léger et abondant.
ITER fournira la base pour construire un site de démonstration de production d’électricité qui sera la prochaine étape cruciale en vue d’atteindre l’objectif de l’énergie de fusion.
La demande mondiale d’énergie pourra doubler au cours des 50 prochaines années, avec l’accroissement de la prospérité des habitants des pays en développement.
Où allons-nous trouver l’énergie propre, sans risque et sûre dont auront besoin les prochaines générations dans le monde entier?
Une combinaison équilibrée d’énergies, incluant des sources renouvelables comme l’énergie éolienne, sera nécessaire pour satisfaire les besoins futurs, mais il faut que nous développions de nouvelles sources capables de fournir de l’énergie en continu et à grande échelle, à long terme et sans nuire à l’environnement.
L’expérience ITER générera dix fois plus de courant que celui requis pour produire et chauffer le plasma d’hydrogène.
Elle permettra de tester les systèmes de chauffage, de contrôle, de diagnostic et de maintenance à distance qui seront nécessaires dans une centrale énergétique réelle.
ITER testera également des systèmes de remplissage du plasma et d’extraction des impuretés.
L’Europe est leader dans la recherche sur la fusion depuis 50 ans.
L’ensemble de la recherche européenne sur la fusion est coordonné par la Commission européenne.
Le financement provient du programme-cadre de recherche Euratom de la Communauté et de fonds nationaux des Etats Membres et de la Suisse.
La coordination et la continuité sur le long terme sont garanties par des contrats entre Euratom et les partenaires nationaux.
Cette approche commune a permis à tous les pays européens de participer et de contribuer à l’expérience de fusion la plus importante et la plus réussie à ce jour dans le monde – JET (Joint European Torus). La conception de base d’ITER dérive de celle du dispositif JET.
… et au-delà
Le fonctionnement quotidien d’une centrale à fusion nucléaire ne nécessitera aucun transport de matériaux radioactifs, et de plus elle utiliserait un approvisionnement en combustible presque illimité.
La centrale serait sûre de par sa nature même, et les accidents d’emballement ou de fusion impossibles.
Le processus de fusion ne générera pas de gaz à effet de serre ni de déchets radioactifs persistants.
L’énergie de fusion peut offrir un approvisionnement en énergie de base, durable et à grande échelle.
De nombreux composants testés dans le projet ITER seront utilisés dans un réacteur de démonstration (DEMO).
En parallèle à ITER, la recherche sur les matériaux avancés contribuera à fournir les solutions technologiques nécessaires à DEMO et aux premières centrales de fusion d’énergie commerciales.
L’énergie de fusion est potentiellement capable d’apporter une solution durable aux besoins énergétiques européens et mondiaux.
Les scientifiques sont sur le point de passer à une nouvelle étape vers la réalisation de ce potentiel dans le cadre d’une collaboration internationale visant à la construction du premier réacteur expérimental de fusion, appelé ITER.
Pour fusionner, le tritium et le deutérium doivent être chauffés à 150 millions °C. A cette température le gaz porteur d’une charge électrique est appelé plasma.
Pour produire une énergie de fusion continue, le plasma doit être contrôlé, chauffé et stocké à l’aide de puissants champs magnétiques.
La fusion est le processus à l’origine de l’énergie du Soleil – c’est l’énergie de fusion qui rend toute vie possible sur Terre.
Contrairement à la fission nucléaire, qui implique un fractionnement d’atomes très lourds pour libérer de l’énergie, la fusion libère de l’énergie lorsque deux atomes légers comme l’hydrogène sont assemblés pour former un atome d’hélium.
A l’intérieur du Soleil, l’hydrogène s’entrechoque et fusionne à des températures extrêmement élevées (autour de 15 millions °C) et sous d’énormes pressions gravitationnelles: 600 millions de tonnes d’hydrogène sont fusionnées en hélium chaque seconde.
Le cœur de l’expérience ITER sera constitué par le plus grand tokamak du monde.
Un tokamak est un tore ou dispositif ‘en forme d’anneau’– principalement un tube continu.
Le premier tokamak a été élaboré à Moscou dans les années soixante, et a été spécialement conçu pour créer une cage magnétique complexe et ingénieuse afin de confiner le plasma à haute énergie.
REC 4 A600_ITER_FR.indd 2
La recherche européenne en action
La recherche européenne en action
Rester en accord avec la nature
A la recherche de solutions
Partager les fruits de la coopération européenne avec le monde
Pour avoir peuplé la plus grande partie de la planète et avoir su évoluer jusqu’à des modes de vie complexes, l’humanité est sans doute la créature la plus réussie parmi toutes celles qui ont existé sur Terre.
Notre pouvoir d’exploitation des forces de la nature est sans précédent.
La coopération constitue le ciment de l’Union européenne.
L’idéal européen moderne consiste avant tout à travailler ensemble pour notre bien mutuel et collectif.
C’est particulièrement vrai dans le domaine scientifique, où la coopération internationale (INCO) pour le développement durable est depuis longtemps un objectif politique central.
L’INCO apporte d’immenses avantages à la fois en Europe et ailleurs dans le monde.
La connaissance ne se tarit pas en étant utilisée, elle grandit.
Le partage crée des situations où tout le monde est gagnant.
Dans cette optique, la dimension internationale sera intégrée dans tous les thèmes des programmes-cadres de recherches de l’UE, afin de permettre aux pays tiers de participer à ses activités.
Cependant, l’accroissement du pouvoir s’accompagne d’un accroissement des responsabilités.
Chaque fois qu’emportés par notre ardeur juvénile, nous croyons être indépendants de la nature, la Terre renverse rapidement la situation pour nous rappeler combien nous faisons partie de l’ordre naturel.
Si nous voulons continuer à vivre confortablement de la générosité de la nature, nous devons gérer nos activités de manière durable, afin de nous permettre, à nous et aux générations futures, de survivre et de prospérer.
Pour plus d’informations
Une coopération vers des solutions durables
Pour en savoir plus sur la politique de coopération scientifique internationale de l’UE, et consulter la liste des pays et des régions, rendez-vous sur le site: www.europa.int/comm/research/inco
« La mer regorge de poissons », voilà comment, traditionnellement, on exprimait l’abondance, et l’UE aimerait qu’il en soit toujours ainsi.
Néanmoins, face à la surpêche, à la pollution et au changement climatique, les ressources de poisson sont soumises à une pression énorme partout dans le monde.
C’est pour cette raison que l’UE finance des travaux de recherche pour trouver des moyens réalistes de régénérer les écosystèmes marins et de promouvoir des pratiques de pêche équilibrées.
Sur les traces du site d’archive Web à succèswww.fishbase.org consulté par 500 000 utilisateurs chaque mois, le projet INCOFISH financé par l’UE, fort de 35 partenaires dans 22 pays, met à disposition des citoyens les résultats de ses recherches. Le but est d’atteindre la restauration des écosystèmes marins d’ici à 2015, tel qu’il a été fixé par le Sommet mondial pour le développement durable à Johannesburg, en Afrique du Sud, en 2002. www.incofish.org
Notre influence sur la nature est devenue si forte que l’empreinte de l’homme est présente partout sur la planète: dans le ciel, sur terre et dans les mers.
Nous dépendons de ressources naturelles, comme le pétrole, qui sont limitées dans la nature et en les utilisant, nous polluons l’atmosphère.
Les ressources renouvelables, forêts, cultures vivrières et pêches, sont souvent exploitées au-delà de leur capacité de renouvellement naturel.
Cela implique que nous devons mieux les préserver et les utiliser avec davantage de sagesse.
Le plus grand talent de l’humanité est sa créativité.
Nous avons la capacité de trouver un nombre presque infini de solutions face aux défis mondiaux auxquels nous sommes confrontés.
L’Union européenne apporte sa part à cet effort en finançant les projets INCO qui contribuent à faire avancer notre recherche d’alternatives à long terme.
Ces tentatives sont centrées sur une meilleure compréhension des forêts, des autres écosystèmes terrestres et des zones côtières, afin que nous puissions évaluer les effets de l’activité humaine sur ces systèmes fragiles et trouver les moyens de les atténuer.
De plus en plus, l’objectif est de réhabiliter les systèmes naturels.
Pour un dé
Cette publication a été réalisée par : Commission européenne Direction générale de la Recherche E-mail: research@cec.eu.int www.europa.eu.int/comm/ research durable
Unité d’Information et de Communication B-1049 Bruxelles Fax : +32 2 295 82 20
© Communautés européennes, 2005 - Reproduction autorisée, moyennant mention de la source.Printed in Belgium
La tourbe – qui est faite de végétation partiellement décomposée – couvre 3% de la surface terrestre du globe.
7% environ de la totalité de cette surface ont été exploités pour l’agriculture et la sylviculture, entraînant d’importantes répercussions environnementales.
Le projet STRAPEAT soutenu par l’UE a décidé d’aller au fond de ce problème.
STRAPEAT a formulé des stratégies pour instaurer une gestion plus équilibrée des tourbières tropicales et a contribué au renforcement de la recherche et de la capacité institutionnelle des pays en développement à mettre en œuvre des stratégies ‘d’exploitation judicieuse’.
Son successeur RESTORPEAT coordonne les activités de 14 partenaires internationaux en Europe et en Asie du Sud-Est pour s’occuper des problèmes locaux et mondiaux apparentés au bilan du carbone, à la gestion de l’eau, à la biodiversité et à l’allègement de la pauvreté dans les régions tourbeuses. www.strapeat.alterra.nl
La recherche européenne en action
Les deux visages de El Niño
Une quête universelle
Planter les graines d’une vie meilleure
La ligne de partage du développement
Dormir en paix sous la protection de la science
La coopération internationale est le meilleur remède
Dans le passé, le travail de philosophes individuel servait de base à notre savoir collectif.
Aujourd’hui, avec l’explosion de nos connaissances collectives, la collaboration est devenue indispensable pour la recherche.
La connaissance est un domaine universel et la quête du savoir se fait de plus en plus à l’échelle mondiale.
Comme l’ont prouvé les multiples pandémies survenues au cours de l’histoire de l’humanité, les menaces sur la santé ne tiennent pas compte des frontières politiques.
La mondialisation et les technologies modernes abolissent les frontières physiques séparant les peuples mais, en rapprochant les hommes, permettent également aux maladies de se propager bien plus rapidement.
C’est pourquoi l’Union européenne attache beaucoup d’importance à la coopération scientifique internationale (INCO).
L’INCO a établi des partenariats avec 148 pays du monde entier dans les régions suivantes: Afrique, Caraïbes, Pacifique (ACP), Asie, Amérique latine, Méditerranée, Balkans occidentaux, Europe de l’Est et Asie centrale.
Entre 1983 et 2003, plus de 8 000 équipes de recherche, regroupant plus de 40 000 chercheurs issus autant de l’UE que des pays en développement, ont participé à plus de 3 000 projets communs.
Tous ceux qui ont pu observer la réponse mondiale au SRAS et à la grippe aviaire admettront sans peine que les solutions conjointes sont généralement les meilleures.
Les initiatives internationales visant à installer des moustiquaires spéciales, imprégnées d’insecticide, dans les zones touchées par le paludisme, ont eu un impact positif majeur sur la réduction des maladies véhiculées par les insectes.
Mais ce n’est pas encore la panacée, comme l’a révélé une étude soutenue par l’UE.
Au Burkina Faso, par exemple, les piqûres de moustiques sont si fréquentes que l’on peut être contaminé le temps d’installer la moustiquaire.
C’est pourquoi une approche plus globale est nécessaire pour essayer de réduire également les causes de la prolifération des moustiques et prendre en charge les conséquences de la contamination.
Une Europe meilleure dans un monde meilleur
Le régime alimentaire de l’homme provient d’un certain nombre de sources principales, incluant notamment les plantes cultivées, les animaux domestiqués et le poisson.
La sécurité alimentaire dépend de notre capacité à accéder à des approvisionnements suffisants de produits alimentaires sains, sur lesquels nous puissions compter.
Mais les crises économiques et politiques mettent la sécurité alimentaire en péril, surtout lorsque les canaux de distribution alimentaire sont soumis à la pression de la croissance de la population, des modifications de styles de vie, des changements climatiques (qui peuvent être bénéfiques ou néfastes), de la généralisation de la déforestation et de la désertification, ainsi qu’une urbanisation rapide.
Ceci signifie que toute dégradation ou défaillance peut entraîner des conséquences potentiellement désastreuses.
Deux décennies de partenariat
Surmonter les jours difficiles
L’Union européenne, c’est avant tout un travail collectif visant notre intérêt collectif.
Il en est de même dans le domaine scientifique où le chemin vers la connaissance est plus plaisant en bonne compagnie.
L’INCO contribue à faire progresser les intérêts mutuels et à favoriser les avantages communs.
El Niño est un phénomène qui bouleverse les habitudes liées au climat et au milieu marin dans les régions tropicales de l’Océan Pacifique.
Parmi ses conséquences, on peut citer la baisse des prises de poisson au large du Pérou et du Chili, l’augmentation des pluies dans certaines régions du continent américain, qui a entraîné des inondations destructrices, et une sécheresse dans la région du Pacifique Ouest qui a provoqué, entre autres, des feux de broussailles dévastateurs en Australie.
Le projet ELNIÑO financé par l’UE a découvert que les années pluvieuses d’El Niño pouvaient avoir des conséquences extrêmement positives sur la productivité des plantes et des animaux dans les écosystèmes semi-arides.
Il a étudié la manière dont l’accroissement de la pluviométrie pouvait être utilisé pour provoquer la régénération des arbres indigènes dans des zones dégradées du Chili et du Pérou.
Les chercheurs ont découvert que les épisodes El Niño peuvent effectivement amener une renaissance de la forêt, mais que de grandes différences régionales subsistent.
Ce sont souvent les pays les plus pauvres de la planète qui sont confrontés aux maladies les plus graves et ils ne peuvent pas les gérer seuls.
Dans de nombreuses régions d’Afrique subsaharienne, par exemple, les systèmes de santé et de protection sociale cèdent sous le poids du VIH/SIDA, du paludisme et de la tuberculose, sans parler de toutes les autres maladies infectieuses graves qui sont négligées.
Du maïs, quelles que soient les conditions
L’un des objectifs majeurs de l’UE est d’accroître la compétitivité européenne et d’améliorer la qualité de vie de ses citoyens.
L’Union admet également que nous vivons tous sur la même planète.
L’INCO représente un puissant moteur pour trouver des solutions aux grands défis mondiaux qui nécessitent des réponses régionales spécifiques, comme par exemple la recherche sur les maladies infectieuses et le changement climatique.
Sans eau, nous ne pourrions pas survivre – ni prospérer.
L’accès à une eau potable saine et pure et à des installations sanitaires est une nécessité pour l’homme.
L’ambitieuse Initiative européenne sur l’eau (EUWI) adopte une approche intégrée de la gestion des ressources en eau, encourage les engagements constructifs avec différents partenaires et agit comme un catalyseur pour les actions à venir.
L’UE finance de nombreuses recherches concertées dans ce domaine.
De plus, une analyse internationale sur une cinquantaine de projets intégrés de l’INCO concernant les ressources en eau est menée actuellement pour tirer les leçons de l’expérience.
De bons résultats sont notamment obtenus par l’initiative 4Ws (Women, Well-being, Work, Waste and sanitation: Femmes, bien-être, travail, déchets et assainissement), projet qui recherche des stratégies alternatives pour assainir l’environnement et gérer les déchets dans les communautés côtières périurbaines d’Asie du Sud. EUWI : http://www.euwi.net/ 4Ws : http://www.irc.nl/page/227
L’INCO peut aussi contribuer à développer le potentiel des pays en développement afin qu’ils puissent apporter leurs propres réponses à ces défis.
Ce faisant, elle apporte son soutien aux efforts concertés pour atteindre les Objectifs de développement du millénaire.
Bien que ces pays possèdent de nombreux scientifiques talentueux, il leur manque souvent le poids financier et scientifique qui leur permettrait de mener des recherches sérieuses par eux-mêmes.
Pour réussir, la coopération scientifique internationale a besoin d’être reliée à d’autres domaines politiques comme les relations extérieures et elle doit en tenir compte.
Elle peut aussi aider à améliorer la qualité du poisson d’élevage pour la santé des consommateurs en trouvant des alternatives à l’utilisation des antibiotiques dans leur alimentation.
En Europe, nous avons la chance de bénéficier de systèmes de santé complets qui fonctionnent suffisamment bien pour que nous les considérions presque comme allant de soi.
D’autres régions du monde n’ont pas cette chance et leurs systèmes de santé sont souvent si sollicités qu’ils atteignent leur point de rupture.
Depuis 20 ans, l’UE s’est efforcée de répondre à ce problème en menant des recherches communes sur les systèmes de santé avec ses partenaires des pays en développement pour comprendre les défis auxquels ils sont confrontés et trouver des solutions appropriées.
Un rapport spécial, rédigé par une équipe indépendante, examine les avancées de 70 projets de l’INCO financés par l’Union pendant les 20 dernières années. Il recommande à l’UE de continuer à investir davantage dans ce type de recherches et leur mise en application, et de mettre en place des observatoires régionaux des systèmes de santé. www.europa.eu.int/comm/research/iscp/ pdf/n_s_partnership_health_report.pdf
Le maïs représente l’un des aliments de base principaux en Amérique latine et dans certaines régions d’Afrique.
En termes de poids, le maïs produit chaque année au niveau mondial dépasse tous les autres grains.
A cause de l’augmentation de l’acidité du sol et de l’exploitation de terres moins productives, il faut trouver des moyens de faire pousser le maïs dans ces conditions (le maïs a des racines peu profondes et nécessite des pluies régulières).
Le projet MAÏS POUR SOLS ACIDES est un projet soutenu par l’UE qui a développé des stratégies de production évoluées pour cultiver durablement le maïs sur des sols à acidité élevée dans les pays tropicaux en développement. Il a amélioré les pratiques d’agriculture et a formé un grand nombre de jeunes scientifiques pour augmenter l’impact du projet.
Brochure FP7_FR 16/01/07 9:32 Page 1
La recherche européenne en action
Qui peut participer?
Définir un nouveau standard pour la recherche européenne
Le septième programme-cadre est articulé autour de plusieurs programmes spécifiques:
Pour obtenir des informations complémentaires sur le 7e
Le septième programme-cadrede recherche et de développement technologique (7e PC) est leprincipal instrument de l’Union européenne en matière de financement de la recherche à l’échelon
Coopération –promouvoir la collaboration entre industrie et universités afinde d’atteindre un plus grand leadership dans les domaines clés de la technologie.
Idées –soutenir la recherche fondamentale aux frontières scientifiques (programmemis en œuvre par le conseil européen de la recherche).
La participation au septième programme-cadre est ouverte à une vaste gamme d’organisations et de particuliers.
Les universités, les centres de recherche, les sociétés multinationales, les PME, les administrations publiques, y compris les particuliers, de tous les coins du monde, tous ontla possibilité de participer au 7e PC. Des règles de participationdifférentes sont appliquées en fonction de l’initiative derecherche concernée.
Consultez le site consacré au 7e PC sur le portail Cordis à l’adresse suivante: www.cordis.europa.eu/fp7/.
Il contient tout ce que vous devez savoir sur le programme, y compris les dernièresmises à jour, les appels de propositions, les questions fréquemmentposées (FAQ), etc.
Personnes –faciliter la mobilité et le développement de carrière des chercheursen Europe et dans le reste du monde.
Capacités –contribuer au développement des capacités dont a besoin l’Europepour devenir une économie prospère fondée sur la connaissance.
Depuis leur lancement en 1984, les programmescadres ont joué un rôle prépondérant dans lesactivités de recherche pluridisciplinaires et de coopération en Europe et au-delà (voir graphiquesdes budgets).
Le 7e PC poursuit cette mission, tout en étant plus vaste et plus intégré que les
Adressez-vous au point de contact national (PCN) de votre pays,lequel est en mesure de fournir des conseils aux candidats potentielsde chaque pays. Consulter la liste des PCN, à l’adresse suivante: www.cordis.europa.eu/fp7/ncp.en.html/
programmescadres de recherche précédents. Couvrant la période 2007-2013, le programme estdoté d’un budget de 53,2 milliards d’euros sur sept ans, la plus importante allocation de fondspour ce genre de programmes.
Vous avez une idée ou une vision de projet de recherche.
Contactez le service d’assistance (Helpdesk) du 7e PC, dédié aux nouveaux participants à un programme-cadre de recherche:
Le 7e PC présente également certaines différences essentielles avec les programmes-cadresprécédents, à savoir: www.ec.europa.eu/research/enquiries
Lisez les règles concernant la recherche dans le cadre du 7e PC.
Evolution des budgets des programmescadres pour la recherche de l’UE
Consultez également la section consacrée au 7e PC sur le site de larecherche européenne, à l’adresse www.ec.europa.eu/research/fp7/ ec.europa.eu/research/fp7/
Cette publication est produite par:
Soumettez votre candidature à la Commission européenne,dans les délais fixés dans l’appel de propositions et le programme de travail.
Commission européenne Direction générale de la Recherche
La Commission européenne garantit une évaluation appropriée de votre proposition par 3 à 7 évaluateurs indépendants, experts dans le domaine en question.
Unité de Communication B-1049 Brussels Fax: +32 2 295 82 20
La Commission vous communiquera les résultats de l’évaluation.
S’ils sont positifs, des négociations seront engagées pour la conclusion d’un contrat.
Signature du contrat et début du projet.
(en milliards) capacités
Brochure FP7_FR 16/01/07 9:32 Page 2
Quoi de neuf dans le 7e
PC se répartissent dans plusieurs programmes spécifiques,comme suit:
Le 7e PC présente certaines différences essentielles par rapport aux précédents programmes de recherche de l’Union européenne, par exemple:
Le programme «Coopération» – le noyau dur du 7e PC Le programme «Coopération», le noyau dur du 7e PC et de loin son plus vaste volet,
PC représente une hausse de 63% par rapport
Par le renforcement des capacités de recherche et d’innovationet de la compétitivité à l’échelon européen, ce programme stimule pleinement le potentiel de recherche et les connaissances de l’Europe.
Pour plus d’informations, consultez le site suivant: www.ec.europa.eu/research/enquiries au 6e PC, selon les prix actuels, ce qui signifie davantage de ressources pour la recherche européenne.
Il s’agit également d’un message politique fort adressé aux États membres de l’Union européenne, qui se sont engagés à augmenter leurs
Le 7e PC reprend toujours les principaux éléments des précédents programmescadres de recherche. L’accent est maintenu sur les consortiums de partenaires dépenses en matière de recherche de 2% du produit intérieur brut (PIB) actuellement à 3% en 2010.
Le programme «Idées»se caractérise par sa flexibilité uniquedans l’approche de la recherche européenne, étant donné queles projets de recherche proposés sont jugés uniquement sur la base de leur excellence, et examinés par des pairs.
La mise en œuvre du programme est confiée auconseil européen de la recherche, composé d’un conseil scientifique (chargé de la stratégie scientifique, du programme de travail, du contrôle de qualité et des activités d’information) et d’une agence d’exécution(administration, soutien au candidat, éligibilité despropositions, gestion des subventions et organisations pratiques).
Le programme compte six domaines spécifiques de la connaissance, comprenant les infrastructures de recherche, la recherche au profit des PME, les régions de la connaissance, le potentiel de recherche, la science dans la société et les activités de coopération internationale.
européens, la collaboration transfrontalière, la coordination ouverte, la flexibilité etl’excellence de la recherche.
favorise une recherche collaborative à travers l’Europe et d’autres pays partenaires,fondée sur plusieurs grands domaines thématiques.
Concentration sur des domaines thématiques –la forte concentration sur les grandes thématiques de la recherche (par exemple, la santé, les technologies de l’information et de la communication, l’espace, etc.) au sein du plus grand volet du 7e PC – «Coopération» – rend le programme plus flexible et plus à même de répondre aux besoins de l’industrie.
Recherche nucléaire Ce programme spécifique comporte deux volets: le premier se concentre sur la fusionnucléaire et sur l’installation de recherche internationale ITER, qui sera construiteen Europe.
L’objectif consiste à développer une base de connaissances sur la fusionnucléaire et à créer le réacteur expérimental de fusion ITER, le plus grand projet derecherche sur Terre.
Ce programme intègre également les nouvelles initiatives technologiques conjointes, ces actions de grande échelle à financement multiple, conduites par l’industrie etbénéficiant, dans certains, cas d’un financement public/privé.Autre temps forts de ceprogramme: la coordination de programmes de recherche non communautaires,qui vise à rapprocher les programmes de recherche européens, nationaux et régionaux (par exemple ERA-NET), ainsi que le mécanisme de financement du partage des risques.
Un accent particulier est missur les domaines émergents et en pleine croissance, situés auxfrontières de la connaissance, ainsi que sur la recherche interdisciplinaire.
Contrairement au programme «Coopération», les partenariats transfrontaliers ne sont pas obligatoires.
Conseil européen de la recherche (CER) –première agence paneuropéennepour le financement de la recherche, le conseil européen de la recherche, récemmentmis en place, vise à financer une recherche européenne à plus haut risque mais à gains potentiellement élevés aux frontières scientifiques.
Pour plus d’informations, consulter le site: www.erc.europa.eu
Une attention particulière a également été accordée à la recherche pluridisciplinaire ettransversale, y compris aux appels de propositions conjoints couvrant plusieurs thèmes.
Le programme «Idées» – et le conseil européen de la recherche Pour la première fois, un programme-cadre de recherche de l’Union européenne finance une recherche pure et exploratoire à la frontière de la science et des technologies, indépendamment des priorités thématiques. Tout en rapprochant cette
Régions de la connaissance –le 7e PC établit de nouvelles régions de la connaissancequi rassemblent les différents partenaires de la recherche au sein d’une région.
Le deuxième volet porte sur la sûreté nucléaire, la gestion des déchets pour les installations de fission nucléaire, et la radioprotection.
Les activités du Centre communde recherche (CCR) dans ce domaine prévoient l’élaboration d’une approche communautaire en matière de gestion et d’élimination des déchets radioactifs, la sécurité de fonctionnement des installations nucléaires, et la promotion d’unerecherche nucléaire plus approfondie.
Pour obtenir davantage d’informations sur cesquestions et sur les activités du Centre commun de recherche, consulter le site:www.jrc.ec.europa.eu recherche de la source conceptuelle, ce programme phare du 7e PC témoigne de la reconnaissance de la valeur de la recherche fondamentale pour le bien-être
Le programme «Personnes» – stimuler les carrièresdans la recherche européenne Le programme «Personnes»offre un soutien considérable à la mobilité et au développement de carrière des chercheurs de l’Union européenne et de pays tiers.
économique et social de la société.
Partage du risque financier –ce nouveau mécanisme de partage du risque financiervise à renforcer le soutien apporté aux investisseurs privés dans le cadre de projetsde recherche, à améliorer l’accès aux prêts accordés par la Banque européenne d’investissement (BEI) au profit d’actions de recherche européenne de grande envergure.
Initiatives technologiques conjointes (ITC) –les ITC, assurant un suivi desplates-formes technologiques européennes (PTE) reposant sur l’utilisateur, sont unnouveau concept qui réunit différents partenaires sur la réalisation d’objectifs qui ne peuvent être atteints par le biais d’une approche fondée sur les «appels de propositions».
Les ITC portent principalement sur les domaines de recherche qui nécessitent une collaboration renforcée et des investissements considérablespour assurer une réussite à long terme.
Pour plus d’informations sur les thèmes abordés dans cette brochure, consulter le site: www.cordis.europa.eu/
Ce programme porte sur des activités telles que la formation de jeunes chercheurs, le soutien à la formation et au développement tout au long de la vie, grâce à la mise en placede bourses européennes transnationales et d’autres actions,ainsi que des partenariats entre les entreprises et les milieuxuniversitaires.
La dimension internationale du programme, intégrantdes partenaires de pays tiers, vise à développer davantage la carrière de chercheurs européens, par l’octroi de bourses internationales entrantes et sortantes, capables de promouvoirla collaboration avec des groupes de recherche non communautaires.
Recherche communautaire euratom coopération idées personnes capacités
Comment s’impliquer dans le 7eprogramme-cadre de recherche de l’Union européenne
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Les termes «6e PC», «CORDIS», «Programme spécifique», «appelàpropositions» vous semblent-ils familiers?
Vous avez participé à deprécédents programmes-cadres de recherche de l’Union européenne(UE)?
Si tel est le cas, vous devriez probablement arrêter ici la lecturede ce document.
Sinon, les pages suivantes pourraient vous rapprocher un peu plus de la participation au «7e PC». Le présent document est unguide simple sur la manière de s’impliquer dans le 7eprogramme-cadre de recherche de l’UE (7e PC), qui constitue le principal instrument definancement de la recherche communautaire à l’échelon européen.
Cette brochure vous présentera les domaines et activités de rechercheque l’UE envisage de financer au titre du programme, ainsi que lesmodalités de soumission d’une demande de financement.
Vous pouvez obtenir de plus amples informations sur chacune dessections suivantes en consultant les sites: http://ec.europa.eu/research/fp7/ http://cordis.europa.eu/fp7/
À qui peut servir cette brochure? ............................................02
Se mettre à jour sur le 7e7 étapes faciles
Qu’est-ce que le 7e
Étape 2Qui peut soumettre une demande?.........................................09
Quels sont les «programmes spécifiques»?............................13
Étape 4Que sont les «régimes de financement»?................................19
Étape 5Comment introduire une demande de financement?..............23
Étape 6Comment répondre à un appel à propositions?......................25
Étape 7Comment obtenir de l’aide ou des informations supplémentaires? .......................................29
Les notions de base
Le «septième programme-cadre de recherche et de développementtechnologique»est le nom complet du 7e PC.
Le programme s’étale sur une période de sept ans (2007-2013) et dispose d’un budget total deplus de 50 milliards d’euros.
Cela représente une hausse considérablepar rapport au programme-cadre précédent, le 6e PC (une hausse de41% selon les prix de 2004 ou de 63% selon les prix actuels), etconfirme la priorité qu’accorde l’UE à la recherche européenne.
En effet,le 7e PC est un outil clé destiné à répondre aux besoins de l’Europeen matière d’emploi et de compétitivité ainsi qu’à la maintenir à lapremière place dans l’économie mondiale de la connaissance.
Ces fonds seront dépensés (pour la plus grande partie) sous forme desubventions accordées aux acteurs de la recherche dans toute l’Europeet ailleurs, pour cofinancer des projets de recherche, de développementtechnologique et de démonstration.
Les subventions font l’objet d’uneforte compétition, et sont accordées sur la base d’appels à propositionset d’une procédure d’examen par les pairs.
Les activités financées au titre du 7e PC doivent présenter «une valeurajoutée européenne», afin d’être complémentaires aux programmes derecherche nationaux.
Un des aspects clés de la valeur ajoutéeeuropéenne réside dans le caractère transnational de nombreusesactions: les projets de recherche sont réalisés par des consortiumsassociant des participants de divers pays européens (et autres pays);les bourses accordées dans le cadre du 7e PC exigent une mobilité audelà des frontières nationales.
En effet, de nombreux défis en matièrede recherche (par exemple, la recherche sur la fusion, etc.) sont sicomplexes qu’ils ne peuvent être traités qu’à l’échelon européen.
Le 7e PC introduit cependant une nouvelle action au profit des «équipesindividuelles», sans obligation de coopération transnationale.
Dans ce cas, la «valeur ajoutée européenne» consiste à hisser la concurrence
Step 1 et le fruit de nombreuses années de consultations avec la communautéde la recherche des secteurs public et privé, les acteurs économiques et e les responsables politiques en Europe. Le 7
PC est à la fois plus vaste et plus intégré que ses prédécesseurs.
Il est également plus souple et dispose de procédures plus simplifiées.
Les programmes-cadres de recherche contribuent à deux grands objectifs stratégiques, à savoir: do I need to know?
• renforcer les bases scientifiques et technologiques de l’industrieeuropéenne; • favoriser sa compétitivité internationale, tout en promouvant larecherche qui sert d’appui aux politiques de l’UE.
Comment s’y retrouver?
Un programme couvrant une période de sept ans, doté de plusde50 milliards d’euros et reflétant tous les aspects de la politiquederecherche européenne présente inévitablement une certainecomplexité.
En effet, un néophyte pourrait se perdre dans cette panopliede thèmes, d’activités, de régimes de financement, etc. Mais l’aide estàportée de main!
Dans tous les États membres de l’UE, dans les pays associés au 7e PC et dans de nombreux autres pays, des points de contacts nationaux
(PCN) ont été mis en place afin d’offrir des conseils personnalisés etd’assister les chercheurs et les organisations désirant participer auprogramme.
Qu’est-ce que le 7e PC?
Les politiques européennes en matière de développement de larecherche au profit d’une économie mondiale fondée sur laconnaissance se concentrent de plus en plus sur la recherchecollaborative, tant au sein de l’Union européenne qu’avec despartenaires de recherche externes.
La coordination d’équipesnationales ou européennes, la mise en place de réseaux de rechercheainsi que le renforcement de la mobilité des chercheurs individuelsse trouvent au cœur de ces politiques.
L’association d’équipes derecherche provenant de différents pays est également un moyen defaire face à la fragmentation que présente le paysage de la rechercheeuropéenne.
Pour la première fois, un programme de recherche européen, enl’occurrence le 7e PC, peut également soutenir des projets de recherche menés par des chercheurs/des équipes individuel(le)s, parle biais des programmes menés à l’initiative des chercheurs dunouveau Conseil européen de la recherche (http://erc.europa.eu/).
Qui peut soumettreune demande?
Qui peut soumettre une demande?
Quels sont les types de participants?
La participation au 7e PC est ouverte à une vaste gammed’organisations et de particuliers:
• groupes de recherche relevant d’universités ou d’instituts de recherche;• sociétés soucieuses d’innover;• petites et moyennes entreprises (PME);• associations ou groupements de PME; • autorités publiques ou gouvernementales (locales, régionales ou nationales);• chercheurs débutants (étudiants de troisième cycle); • chercheurs expérimentés; • institutions dirigeant des infrastructures de recherche d’unintérêt transnational; • organisations et chercheurs de pays tiers;• organisations internationales;• organisations de la société civile.
Diverses règles de participation sont appliquées en fonction del’initiative de recherche en question.
De quels pays?
En règle générale, la participation au 7e PC est ouverte à n’importequel pays du monde.
Cependant, les procédures de participation etles possibilités de financement diffèrent pour certains groupes depays.
Naturellement, les États membres de l’Union européenne jouissentde droits et d’un accès au financement plus vastes.
Les conditionsappliquées aux États membres sont exactement les mêmes pour les pays associés au 7e
Durant le 6e PC, les pays participants comprenaient les pays de l’EEE(Islande, Norvège et Lichtenstein), les pays candidats (par exemple la
Les pays partenaires de la coopération internationale (par exemple,la Russie, ainsi que d’autres pays de l’Europe de l’Est et de l’Asiecentrale, les pays en développement, les pays partenairesméditerranéens, les pays des Balkans occidentaux) constituent unautre groupe majeur.
Les participants originaires de ces paysbénéficient des mêmes conditions de financement que cellesappliquées aux États membres de l’Union européenne.
Les participants de pays industrialisés à revenus élevés sontégalement acceptés, sur la base d’un autofinancement. Unfinancement européen leur sera accordé uniquement dans des casexceptionnels.
Qui peut soumettre une demande?
La coopération avec les «pays tiers» est explicitement encouragéedans le 7e PC.
Dans ce cas, deux objectifs spécifiques sont visés:
• soutenir la compétitivité européenne dans des domaines choisisen concluant des partenariats stratégiques avec les pays tiers et en adoptant des initiatives qui encouragent les meilleursscientifiques des pays tiers à travailler en Europe et à collaboreravec elle;• résoudre des problèmes spécifiques de portée mondiale oucouramment rencontrés par les pays tiers, selon le principe del’intérêt et de l’avantage réciproques.
Enfin, en ce qui concerne les pays tiers, le 7e PC octroie égalementdes bourses internationales «sortantes» et «entrantes» en vue depromouvoir la collaboration avec des groupes de recherche endehors de l’Europe.
Quels sont les «programmes spécifiques»?
Quels sont les «programmes spécifiques»?
Les programmes spécifiques constituent les cinq composantesprincipales du 7e PC:
Au cœur du 7e PC se trouve le programme «Coopération»,quireprésente les deux tiers du budget total.
Il favorise la recherchecollaborative à travers l’Europe et d’autres pays partenaires parlebiais de projets menés par des consortiums transnationauxconstitués d’entreprises et de milieux universitaires.
La recherches’appliquera à dix domaines thématiques clés:
• santé;• alimentation, agriculture et pêche et biotechnologie;• technologies de l’information et de la communication; • nanosciences, nanotechnologies, matériaux et nouvellestechnologies de production;• énergie;• environnement (changement climatique inclus);• transports (aéronautique comprise);• sciences socio-économiques et humaines;• espace;• sécurité.
Idées
Le programme «Idées»soutiendra la «recherche exploratoire» sur laseule base de l’excellence scientifique.
La recherche peut être menéedans tous les domaines de la science ou de la technologie, y comprisl’ingénierie, les sciences socio-économiques et les sciences humaines.Contrairement au programme «Coopération»,les partenariatstransnationaux ne sont pas obligatoires.
Les projets sont mis en œuvrepar des «équipes individuelles» articulées autour d’un «chercheurprincipal».
Le programme est exécuté par le biais du nouveau Conseileuropéen de la recherche(CER).
Pour de plus amples informations,consultez le site: http://erc.europa.eu/
Le programme «Personnes»soutient la mobilité et le développementde la carrière des chercheurs, tant au sein de l’Union européennequ’au niveau international. Mis en place à travers une série d’actions Marie Curie, le programme octroie des bourses et met en place desmesures destinées à aider les chercheurs à bâtir leurs compétenceset leurs capacités tout au long de leur carrière:
• formation initiale des chercheurs — Réseaux Marie Curie;• partenariats et passerelles entre les entreprises et les milieuxuniversitaires;• cofinancement des programmes de mobilité nationaux, régionaux et internationaux;• bourses intraeuropéennes;• composante internationale: bourses «sortantes» et «entrantes»,régime de coopération internationale, bourses de réintégration;• prix Marie Curie.
Quels sont les «programmes spécifiques»?
Capacités
Le programme «Capacités»renforce les capacités de recherche donta besoin l’Europe pour devenir une économie prospère fondée surlaconnaissance.
Recherche nucléaire
Le programme de recherche nucléaire et les activités de formationporteront, entre autres, sur la recherche, le développement technologique, la coopération internationale, la diffusion de l’informationtechnique, les activités d’exploitation ainsi que la formation. Deuxprogrammes spécifiques sont prévus:
• le premier programme comprend: la recherche sur l’énergie de fusion (notamment le projet ITER), la fission nucléaire et laprotection contre la radiation;
• le second programme couvre les activités du Centre commun derecherche (CCR) dans le domaine de l’énergie nucléaire, dont lagestion des déchets nucléaires et ses incidences surl’environnement, la sûreté nucléaire et la sécurité nucléaire.
Outre les actions directes développées dans le domainenucléaire, le CCR étend la recherche à une série d’autres secteurs afin de fournir une assistance scientifique ettechnologique à l’élaboration des politiques européennes(http://www.jrc.ec.europa.eu/).
PC (50 521 millions d’euros, aux prix actuels) million
Capacités 4 097
Idées 4 7 510
NB: Programme-cadre Euratom: 2,7 milliards d’euros sur cinq ans — non inclus ci-dessus.
Que sont les «régimesde financement»?
Que sont les «régimes de financement»?
Les régimes de financement sont les types de projets qui permettent lamise en œuvre du programme. Ces régimes de financement sont lessuivants:
Projets réalisés en collaboration
Les projets réalisés en collaborationsont des projets de recherche quidéfinissent clairement les objectifs scientifiques et technologiquesàatteindre ainsi que les résultats spécifiques escomptés (tels que ledéveloppement de nouvelles connaissances ou de technologiessusceptibles d’améliorer la compétitivité européenne).
Ces projets sontréalisés par des consortiums composés de participants originaires depays divers ainsi que d’entreprises et de milieux universitaires.
Réseaux d’excellence
Le régime de financement intitulé «Réseaux d’excellence»est destinéaux institutions de recherche souhaitant associer et intégrer de manièrepratique une part considérable de leurs activités et de leurs capacitésdans un domaine donné, en vue de créer un «centre virtuel derecherche» européen dans ce secteur.
Cet objectif sera atteint grâce à la mise en œuvre d’un «programmeconjoint d’activités» basé sur l’usage intégré et complémentaire deressources issues d’unités de recherche, de départements, delaboratoires ou de grandes équipes.
La mise en œuvre de ce programmeconjoint d’activités nécessitera un engagement formel des organisationsintégrant une partie de leurs ressources et de leurs activités.
Actions de coordination et de soutien
Ces actions ne portent pas sur la recherche en tant que telle, mais surlacoordination et la mise en réseau de projets, de programmes etdepolitiques.
Elles pourraient par exemple inclure:
• la coordination et la mise en réseau d’activités, la diffusion etl’usage de connaissances;• des activités telles que des études ou des groupes d’expertsapportant leur appui à la mise en œuvre du programme-cadre;• un soutien à l’accès transnational aux grandes infrastructures derecherche; • des actions favorisant la participation des PME, de la société civileet de leurs réseaux; • un soutien à la coopération avec d’autres régimes de rechercheeuropéens (par exemple la «recherche exploratoire»).
Projets individuels
Il s’agit de projets réalisés par des équipes de recherche individuelles,nationales ou multinationales, dirigés par un «chercheur principal» etfinancés par le Conseil européen de la recherche.
Soutien en faveur de la formation et du développement de carrière de chercheurs
Ce régime vise à soutenir la formation et le développement de carrièredes chercheurs de toute l’Union européenne et de ses partenaires derecherche, au moyen d’une série d’actions de soutien nommées d’après Marie Curie.
Recherche au profit de groupes particuliers, notamment les PME
Ce régime couvre des projets de recherche et de développementtechnologique, dans lesquels la plus grande partie de la rechercheest réalisée par des acteurs tels que les universités, les centres derecherche ou d’autres entités juridiques, au profit de groupesparticuliers, notamment les PME, ou en faveur des organisations delasociété civile et de leurs réseaux.
Que sont les «régimes de financement»?
Le 7e PC se fonde sur un principe essentiel: le cofinancement. Celasignifie, en règle générale, que la Commission n’«achète» pas deservices de recherche en concluant des contrats et en versant unesomme d’argent, mais qu’elle subventionne des projets, contribuantainsi à hauteur d’un certain taux à leurs frais généraux.
Le taux de remboursement ordinaire pour des activités derecherche et de développement technologique est de 50%.
Pour les autres activités (gestion deconsortium, mise en réseau, formation, coordination, diffusion, etc.),le taux de remboursement peut atteindre un maximum de 100% descoûts éligibles.
Ce taux de 100% s’applique également aux actions derecherche exploratoire financées dans le cadre du Conseil européende la recherche.
Comment introduireune demande definancement?
Comment introduire une demande de financement?
«Programmes de travail» et «appels à propositions»
Les plans précis de mise en œuvre des «programmes spécifiques»(voir ci-dessus) sont annoncés par la Commission des Communautéseuropéennes dans les «programmes de travail» adoptés tous les ans.Ces programmes de travail comprennent le calendrier des «appelsàpropositions», communément appelés «appels», à publier aucoursde l’année.
En principe, chaque appel couvre un domainederecherche spécifique, et il vous faudra probablement attendre lapublication de l’appel qui porte sur votre domaine d’intérêt précis.
Comment puis-je savoir quand un appel à propositions est publié?
Tous les appels sont publiés dans le Journal officiel de l’Unioneuropéenne(la source officielle des documents).
Les programmes detravail annuels et le texte intégral des appels sont publiés dans larubrique «7e PC» de CORDIS, le site internet consacré à la recherchefinancée par l’Union européenne: http://cordis.europa.eu/fp7/
CORDIS est constamment mis à jour avec les dernières informationsconcernant les appels à propositions ainsi que d’autres informationset services relatifs à la recherche communautaire.
CORDIS vousaidera à trouver les informations et à préparer votre proposition.
Comment répondre à un appel à propositions?
Comment répondre à un appel à propositions?
Soumettez votre proposition
Vous répondez à un appel par la soumission de votre proposition. Lespropositions peuvent être soumises à tout moment après l’ouvertured’un appel, jusqu’à la date limite de soumission.
Le «guide desproposants»(également publié sur CORDIS lors de chaque appel)vous guidera tout au long du processus et vous indiquera d’autresdocuments utiles. Toutes les propositions devront être obligatoirementsoumises en ligne au moyen du système électronique EPSS (Electronic Proposal Submission Service ou Service électronique de soumissiondes propositions).
Que se passe-t-il après la soumission de votre proposition?
Après l’expiration du délai fixé dans l’appel, toutes les propositionssoumises sont évaluées par un comité d’évaluateurs indépendants,reconnus comme spécialistes dans les domaines en question.
Lecomité examinera les propositions au regard d’une série de critèrespréalablement publiés, afin de juger si le projet de recherche disposede la qualité requise pour bénéficier d’un financement.
Les critères clés appliqués lors de cette évaluation sont explicitésdans le guide des proposants.
Et si votre proposition est retenue?
Si votre proposition est sélectionnée, la Commission européenneengage des négociations avec votre consortium au sujet des aspectsfinanciers et scientifiques/techniques de votre projet.
Enfin, uneconvention de subvention est conclue entre chaque participant et la Commission.
Cette convention définit les droits et les obligationsdes bénéficiaires et de la Communauté européenne, y compris lacontribution financière de l’UE aux coûts de votre projet de recherche.
Pour obtenir des informations complémentaires sur toutes lesquestions relatives aux appels (y compris des conseils étape parétape sur la manière de soumettre une proposition, sur les critèresd’éligibilité, les évaluations, les questions de propriété intellectuelle,etc.), veuillez consulter le Guide des proposantsdisponible sur le siteinternet de CORDIS: http://cordis.europa.eu/fp7/
Comment obtenir de l’aide ou des informations supplémentaires?
Comment obtenir de l’aide ou des informations supplémentaires?
Les PCN, informés sur les différents thèmes du 7e PC, sontétablis dans chaque État membre et dans les pays associés auxprogrammes-cadres de recherche.
Consulter la liste des PCN sur: http://cordis.europa.eu/fp7/get-support_fr.html
• Pour les appels spécifiques, consultez d’abord le guide desproposantsdétaillé, figurant dans la documentation relative à l’appel.
Ce site contient une multitude d’informations sur le 7e PC, y compris les dernières mises à jour, le calendrier des appels àpropositions, les textes des appels à propositions,lesquestions fréquemment posées (FAQ) et bien d’autresinformations.
• Visitez la rubrique du 7e PC sur le site de la Commissioneuropéenne sur la recherche à l’adresse suivante: http://ec.europa.eu/research/fp7/
Ce site contient des fiches d’information simples ettéléchargeables expliquant le 7e PC en 23 langues différentes.
• Contactez le service de renseignements sur la recherche (Research Enquiry Service), qui aide les nouveaux participants à la recherchedu programme-cadre, à l’adresse suivante: http://ec.europa.eu/research/enquiries
Pour les questions générales concernant l’Union européenne, vouspouvez contacter le centre d’appel Europe Directen composant lenuméro unique gratuit (00 800 6 7 8 9 10 11)depuis un État membreou le numéro de téléphone payant [(32-2) 299 96 96]depuis le restedu monde.
Pour obtenir des informations supplémentaires sur la recherchedans l’UE, le 7e PC et l’espace européen de la recherche, consultez les sites suivants: http://ec.europa.eu/research/fp7/ http://ec.europa.eu/research/enquiries http://cordis.europa.eu/fp7/ http://erc.europa.eu/
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DE LA SCIENCE ET LA SOCIÉTÉ À LA SCIENCE DANS LA SOCIÉTÉ
La Commission européenne organise régulièrement des rencontres autour du thème «Science et société» pour faire le point sur les déve-loppements et les performances de l’agenda «Science et société», rassemblant des représentants de la société civile, des universités et péenne commune, correspondant à l’impact de la politique.
Les débats traitent de sujets tels important de la science sur nos vies.
L’organi- que l’innovation et la compétitivité, la commu- sation du débat sur les choix, les priorités et nication de la science, la relation entre science, les implications scientii ques pour la société est technologie et démocratie, la diversité et l’éga- essentielle à la politique de recherche.
lité dans les sciences, l’éducation scientii que, le
Ai n de souligner cette dernière réfl exion, dialogue public et l’éthique dans les sciences.
les activités correspondantes du septième ces rencontres montrent, entre autres, qu’il ne programme-cadre ont été nommées «La sufi t pas d’informer le public des avancées science dans la société».
Ces activités seront scientii ques.
Un réel engagement de la société mises en œuvre au titre du programme de civile et du public est nécessaire.
Nous devrions travail «La science dans la société». aspirer à relever le proi l de la science en tant que partie intégrante de notre culture euro-
Les projets de recherche colla- borative auront pour cible des objectifs spécii ques: la recher-
฀ s ront: une attention et une appro- coordonner les activités et les
฀ t che claires au niveau du projet; politiques de recherche (coordi-
฀ u un plan de travail nation des d’ensemble
CSA) et des actions
visant à soutenir les activités et les politiques de recherche (soutien des CSA).
Les conditions détaillées de participation sont établies dans les règles de participation au 7e PC.
SiS_02_FR.indd 1-3
Des sondages récents sur l’opinion publique indi
À une époque où l’Union européenne a fortement besoin de scientiiques ain de stimuler sa compétitivité dans une économie mondiale, les jeunes sont de
La science sous-tend presque chaque aspect de notre vie.
Sans elle, beaucoup de réalités positives que nous considérons comme normales dans notre vie ne seraient même pas imaginables.
L’inégalité entre les sexes dans les domaines scien
- sépare la science de la société. demandes de inancement doivent comprendre une En 2001, la Commission européenne a publié un section expliquant la façon dont les questions éthi-plan d’action «Science et société» qui proposait ques soulevées par le projet proposé seront traitées.
38 actions concrètes à entreprendre conjointement La Commission européenne procède à un examen avec les États membres, les autorités régionales, éthique des propositions de projet qui soulèvent les scientiiques, les décideurs politiques, le mond e des questions éthiques sensibles et en tient ensuite compte lors de la décision concernant le inance
Les activités se sont tiiques se fait également sentir: les femmes, qui représentent la moitié de la population estudiantine, ne détiennent que 15 % des postes de haut niveau dans les universités.
Cependant, depuis un certain temps, les progrès dans le domaine des sciences et de la technologie sont considérés comme un but en soi.
La science s’est parfois isolée de la société et des besoins domaines scientiiques donnant naissance à de sociétaux par une tour d’ivoire, pas toujours com
De plus, malgré l’amélioration que peuvent appor
RENFORCER LE
Une attention particulière
Le programme «La science sera
PROMOUVOIR nouvelles formes de partenariats
POTENTIEL ET ÉLARGIR NOS
DES VOIES DE c O M M U
- entre les chercheurs et autres entre hommes et femmes dans cet égard et à leur rôle en tant
HORIZONS QUANt AUx
NICATION À DOUBLE la recherche, à travers la partici- acteurs à travers la «recherche que voix uniques des espéran- pation accrue des femmes dans
QUEStIONS R E LA t I VfiE S à dans la société» s’étalera sur la période 2007-2013 et prolongera les actions établies avec une plus grande cohérence à coopérative» et des actions pré-
- ces, inquiétudes et intérêts de la science et le développement paratoires pour le développement
LA DIMENSION HOMMES-
GAGEMENt DU PUBLIc la société.
Le programme de travail «La science dans la société» est organisé conformément à trois lignes d’actions, comportant les objectifs suivants entre 2007 et 2013: d’études scientiiques et technolo
- fEMMES Et à L ’ é DU c A tION l’intégration de la dimension giques à l’échelon européen.
DANS LES SCIENCES ET V I cE VERSA
S c I EN t I f I QUE et dans l’implication -rents acteurs. Il abordera également des thèmes nouveaux et hommes-femmes dans l’ensemble de la recherche européenne, par profond sera également encouragé, comprenant des échanges de bonnes pratiques entre cette ligne d’action se concentre
Dans le contexte général des ront sur les besoins et les intérêts le biais de l’intégration des ques
- scientiiques et émergents, professionnels en mettant davan-
Les objectifs de
- cette ligne d’ac tage l’accent -sur des questions d’éthiques en Europe et tions d’égalité entre les hommes
Elles -s’éloigneront é g a des médias.
Parallèlement, cer- dans le monde, l’éthique doit être tion sont doubles:et les femmes dans le programme- ligne d’action lement des modes
- et de l’uni rejoindre des formes plus riches cadre et les activités spéciiques.
฀ 2 ฀ ฀ de société civile organisée dans la recherche et les politiques fondées sur la recherche.
à la promotion de de l’égalité
Une attention particulière de tous milieux universitaires à sera portée à la sensibilisation au embrasser une carrière dans les double sens: offrir à un public que dans d’autres domaines de sein de la communauté
- s c i en t i i milieux scientiique, de la recher
- gouvernance, et doit tenir compte des opinions et préoccupations des citoyens européens.
Ce travail est en étroite collaboration avec la mise en œuvre d’une Charte des droits fondamentaux de l’Union européenne.
- d ’ i n f o r mations scientiiques et permet
L’évaluation élevant le niveau général de tre au public d’engager le dialo
Au cours de la première année du septième programme-cadre, cela supposera un renforcement des capacités des organisations de la société civile (en tant que nouvelles venues sur la scène de culture scientiique, à sensibiliser comparative et la surveillance continueront à sous-tendre toute recherche spéciique par exemple, la consommation durable et les nanotechnologies (Énergie et environnement).
SiS_02_FR.indd 4-6
LES NOUVELLES APPROCHES
RÉGIMES DE FINANCEMENT
Les activités sont divisées en domaines, lesquels sont eux mêmes divisés en sujets qui représentent les unités de base des propositions de recherche.
Les organisations de la société civile comprennent toute entité juridique non gouvernementale, sans but lucratif, sans intérêts commerciaux mais qui recherche l’intérêt public.
NB: Les conditions détaillées de participation sont établies dans les Règles de participation au 7e PC.
Cet instrument soutient la sous traitance de la recherche des organisations de la société civile aux institutions réalisant la recherche, et vise à renforcer les liens entre la recherche et la société civile.
L’une des autres innovations majeures lancées dans ce programme de travail b) les actions de coordination et de soutien visant à soutenir les programmes ou politiques de recherche, qui peuvent être mises en œuvre par des organisations individuelles h
Activité 1: Compétitivité, croissance et emploi.
COMPRENDRE LA SOCIÉTÉ
LES SCIENCES SOCIALES ET HUMAINES DANS LE 7e PC
Les spécialistes
La recherche orientée sur les problèmes et applicable aux politiques abordera les sujets de la compétitivité, de la croissance et de l’emploi.
Activité 2: Des voies vers le développement durable.
L’objectif d’ensemble de l’activité est d’offrir une compréhension et une mesure considérablement améliorée de la combinaison fructueuse des objectifs économiques, sociaux et environnementaux du développement durable dans une perspective internationale.
La nature des sciences socioéconomiques et humaines nous permettent de comprendre la façon dont sont organisées et gouvernées les sociétés ainsi que la façon dont elles évoluent et elles changent.
Activité 3: Tendances principales dans la société et leurs répercussions.
universitaires en sciences sociales et humaines créent les connaissances.
Les décideurs politiques utilisent ces connaissances afin d’évaluer les politiques actuelles et de modeler les futures.
Dans quelle mesure les gouvernements ont-ils réussi à réduire l’exclusion?
Existe-t-il une preuve du racisme institutionnalisé?
Comment le public peut-il contribuer aux débats politiques clés, tels que celui concernant les réformes des retraites?
Le thème «La recherche dans le domaine des sciences socioéconomiques et humaines» fait également partie des thèmes de recherche du septième programme-cadre qui s’étalera sur la période 2007-2013.
Il met l’accent sur l’édification d’une meilleure compréhension des défis socioéconomiques auxquels l’Europe fait face tels que la croissance économique; l’emploi et la compétitivité; la cohésion sociale et la viabilité; la qualité de la vie et l’interdépendance entre les régions du monde; les droits de l’homme et la citoyenneté.
Le budget accordé à ce thème sera de 623 millions EUR.
Les activités de sciences socioéconomiques et humaines sont mises en place à travers le programme de travail.
La recherche abordera, entre autres, les causes, les effets et les impacts futurs probables des changements démographiques; la nature changeante du travail et de la vie privée; le rôle de plus en plus important de l’environnement et de la santé publique; l’évolution des modes de vie, des modèles de consommation, des valeurs, des attitudes et des croyances dans les sociétés contemporaines.
Activité 4: L’Europe dans le monde.
scientifiques d’autres disciplines.
Elles leur offrent un outil d’évaluation de l’impact social, économique, environnemental et éthique de leurs travaux et considèrent l’intérêt grandissant du public quant aux conséquences des avancées scientifiques et technologiques.
Cette activité vise à mieux comprendre les changements impliqués dans les interactions et les interdépendances mondiales, et leur retentissement sur l’économie, la société, les institutions et la sécurité en Europe et dans le reste du monde.
Cette recherche peut contribuer à l’amélioration des politiques et encourager le développement social, économique, politique et culturel. Les sciences socioéconomiques et humaines sont également importantes pour les chercheurs et les
Activité 5: Le citoyen dans l’Union européenne.
Les tendances de l’UE et du monde offrent un agenda de recherche de plus en plus important concernant les sciences socioéconomiques et humaines et une opportunité croissante de contribuer à l’innovation, au bien-être et aux décisions sociétales améliorées.
Une attention spéciale sera également portée à la contribution des universitaires spécialistes dans le domaine des sciences humaines pouvant être impliqués dans toutes les activités du programme de travail.
La recherche interdisciplinaire abordera les différentes façons selon lesquelles diverses formes et interprétations de la participation et de la «propriété» démocratique, de la citoyenneté, des diversités et des similitudes, peuvent surmonter les problèmes et les difficultés émergentes aux niveaux national,
METTRE LES CONNAISSANCES EN PRATIQUE le domaine des sciences régional et européen.
Activité 6: Indicateurs socio-économique et scientifique.
SCIENCES SOCIALES ET HUMAINES SUR L’AGENDA EUROPÉEN mais les résultats de la recherche dans le domaine des sciences socioéconomiques et humaines sont moins évidents.
Les projets menés au titre de cette activité viseront à améliorer la pertinence, la qualité et la quantité d’indicateurs mis à disposition des décideurs politiques, ainsi que les techniques et les modèles analytiques utilisés pour soutenir tous les aspects de la politique, en particulier pour l’évaluation de leurs impacts.
La politique de recherche de l’UE sera prise en compte dans ce contexte.
socioéconomiques et humaines dans le cadre de sa septième priorité thématique intitulée «Les citoyens et la gouvernance dans une société fondée sur la connaissance».
Activité 7: Activités de prévoyance.
Quelles sont les corrélations entre les taux de natalité, le vieillissement de la population et le besoin de conciliation entre la vie privée et professionnelle?
Les projets financés par l’UE dans le domaine des sciences socioéconomiques et humaines ont produit une masse de connaissances de haute pertinence politique relatives à de nombreuses questions sociales et économiques critiques actuelles.
La prévoyance contribuera à l’analyse des changements apparaissant dans le système de recherche mondial et leur implication dans la politique de recherche européenne.
Elle fournira également l’intelligence stratégique requise pour la révision à mi-parcours du 7e PC et la préparation du 8e programme cadre de recherche européenne (8e PC).
Activité 8: Activités stratégiques.
Cette activité aborde certaines des activités «horizontales» nécessaires à la mise en œuvre correcte de la priorité thématique spécifique, particulièrement les besoins politiques émergents et imprévus, la coopération internationale, la diffusion des activités du programme et les études stratégiques.
Nous sommes tous conscients du lien important entre la recherche et la nouvelle médecine, par exemple,
Sur la période couvrant les sept années de la mise en œuvre du programme, un grand équilibre sera observé entre chaque activité.
Ces nouvelles connaissances ont cependant orienté la politique vers la création d’emplois de meilleure qualité et l’amélioration de la compétitivité des compagnies. Elles ont pris en compte l’impact du vieillissement de la population, les façons d’améliorer la qualité de la vie, les rôles changeants des femmes et des hommes, et la maîtrise des problèmes de pauvreté, de racisme et de xénophobie.
Quelles sont les répercussions d’une société vieillissante?
La pression associée à la flexibilité de l’emploi a-t-elle exacerbé les inégalités sociales?
Comment les hommes et les femmes peuvent-ils trouver un équilibre entre leur vie privée et leur vie professionnelle?
L’Europe peut-elle concilier la croissance économique, la cohésion sociale et
Le sixième programme-cadre, qui a eu lieu jusqu’en 2006 et dont le budget a atteint les 225 millions EUR, a apporté son soutien à la recherche dans
La recherche dans le domaine des sciences socioéconomiques est apparue pour la première fois lors du quatrièmeprogramme-cadre, qui s’est étalé sur la période 1994-1998.
Il a offert, à travers son programme «Recherche socio économique ciblée», un budget de 112 millions EUR.
SSH_02_FR.indd 4-6
La recherche européenne en action
La recherche européenne en action
Empreinte du carbone pour diverses formesde production d'énergie
Pour plus d’informations
Le défi énergétique
Tonnes d’équivalent CO2/GWhel(émissions par les cheminées et autres étapes comprises)Valeur haute Valeur basse Énergies fossiles avec séquestration de CO2
Plateforme technologique: la marche à suivre
Compte tenu de la hausse importante de la demanded’énergie de la société, l’Europe est confrontée à un défimajeur pour assurer un approvisionnement énergétiquesuffisant à partir de sources d’énergie durables.
Source: Centre hospitalier universitaire d’Århus, Danemark
Cette publication a été réalisée par:
Sûreté, sûreté, sûreté
La lutte contre le changement climatique implique unelimitation de notre utilisation des sources d’énergie quiémettent de grandes quantités de gaz à effet de serre, tels que le dioxyde de carbone.
De plus, l’Europe doit réduiresa dépendance envers les importations d’énergie et maintenir sa compétitivité.
Commission européenne Direction générale de la recherche
Contacts pour les activités de recherche:http://ec.europa.eu/research
La sûreté passe avant tout. Garantir la sûreté est un objectif prioritaire du programme de recherche Euratom.
Unité communication B-1049 Bruxelles Fax: +32 2 295 82 20
L’énergie nucléaire produit actuellement un tiers de l’électricité consommée en Europe.
Elle constitue la principale source de production d’électricité en charge de base et sans émissions de carbone actuellementdisponible.
FISSION NUCLÉAIRE TECTIONET RADIOPRO
Besoins en matière de recherche ec sé qu est r v ec sé qu est r v
L’industrie nucléaire européenne dispose de très hauts niveaux de sûreté à la fois en termesd’exploitation des centrales nucléaires et de gestion des déchets radioactifs.
Systèmes rapides
Sources (couverture):De haut en bas, de gauche à droite: Commission européenne, CCR, ITU – AREVA NP,France – NRG, Pays-Bas – Centre hospitalier universitaire d’Århus, Danemark – EDF, France du combustible fermés du combustible fermés
Une grande partie du programme Euratom concerne le développement et la démonstration d’une solution sûre et durable pour le stockage des déchets hautement radioactifs.
Cette question est primordiale tant pour l’industrie que pour la société.
Contributions relatives pour diverses formes de production d’électricité
L’énergie nucléaire contribue déjà beaucoup à limiter les émissions de gaz à effet de serre en Europe.
Elle renforceégalement notre indépendance et la sécurité del’approvisionnement.
Cependant, ce sujet suscite encore la controverse au sein du public et des milieux politiques, en dépit des niveaux élevés de sûreté nucléaire dont disposel’Europe.
La plateforme sera dirigée par les parties prenantes et augmenteral’intégration des programmes nationaux et industriels.
Ils sont utilisés dans des pratiques industrielles.
L’intégralité de la recherche financée par l’UE dans le domaine des sciences nucléaires appliquées entre dans le champ d’application du traité Euratom.
Formation et infrastructures de R & D
Solides 29,5 % che pour gar e ch er
Nucléaire 31,0 %
Energies renouvelables14,8% én er otéger le cit
Source: Commission européenne, CCR, ITU
En définitive, la décision concernant l’utilisation ou non de l’énergienucléaire, comme toute autre source d’énergie, est politique etdépend de la société. Elle est prise au niveau national, bien que ladimension européenne devienne de plus en plus importante.
Le rôle d’Euratom, comme de toute autre recherche menée dans ledomaine de l’énergie en Europe, est de fournir les connaissances etla compréhension adéquates afin que les décisions sur les futuresoptions concernant l’énergie soient prises en connaissance de cause.
Énergie hydraulique10,6%Géothermique + solaire 0,2%Énergie éolienne1,8%Biomasse2,1%
Parts de la production d'électricité dans l'UE-25 en 2004Source: Eurostat
Énergie nucléaire durable
Solutions pour la gestion des déchets
Une nouvelle génération
Activités souterraines
Intégrer les écosystèmes
La technologie de l’énergie nucléaire a évolué en troisgénérations distinctes.
Aux réacteurs prototypes de premièregénérationont succédé les réacteurs de puissance de secondegénération qui assurent actuellement l’approvisionnement enélectricité de l’Europe.
Les rayonnements sont présents dans de nombreux aspects de notre vie quotidienne.
À l’heure actuelle, des technologiesd’imagerie de pointe offrent aux médecins des possibilitésincomparables dans le domaine du diagnostic médical.
La médecine nucléaire représente également une arme décisivepour lutter contre le cancer.
Une vision européenne commune sur les meilleures optionstechniques concernant le stockage des déchets s’est développée au cours de ces dernières années: le dépôt en couches géologiquesprofondes.
Les activités de recherche entreprises dans le cadre du programme Euratom ont montré que cette approche est viableet sûre.
La recherche actuellement en cours tente de mettre enœuvre et de démontrer l’ingénierie et les technologies associéesimpliquées.
Aujourd’hui, les centrales nucléaires de troisième génération(Gen III), dont la sûreté et la compétitivité sont améliorées, sont construites en Finlande et en France.
Des conceptsévolutionnaires de Gen III + seront disponibles très bientôt.
La mise au point de réacteurs de quatrième génération (Gen IV)fait l’objet d’efforts intenses de recherche.
Ces systèmesdevraient être commercialisables à partir de 2025.
Le niveau de fond naturel des rayonnements auxquels les personnes sont exposées varie considérablement en fonctionde la géologie du sol situé sous leur habitation et de leur modede vie. La fréquence avec laquelle nous voyageons en avion a également un impact.
L’un des concepts de Gen IV est leréacteur à très haute température.
Le projet intégré RAPHAEL duprogramme Euratom évalue laviabilité et la performance de ceconcept qui pourrait être utilisé pourla production d'hydrogène etd'autres applications industrielles,ainsi que pour la production d'électricité. http://www.raphael-project.org/ index.html
Sûres aujourd’hui, sûres demain
La technologie et l’ingénierie requises pourla construction et l’exploitation des dépôtsen couches géologiques profondes sontmises au point dans le cadre du projet ESDRED.
La recherche consiste en desactivités souterraines telles que le transportdes containers de déchets, leur scellementet le remblayage.
Les phénomènes clés desdépôts et de leur environnement souterrainsont étudiés dans le contexte des projets NF-PRO et FUNMIG. http://www.esdred.info http://www.nf-pro.org http://www.funmig.com
Travaux de modélisation
De plus, des études sur les procédés permettant de séparer les déchets les plus dangereux et à longue durée de vie et de les transformer en matériaux moins nocifs sont en cours.
Les réacteurs Gen IV sont réellement innovants.
Ils associerontune sûreté exceptionnelle à une économie compétitive.
Les concepts utilisent des caractéristiques passives de sûretépour assurer l’«impact zéro» hors site, y compris dans lesscénarios d’accidents les plus graves.
Elle peut garantir les procédures de sûreté les plus appropriées pour la protection du grand publiccontre les rayonnements. Une attention particulière estactuellement portée à l’amélioration de la compréhension des effets des faibles doses de rayonnement.
Les sciences sociales jouent également un rôle important dans la recherche.
Elles permettent, par exemple, de comprendrecomment la société peut s’engager davantage dans les processusdécisionnels concernant les projets controversés tels que le stockage des déchets radioactifs.
Les centrales nucléaires sont des systèmes technologiquescomplexes et la recherche visant à en assurer la sûretéopérationnelle présente plusieurs facettes.
La recherche menéedans le contexte du programme Euratom étudie les implications de l’extension de la durée de vie des centrales en exploitation du point de vue de la sûreté.
Les études comprennent égalementles aspects culturels et organisationnels de la sûreté, en particulierl’interface entre les hommes et les machines.
Il est essentiel de bien comprendre les propriétés physiques et chimiques desactinides pour toutes les phases du cycle ducombustible nucléaire.
Le réseau d'excellence ACTINET-6 garantit le maintien et lerenforcement des installations de rechercheet de l’expertise européennes dans ce domaine.http://www.actinet-network.org
Les réacteurs Gen IV utiliseront les ressources en uranium bien plus efficacement.
Certains concepts utilisent les cycles du combustible fermés pour «brûler» les déchets à l’intérieur du réacteur, réduisant ainsi les quantités finales de déchets et améliorant la résistance à la prolifération nucléaire.
La simulation et la modélisationnumériques d’une centrale nucléaireconstituent des activités de grandeimportance et qui requièrent une hautequalification.Le projet NURESIM met en place uneplateforme commune pour la réalisation de ces activités à travers l’Europe.http://www.nuresim.com
La recherche constitue également la base des procédures de réponse d’urgence grâce à la modélisation des processus par lesquels les rayonnements évoluent dans l’environnement.
Source: SKB, Suède
Source: NHS, Royaume-Uni
Source: Commission européenne, CCR,Institut des transuraniens (ITU)
L'évolution de l'énergie nucléaire
Cependant, la sûreté est un domaine en constante évolution.
En faisant de la sûreté une partie intégrante de la recherchefondamentale sur les nouveaux concepts, le programme Euratomgarantit qu’à l’avenir, la sûreté soit intégrée plutôt qu’ajoutée aux concepts.
L’UE est bien préparée à faire face à une situation improbabled’urgence nucléaire, qu’elle survienne sur son territoire ou àl’extérieur de ses frontières. Les programmes Euratom ont établi des plans d’urgence et des procédures de surveillance sur tout le continent, afin que les réponses nationales aux urgences soientcoordonnées et que les décisions appropriées soient prises pouroptimiser la sécurité des citoyens.
Pour plus d’informations:
Pour plus d’informations concernant la nouvelle approche adoptée pour le programme SSH ainsi qu’une liste indicative des enjeux qui seront abordés entre 2011 et 2013, consulter: http://ec.europa.eu/research/social-sciences
Vous pouvez également contacter votre point de contact national (PCN) consacré aux sciences socioéconomiques et humaines. La liste des PCN est disponible à l’adresse suivante: http://cordis.europa.eu/fp7/ssh/ncp_en.html
Pour déposer une demande de financement au titre du programme SSH, veuillez consulter les documents officiels.
vers une nouvelle approche
Pour des informations concernant le financement au titre du programme SSH, consulter:
Que cela implique-t-il?
Dans un premier temps, la Commission européenne, en consultation avec diverses parties prenantes, a identifié un certain nombre d’enjeux sociétaux importants pour l’Union européenne.
Ces enjeux seront traités dans les programmes de travail 20102013 et comprendront par exemple les appels suivants: «Changing the role of the financial system to better serve economic, social and environmental objectives»,
Le thème «Sciences socioéconomiques et humaines» (SSH) du programme spécifique Coopération (SSH, 7e programme-cadre de la Communauté européenne de recherche et développement, 20072013) porte sur les enjeux sociétaux, économiques et culturels auxquels l’Europe et le monde doivent et devront faire face aujourd’hui et à l’avenir.
Les enjeux sociétaux seront complétés par un certain nombre de thèmes de recherche «traditionnels» plus ciblés.
Chaque enjeu sera abordé à l’aide d’un ensemble spécifique d’actions de recherche, lesquelles seront regroupées dans un projet d’intégration unique à grande échelle.
Les futures propositions de projets devraient donc veiller à:
adopter approche interdisciplinaire coordonnée de perspectives afin d’examiner les une pluralité et une différentes dimensions de l’enjeu sociétal considéré;
tirer profit des recherches précédentes; faire le point;
mettre en œuvre le cas échéant une analyse prospective/prévision- nelle concernant l’évolution des enjeux sociétaux;
déployer une dimension importante de coopération internationale en plus de la dimension européenne;
diffuser et exploiter les résultats de la recherche dans toute une gam- me de contextes (scientifiques, politiques, médias, société civile);
développer une masse critique efficace d’acteurs, dont une grande gamme de parties prenantes.
adopter une approche professionnelle stricte sur la gestion de la recherche et la charge quotidienne de tâches administratives.
les dimensions éthiques et de genre resteront importantes dans la conduite de la recherche.
Pour couvrir l’intégralité des défis à aborder, les candidats sont encouragés à définir d’autres aspects de la recherche qui s’étendent au-delà des domaines de recherche identifiés dans le programme de travail.
La direction «Science, économie et société» de la direction générale de la recherche de la Commission européenne gère actuellement plus de 210 projets financés au titre du programme Sciences socioéconomiques et humaines.
Ces projets impliquent des milliers de chercheurs de plus de 1500 organisations (universités, organismes de recherche, parties prenantes, bailleurs de fonds pour la recherche, etc.) de plus de 70 pays, ce qui en fait le programme ciblé sur les SSH le plus important activités de recherche cohérentes et complémen-au monde.
La nouvelle approche sera mise en œuvre dans le cadre de l’appel à propositions 2010 en tant qu’exercice pilote.
Dans des appels ultérieurs, le nombre d’enjeux sociétaux par appel augmentera en fonction de l’augmentation du budget général accordé au programme SSH.
Belgique
Principales réussites de l’UE dans les domaines de la science et de la recherche
Politique et initiatives de recherche
Dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi, la construction de l’Espace européen de la recherche (EER) est devenue une composante essentielle de la réponse de l’Union européenne (UE) face à la mondialisation.
L’objectif est de créer un véritable marché unique européen de la recherche au sein duquel la connaissance, les chercheurs et la technologie peuvent franchir les frontières au même titre que les marchandises, les personnes, les services et les capitaux.
C’est ce qu’on appelle la cinquième liberté: la libre circulation des connaissances là où elles sont le mieux utilisées et exploitées.
Cette cinquième liberté est indispensable à l’Europe pour devenir la principale «économie de la connaissance» au monde, afin de soutenir la prospérité et la compétitivité et de résoudre les problèmes sociétaux que rencontrent les citoyens européens.
En rassemblant la recherche, l’industrie et les décideurs politiques, elle favorise l’excellence scientifique et remédie à la fragmentation et à la duplication de la recherche européenne, qui entraînent un gaspillage des ressources et des retards face à la concurrence mondiale et nuisent à la croissance économique et à la création d’emplois.
La concrétisation de l’EER est aujourd’hui un objectif soutenu unanimement et une priorité du calendrier politique.
Dans le domaine des sciences et de la recherche, les résultats généraux suivants ont été obtenus entre 2004 et 2009:
> le ciblage réussi des financements dans les domaines où ils ont le plus d’impact sur la compétitivité et l’excellence scientifique de l’UE, grâce à la mise en œuvre efficace du nouveau septième programmecadre de recherche de l’UE doté d’un budget plus important (jusqu’à 54 milliards d’euros sur sept ans) et > le positionnement de l’EER au cœur du calendrier politique grâce à une série d’initiatives prévues pour améliorer sensiblement le développement de la libre circulation des connaissances.
Outre ces résultats généraux, il convient de mentionner certaines réussites particulières:
> la mise en place du Conseil européen de la recherche (CER), qui soutient la recherche européenne au-delà du projet de recherche transnational collaboratif portant sur des thèmes prédéfinis, vers un modèle de recherche «libre» et plus innovant axé sur la science.
Le CER est une grande réussite: le premier appel de 2007 a généré plus de 9 000 demandes;
> la création de partenariats technologiques public-privé efficaces entre entreprises et organismes de recherche publics dans des domaines clés de la recherche industrielle et technologique, par le biais de plusieurs grandes initiatives technologiques conjointes (ITC).
Les ITC augmentent l’envergure et l’impact des investissements dans la recherche. Ils assurent la coordination et l’intégration de la recherche en Europe et améliorent le contenu technologique de l’activité industrielle.
Cinq ITC ont été lancées dans plusieurs domaines, dont les médicaments innovants, l’«économie hydrogène» et la nanoélectronique;
> des mesures ciblées pour développer un Espace européen de la recherche et la coordination des efforts nationaux et européens en lançant des initiatives visant à encourager la mobilité des chercheurs, les programmes conjoints de recherche publique, les investissements transfrontaliers pour les grandes infrastructures et une meilleure exploitation des résultats de la recherche.
Les États membres ont adopté une vision 2020 conjointe de l’EER, avec les conditions appropriées de gouvernance et d’investissements dans la recherche et le développement (R & D). Les États membres signaleront les progrès réalisés dans leurs investissements en R & D à travers leurs programmes de réformes nationaux; > un meilleur ciblage de la recherche thématique européenne sur les besoins de la société et des entreprises à long terme et l’optimisation de la valeur ajoutée européenne du soutien apporté; grâce à la politique, à l’innovation, à l’organisation et au f i financement, l’UE a davantage mis l’accent sur la façon d’apporter de meilleures réponses aux problèmes sociaux majeurs tels que la maladie d’Alzheimer, la sécurité de l’approvisionnement énergétique, le changement climatique ou la sûreté alimentaire;
> l’ouverture de la recherche européenne au monde en adoptant une dimension résolument internationale dans la mise en œuvre du programmecadre et la collaboration avec les États membres.
Les enjeux mondiaux imposent une coopération mondiale, et les résultats obtenus ces cinq dernières années incluent de nouveaux accords scientifiques et technologiques avec nos voisins locaux et mondiaux;
> la hausse du niveau moyen de la recherche en Europe grâce à des actions spécifiques promouvant la dimension régionale de la recherche et soutenant le développement des capacités de recherche dans l’UE élargie.
Sur les 27 États membres, 26 ont désormais défini leurs objectifs en termes d’intensité de recherche, et les dépenses en R & D ont augmenté avec la croissance en termes réels dans tous les États membres. La stratégie de Lisbonne pour la croissance et l’emploi s’est également traduite par l’attribution d’une plus grande part des fonds de la politique régionale à la R & D et à l’innovation. La Banque européenne d’investissement (BEI) et la Communauté européenne ont uni leurs forces pour développer un nouvel instrument de financement destiné à l’économie de la connaissance: le mécanisme de financement avec partage des risques (MFPR), qui dégage quelque 10 milliards d’euros d’investissement pour le développement de la recherche et l’innovation; > la rationalisation et la simplification des règles et pratiques pour les bénéficiaires du 7e PC et de la gestion des programmes, ainsi qu’une meilleure utilisation des fonds destinés à la recherche.
L’externalisation de nombreuses activités de gestion à l’Agence exécutive pour la recherche aidera la Commission à gérer des budgets de plus en plus importants avec les ressources humaines actuelles, tout en se concentrant sur le développement des politiques de recherche;
> la consolidation du centre de recherche de l’UE, le Centre commun de recherche (JRC – Joint Research Centre), pour l’apport d’un soutien scientifique et technique aux politiques de l’UE de manière indépendante et solide.
La Belgique et le 6
Belgique: classement dans l’UE-27
Les programmes-cadres (PC) sont les principaux outils de financement de la recherche en Europe.
Le sixième programmecadre (6e PC), qui s’est étendu de 2002 à 2006, a soutenu la recherche belge à hauteur d’environ 707 millions d’euros.
par domaine prioritaire (mai 2008)
Autre12,3 %
Sciences de la vie, génomique et biotechnologie pour la santé 13,9 %
Ressources humaines et mobilité 6,9 %
Développement durable, changement planétaire et écosystèmes 10,2 % organisations belges ont participé à 1 861 projets, dont 452 en tant que coordinateurs.
Qualité et sécurité alimentaire4,3 %
Nanotechnologies et nanosciences9,9 %
(Les montants indiqués correspondent aux engagements et non aux paiements effectifs.) ectifs.)
La Belgique et le 7e
Le septième programmecadre pour la recherche et le contribution de la Communauté européenne par domaine prioritaire (octobre 2008) e développement technologique (7
PC) s’étend de 2007 à 2013.
En octobre 2008, les organisations de recherche belges avaient obtenu de la Communauté européenne une contribution
Autre5,0 % e
Santé15,8 % d’environ 160 millions d’euros au titre du 7
Conseil européen de la recherche7,0 %
Alimentation, agriculture et biotechnologie4,7 %
Fission nucléaire et radioprotection 1,9 %
Les organisations de recherche belges ont notamment réussi à obtenir des financements dans les domaines suivants: «Technologies de l’information et de la communication» (plus de 71 millions d’euros), «Santé» (plus de 25 millions d’euros), «Énergie» (plus de 8 millions d’euros) et «Alimentation, agriculture et biotechnologie» (plus de 7 millions d’euros).
Énergie et environnement (changement climatique inclus)5,6 %
Nanotechnologies, nanosciences et matériaux4,2 %
En outre, elles ont obtenu d’importants financements au titre des «Actions Marie Curie» pour la formation, le développement de la carrière et la mobilité des chercheurs (plus de 12 millions d’euros) et des subventions du «Conseil européen de la recherche» pour soutenir la recherche exploratoire à l’initiative des chercheurs (plus de 11 millions d’euros).
Technologies de l'information et de la communication (TIC)44,6 %
Les chercheurs belges sont les coordinateurs de 94 projets du e
PC, et 489 organisations belges participent à 355 projets.
(Les montants indiqués correspondent aux engagements et non aux paiements effectifs.) ectifs.)
Recherche et innovation dans la politique régionale (2007-2013)
Le développement régional est essentiel au renforcement des capacités de recherche de l’UE.
La Belgique bénéficie de ce type de soutien à la recherche dans le cadre de l’objectif «Compétitivité régionale et emploi» financé par le Fonds européen de développement régional (FEDER).
Par exemple, le programme opérationnel pour la région wallonne (hors Hainaut) recevra plus de 71 millions d’euros pour l’axe prioritaire «Développement du capital humain, des connaissances, des savoir-faire et de la recherche».
Dans le Hainaut, la recherche et l’innovation sont soutenues par l’«objectif de convergence», également financé par le Fonds européen de développement régional.
L’UE attribue ainsi plus de 96 millions d’euros à l’axe prioritaire «Développement du capital humain, des connaissances, des savoir-faire et de la recherche».
L’objectif «Coopération territoriale européenne» apporte un soutien important à la recherche et l’innovation. Cinq programmes impliquant plusieurs régions belges transfrontalières sont cofinancés par le Fonds européen de développement régional.
La Belgique: un acteur clé de la recherche européenne
Les organisations belges sont activement impliquées dans les programmes-cadres en tant que coordinateurs ou participants à des projets phares, par exemple:
> Concevoir des matériaux intelligents et multifonctionnels pour des vêtements protecteurs, le domaine médical et la construction: c’est l’objectif du projet Inteltex («Intelligent multi-reactive textiles integrating nano-filler based CPC-fibres») coordonné par l’organisation belge Nanocyl.
Le but est de développer trois applications de démonstration. La première concerne un tissu utilisé dans les bâtiments qui permettra de détecter les fissures et les changements de température dans les murs ainsi que les fuites au sol.
La deuxième vise le domaine médical et porte sur un matériau de surveillance de la température corporelle, déjà en cours de développement.
Les pompiers bénéficieront du troisième projet de démonstration: il s’agit d’un vêtement protecteur conçu pour surveiller la température près de la peau, la température extérieure et les efforts mécaniques ainsi que la présence de substances toxiques.
> D’après les résultats du projet GA2LEN («Global allergy and asthma European network») coordonné par l’Université de Gand, de plus en plus d’Européens sont allergiques à l’ambroisie.
> L’objectif du projet Modtrain («Innovative modular vehicle concepts for an integrated European railway system»), auquel ont participé deux partenaires belges, était de concevoir des composants standardisés interopérables pour le réseau ferroviaire européen du futur.
En standardisant les nombreux composants d’un train ainsi que les interfaces qui les relient, le projet visait à améliorer les performances du secteur et à diminuer les coûts.
Grâce à des technologies de pointe, l’équipe du projet Hermes («Hotspot Ecosystem Research on the Margins of European Seas») a découvert de nouvelles caractéristiques du fond océanique et a fortement amélioré notre compréhension de cet univers caché.
Des scientifiques de 18 pays (dont la Belgique, avec l’Université de Gand) informent les décideurs politiques de leurs découvertes pour assurer que les décisions concernant la gestion de nos ressources maritimes puissent être prises sur base des preuves scientifiques les plus récentes.
> Dans les pays industrialisés, le cancer du sein est le cancer le plus répandu chez les femmes. C’est aussi une maladie très hétérogène dont le traitement nécessite une approche individualisée.
Cinq partenaires belges participent au projet Transbig, lequel développe un outil de diagnostic qui évitera à de nombreuses patientes de suivre une chimiothérapie adjuvante non nécessaire et d’en subir les effets secondaires désagréables.
Il permettra également aux systèmes de santé d’économiser les dépenses liées à des médicaments dont les patientes peuvent se passer.
> Dans le cadre de l’initiative Eurotrans-Bio, neuf régions et pays d’Europe (la Belgique est représentée par l’Instituut voor de Aanmoediging van Innovatie door Wetenschap en Technologie in Vlaanderen — IWT) se sont associés pour promouvoir la coopération internationale en matière de recherche en biotechnologie, notamment entre les petites et moyennes entreprises (PME).
Les membres du projet, notamment l’Université Libre de Bruxelles, cherchent plus particulièrement à évaluer l’influence de certains paramètres tels que l’âge, le sexe, l’hérédité et le contexte social, et à déterminer la manière dont le manque de sommeil contribue à augmenter le risque d’obésité, de maladies cardiovasculaires et de diabète.
> Le projet CarboEurope rassemble 75 partenaires (dont la Faculté universitaire des sciences agronomiques de Gembloux, l’Université de Liège et l’Université d’Anvers).
Son but est de recueillir les données nécessaires à une vision exacte et très détaillée des flux de carbone au niveau de toute l’Europe pour déterminer comment gérer les forêts et les terres cultivées afin d’absorber le plus de CO2 possible.
> Le développement de composants pour la prochaine génération de centrales thermiques à charbon plus propres est l’objectif du projet Comtes700 («Component test facility for a 700 degrees C power plant»). Les technologies développées par les partenaires du projet (notamment Electrabel NV) conduiront à des centrales thermiques plus efficaces que celles d’aujourd’hui et pourraient réduire d’un tiers les émissions de gaz à effet de serre des centrales qui fonctionnent au charbon.
Une expérience pratique
Les jeunes participants ont déjà processus de réflexion.
Les candidats
Les participants au concours de l’Union européenne pour jeunes scientifiques sont déjà des gagnants! Pour participer au concours, ils doivent auparavant avoir remporté une compétition pour jeunes scientifiques au niveau national.
Cette exigence fait du concours de l’UE une expérience unique.
Les candidatures sont soit individuelles, soit par petits groupes de trois personnes au maximum. Les participants doivent avoir entre 14 et 21 ans.
La plupart des candidats sont originaires d’Europe, mais, depuis quelques années, le concours attire des jeunes scientifiques de pays aussi éloignés que la Chine, la Corée du Sud, les États-Unis et le Japon.
Les projets de ces génies en herbe couvrent tous les domaines scientifiques. Depuis le début du concours, les projets sélectionnés ont abordé une grande variété de thèmes, parfois un peu excentrique, comme les systèmes d’autodéfense des végétaux, la cryptographie, l’aérodynamique des balles de ping-pong ou encore les immunodépresseurs, pour n’en citer que quelques-uns.
Mais malgré cette grande diversité, les candidats ont tous un point commun: une passion ardente pour les sciences.
Pour certains, un loisir a éveillé leur curiosité; d’autres ont souhaité résoudre un problème local, national ou mondial.
Le plus souvent, ils ont été inspirés par une observation fortuite,qui a déclenché une avalanche de questions.
La recherche européenne o o A lt o ck o ck en action a s/ P h o t er st u tt er st u tt
Alors, qu’attendez-vous?
Actions Marie Curie – Promouvoir les passionné(e)s de recherche!
Pour de plus amples informations sur les bénéfices d’une participation aux actions Marie Curie et davantagede détails sur la marche à suivre pour déposer une demande, veuillez consulter le site web consacré aux actions Marie Curie: www.ec.europa.eu/mariecurieactions travailler à l’étranger
Êtes-vous un chercheur ambitieux souhaitant élargir ses horizons ettravailler avec les plus grands talents de votre domaine de recherche,quel que soit l’endroit au monde où ils se trouvent?
Ou peut-êtrepréférez-vous simplement changer de secteur afin d’acquérir denouvelles compétences et de vous familiariser avec de nouvelles façons de travailler?
Ou bien êtes-vous originaire d’un pays noneuropéen et souhaitez-vous venir poursuivre votre carrière en Europe?
Mobilité et carrière
Un programme en évolution
En savoir plus er st u tt
Pour de plus amples informations sur les carrières de rechercheeuropéennes et internationales ainsi que sur les opportunitésprofessionnelles, veuillez consulter le portail européen pour la mobilité des chercheurs:www.ec.europa.eu/eracareers/
Déposer une demande de financement par les actions Marie Curien’a jamais été aussi simple.
Au fil des ans, la procédure de demandea été réorganisée et les exigences administratives concernant lesprojets considérablement simplifiées.
études
Cette publication a été rédigée par:
Depuis 1996, les actions Marie Curie ont aidé des milliers de chercheurs de tous âges, nationalités et disciplines à développer leurs carrières scientifiques et à réaliser leur rêve de recherche. Aucun programme au monde n’a jamais offert tant de possibilités à une telle variété de chercheurs.
En cela, les actions Marie Curieencouragent également le transfert des connaissances et descompétences au-delà des frontières nationales et sectorielles, et fontprogresser de manière décisive la recherche et l’innovation en Europe.
Grâce au succès persistant des actions Marie Curie, lefinancement a considérablement augmenté au cours de cesdernières années. Le programme veille donc à ce que leschercheurs les plus talentueux soient soutenus tout au long deleur carrière afin de leur permettre de développer l’intégralité deleur potentiel.
«Les bourses Marie Curie offrentles conditions idéales pouraccomplir un travail de grandequalité.
Mon séjour en Espagne aété une expérience trèsenrichissante, tant sur le planscientifique que du point de vuetechnique. Cependant, les fondsalloués par cette bourse m’ontavant tout permis de m’établir entant que chercheurindépendant.»
Unité «Communications»B-1049 Bruxelles Fax (32-2) 295 82 20 c t io n s Marie Curie A www.ec.europa.eu/mariecurieactions
© Communautés européennes, 2008Reproduction autorisée, moyennant mentionde la source
Mario Trottini(Italie), boursier Marie Curie à l’université de Valence, en Espagne o ck er st u tt
OPPORTUNITÉS DE RECHERCHE POUR LES CHERCHEURS
Le salaire compétitif offert par le programme Marie Curie constituel’un de ses principaux atouts et confère à la carrière de chercheur un statut équivalent à celui d’autres professions.
En outre, unebourse Marie Curie comporte bien d’autres avantages.
Par exemple,elle prend en charge les coûts qui incombent à votre employeur tels que le paiement des cotisations de sécurité sociale.
Elle prendégalement en charge les coûts inhérents au développement de votre carrière, par exemple l’inscription à des cours de langue ou de gestion, et même l’achat d’un nouveau costume, indispensablepour un entretien professionnel!
QU’ATTENDEZ-VOUS?EXPLOITEZ VOTREPOTENTIEL DE RECHERCHE
N’importe quand
N’importe où
N’importe qui
Opportunités tout au long de votre carrière
Dans de nombreux programmes de financement, les chercheursattendent désespérément la publication de l’appel à recherchede leur rêve.
Dans le cadre des actions Marie Curie, les nombreuxappels publiés permettent aux chercheurs d’escalader petit à petit les divers échelons de leur carrière professionnelle.
* NB: Les chercheurs travaillantdans les domaines de la fission et la fusion nucléaires disposentde leur propre régime definancement, lequel ne s’inscritpas dans le cadre des actions Marie Curie.
Partout en Europe, des chercheurs travaillent dans de nombreuxsecteurs, dont le secteur universitaire, l’industrie, les petites et moyennes entreprises (PME) et les organisations nongouvernementales (ONG).
Pour une Europe à la pointe de larecherche, il est crucial de renforcer les liens entre ces groupes de chercheurs.
C’est pourquoi certaines actions Marie Curie ont étéspécialement conçues dans le but de soutenir des initiativesencourageant les collaborations intersectorielles, par exemple entre l’industrie et l’université.
Sur n’importe quel continent
Êtes-vous étudiant et débutez-vous à peine votre carrière derecherche?
Les opportunités ne proviennent pas seulement de la Commission européenne directement.
«Le centre Banach m’a permis de trouver le temps et l’espaceidéal pour développer mesrecherches.
L’interaction avecd’autres étudiants et expertsétablis du monde entier s’estrévélée très enrichissante et m’a sensibilisé à la réalité de la communauté de la rechercheinternationale dans mondomaine de recherche maiségalement dans des domainesconnexes.»
Pour de plus amplesinformations, consulter www.cordis.europa.eu/fp7/ euratom/home_fr.html
«Dans le cadre de ma bourse, j’ai mis au point des procédureset des modèles pour lacaractérisation précise derevêtements optiquesinterférentiels, ce qui m’a permisde m’informer davantage sur les technologies les plusperformantes au monde.
En tant que scientifique,contribuer directement à la fabrication de produitsoptiques de qualité s’est révéléextrêmement enrichissant.»
Pour les sociétés, la présence d’un ou d’une bénéficiaire de bourse Marie Curie dans leur établissement permet de profiter des travauxde certains des cerveaux les plus brillants dans leur domaine de recherche.
De toutes nationalités…
Grâce aux actions Marie Curie, c’est vraiment le monde entier quis’ouvre à vous.
Ces réseaux publient régulièrement des postes ouverts au recrutement sur le portail européen pour la mobilité des chercheurs (www.ec.europa.eu/eracareers).
Diana Tonova(Bulgarie),boursière Marie Curie chez Carl Zeiss, en Allemagne
Cependant, les échanges intersectoriels ne s’adressent pasuniquement aux sociétés les plus importantes.
Les programmes Marie Curie visent à réduire les charges administratives quiincombent aux PME et proposent un financement plus importantafin de promouvoir leur participation à ces programmes.
Gavin Band(Royaume-Uni),boursier Marie Curie au centre Banach, Institut demathématiques de l’académiepolonaise des sciences, Varsovie,Pologne
Les actions Marie Curie ne sont pas uniquement réservées auxcitoyens européens; les chercheurs des quatre coins du monde sontinvités à déposer leur demande de bourse afin de venir réaliser leursrecherches en Europe.
En outre, les citoyens européens peuventutiliser les actions Marie Curie pour travailler ailleurs qu’en Europe.
…et de toutes disciplines o ck o ck er st u tt er st u tt
Bien évidemment, travailler à l’étranger permet aux boursiers etboursières Marie Curie d’enrichir leur expérience personnelle et derenforcer leur expérience professionnelle grâce à leur séjour enlaboratoire.
Vivre à l’étranger offre également la possibilité de tirerparti des avantages de la diversité culturelle et de découvrir desmanières de procéder différentes dans d’autres parties du globe.Des amitiés d’une vie se créent et ce sont ces amitiés qui, biensouvent, sont à l’origine des réseaux scientifiques de l’avenir.
Les actions Marie Curie sont destinées à financer les activités derecherche quelle que soit la discipline choisie, de l’archéologie à la zoologie, ou tout autre domaine de prédilection.*
Économie
Physique
Sciences sociales et humaines7,79%
Qui plus est, ces avantages ne se cantonnent pas aux boursiers ouboursières Marie Curie.
Aide à la réintégration
Source: Compte de contrats (actions d’accueil) et rapport sur le 6e programme-cadre (actions individuelles).
Note 1: Ces statistiques ne tiennent pas compte des IRG et des ERG.Note 2: Contrats du 6e programme-cadre seulement.
En plus d’aider les chercheurs européens à accepter des postes en dehors de l’Union européenne (UE), les actions Marie Curie leur donnentégalement un «coup de pouce» pour revenir en Europe.
En outre, les scientifiques travaillant au sein de l’UE peuvent également recevoir un financement leur permettant de retourner dans leur pays natal.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 1
25 recommandations sur les implications éthiques,juridiques et sociales des tests génétiques par Eryl McNally (présidente) et Anne Cambon-Thomsen (rapporteur)
Contacts auprès de la Commission européenne:Barbara Rhode et Maurizio Salvi (secrétaire attaché au Groupe)
REC 4 1800 Brochure FR 23/08/04 9:31 Page 2
Europe Direct est un service destiné à vous aider à trouver desréponses aux questions que vous vous posez sur l'Union européenne
Un nouveau numéro unique gratuit:
Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE
REC 4 1800 Brochure FR 23/08/04 9:31 Page 3
Le Groupe d’experts CEMéthodes de travail Les 25 recommandations Remarque préliminaire
Les 25 recommandations
Tests génétiques germinaux et somatiques3.
« L’exceptionnalisme génétique »4.
Mise en œuvre des tests génétiques dans les systèmes de soins de santé
Les tests génétiques médicaux et leur contexte7.
Protection des données : confidentialité, vie privée et autonomie11.
Protection contre la discrimination12.
Ethnicité et génétique13.
Enjeux de genre et génétique14.
Cadre réglementaire et critères pour la mise au point et l’utilisation de tests18. Maladies rares19.
« Biobanques » existantes et nouvelles21.
La collecte de matériel biologique humain et de données associées et leur utilisation22.
Echange transfrontalier d’échantillons23.
Procédures de consentement relatives aux enfants et aux personnes vulnérables en matière de recherche génétique
REC 4 1800 Brochure FR 23/08/04 9:31 Page 4
LES25 RECOMMANDATIONS
REC 4 1800 Brochure FR 23/08/04 9:31 Page 5
Lorsque la nouvelle du déchiffrement du génome humain, communément appelé « livre de la vie », a été annoncée, les canaux d’information ont prédit que cette étape de l’analyse scientifique rendraitpossibles « l’élimination des troubles héréditaires, le dépistage de la vulnérabilité des personnes aux maladies,des traitements adaptés à la constitution génétique de chaque individu, la création de milliers denouveaux médicaments et une espérance de vie prolongée » (BBC, le 27 juin 2000).
Aujourd’hui, à peine4 ans plus tard, une gamme de tests génétiques a été mise au point, ce qui modifie considérablementles méthodologies et stratégies mises en œuvre dans la thérapie médicale et les soins de santé.
Lors de l’intégration de ces technologies dans le système des soins de santé, il est important d’inscrireleur mise en œuvre dans un cadre responsable de mesures et d’activités d’accompagnement.
La confiance et l’espoir devraient prévaloir dans le développement de nouvelles capacités de tests.
Afind’aider les décideurs, à tous les niveaux de responsabilité, à mettre rapidement sur pied les dispositionsnécessaires, la Direction générale de la recherche de la Commission européenne (CE) a invité un grouped’experts, issus de différents horizons, à débattre des implications éthiques, juridiques et sociales des testsgénétiques et à formuler les recommandations pertinentes, devenues désormais impératives.
Que doit-on prendre en compte dans la création d’un tel cadre de responsabilités ? Que doivent comprendreles décideurs et comment doivent-ils agir maintenant pour assurer à ces nouvelles technologies un démarrageréussi et en faire un puissant outil de diagnostic, aussi bien que de recherche et développement ?
Le Groupe d’experts, invité par la Commission européenne à débattre de cette thématique pendant unan, était multidisciplinaire, comprenant divers intervenants, impliqués en la matière ou y étant intéressésà titre personnel.
Les membres du groupe provenaient soit de l’industrie, qui produit ou utilise les testsgénétiques, ou d’ONG (en particulier d’organisations de patients ayant des intérêts clairs dans ledomaine), soit étaient des scientifiques ou des représentants d’institutions universitaires, issus dedifférents horizons (droit, philosophie, éthique et médecine) et spécialisés en la matière.
Les participantsreprésentaient différents contextes nationaux en Europe et un équilibre entre hommes et femmes a étéassuré dans le Groupe.
Eryl McNally, membre du Parlement européen, a présidé le Groupe et a veillé à ce que les experts s’accordent sur les recommandations nécessaires afin qu’elles soient utiles aux décideursen Europe.
Les discussions au sein du Groupe furent stimulantes et encourageantes.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 6
LES25 RECOMMANDATIONS
Concentrant leur attention sur les tests génétiques en tant qu’outil de soins de santé, les membres du Groupe ont cependant reconnu l’importance d’un certain nombre d’autres domaines, qu’ils n’ont pastraités en détails, tels que les questions relatives aux brevets, à l’utilisation des tests génétiques par lescompagnies d’assurances, aux utilisations judiciaires et en médecine légale (ex. criminalité, police), auxtests de paternité, à la thérapie génique humaine, aux recherches fondamentales telles que les étudessur l’évolution du génome, les études d’expression génique, ainsi que les applications génomiques et postgénomiques.
Le Groupe a limité ses discussions aux questions et perceptions entourant l’application de méthodologieset technologies génétiques à la recherche médicale, aux soins de santé et aux activités y relatives.
Les critères éthiques, juridiques et sociaux, qui ont joué un rôle important dans l’élaboration des 25 recommandations mentionnées ci-après, sont : la fiabilité, la qualité et l’assurance de la qualité, la transparence, l’autonomie, l’éducation, le respect des choix personnels, l’information et le consentement,la protection des groupes vulnérables, la protection de la confidentialité, le droit de savoir et de ne passavoir, le devoir de révéler et le devoir d’avertir en lien avec la responsabilité, l’égalité d’accès aux soinsde santé, les enjeux liés à la dimension du genre et ceux relatifs aux minorités, le contrôle des échantillonshumains et l’utilisation des données dans la recherche et le développement, la protection et l’incertitudejuridiques.
Les 25 recommandations
Les 25 recommandations, qui suivent, ont été organisées en 3 chapitres traitant:• du cadre général ;• de la mise en œuvre des tests génétiques dans les systèmes de soins de santé ;• des tests génétiques en tant qu’outils de recherche.
Les 25 recommandations s’efforcent d’identifier les acteurs pertinents là où cela s’avère possible.
De ce fait, ces recommandations devraient fonctionneren partie comme un « code de conduite » pour tout acteur impliqué dans le domaine des testsgénétiques, et en partie comme un « plan d’action pour les tests génétiques » à mettre en œuvre parles décideurs politiques dans un proche avenir.
La conférence des parties prenantes à ce débat, qui seraorganisée par la Commission européenne les 6 et 7 mai 2004 à Bruxelles, permettra de poursuivre ladiscussion sur ces recommandations, d’évaluer leur degré de compréhensibilité et d’identifier lesdomaines qui n’ont pas encore été suffisamment traités.
Le Groupe a considéré ses propres discussions entre différentes parties comme très fructueuses etcomme une expérience réussie de dialogue productif entre ses différents intervenants.
Le dialogue socialet son organisation ont de ce fait été également inclus dans les recommandations.
Remarque préliminaire
Les membres du Groupe sont convenus que les tests génétiques représentent un progrès en matière desoins de santé, ainsi qu’une opportunité à fort potentiel de développement pour la médecine préventive.Ils ont admis qu’il n’existe aucun progrès sans coût ni investissement, et que tout progrès génère à lafois du positif et du négatif.
Les conditions et le contexte d’application des tests génétiques doivent doncfaire l’objet d’une évaluation au cas par cas, pour en optimiser les bénéfices et en minimiser les risques.La société doit assurer que les tests génétiques relèvent d’un libre choix et ne sont jamais imposés.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 7
REC 4 1800 Brochure FR 23/08/04 9:31 Page 8
LES25 RECOMMANDATIONS
Les définitions utilisées par le Groupe figurent à l’annexe 2 du rapport.
Une définition large des testsgénétiques a été employée, à savoir « tout test produisant des données génétiques ». Les donnéesou informations génétiques concernent des propriétés héritées ou acquises, transmises lors de la divisiondes cellules, et qui affectent les générations suivantes de la descendance (« données génétiquesgerminales ») ou les cellules et les tissus (« données génétiques somatiques »).
Le Groupe s’estessentiellement penché sur les données génétiques transmissibles au niveau germinal, en relation avecles maladies ou les traits héréditaires ; il n’a pas abordé les données génétiques somatiques, soumisesà un intérêt croissant car permettant l’identification des mécanismes et cheminements des maladies,la classification des maladies et la définition de cibles pour les nouveaux médicaments.
Que : a. un groupe de travail spécifique devrait être constitué pour discuter plus avantdes questions posées par les tests génétiques relatifs aux propriétés génétiquesacquises.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 9
CADRE GÉNÉRAL
3.« L’exceptionnalisme génétique »
Le sentiment que les données génétiques sont différentes des autres informations médicales (« exceptionnalisme génétique ») est inapproprié.
L’information génétique fait partie de l’ensembledu spectre des informations globales de santé et ne représente pas une catégorie distincte en soi.Toutes les données médicales, y compris les données génétiques, doivent bénéficier, à tout moment,de normes de qualité et de confidentialité identiquement élevées.
Toutefois, la perception actuelle par le grand public, que l’information génétique serait d’unecertaine manière différente, est reconnue par le Groupe.
Cette perception est due à un certain nombrede facteurs, qui résultent de raisons historiques (eugénisme), de la prédominance actuelle des testsgénétiques prédictifs pour des maladies monogéniques rares - pouvant générer des informationsparticulièrement sensibles affectant les proches de patients -, du fait qu’aucun traitement n’est encoredisponible pour la plupart des maladies monogéniques, de la potentielle perte de contrôle sur deséchantillons et d’un certain nombre d’autres raisons.
Les efforts actuels visant à établir des lignes directrices, des recommandations, des règles, des textesréglementaires et des lois s’appliquant spécifiquement aux tests génétiques et au traitement de leursdonnées devraient être accueillis comme une réponse évidente aux préoccupations spécifiques dugrand public.
Ils ne sont toutefois acceptables qu’en tant que point de départ de cadres juridiqueset réglementaires plus réfléchis et plus globaux, intégrant l’ensembledes données et tests médicaux,et qui reflètent les progrès réalisés dans la prescription des soins de santé.
Que : a. l’« exceptionnalisme génétique » devrait être évité, au plan international,dans le contexte de l’UE et au niveau de ses Etats membres.
Toutefois, la perception par le grand public, que les tests génétiques sont différents, doitêtre reconnue et prise en compte ; b. l’ensemble des données médicales, y compris les données génétiques, doitsatisfaire à des normes de qualité et de confidentialité identiquement élevées ;c. afin de suivre l’évolution de la perception par le grand public des testsgénétiques et d’identifier les thèmes d’un débat futur :• une nouvelle étude sur la perception éthique et sociale des tests génétiquesest nécessaire et devrait être engagée par la Commission européenne et lesorganismes nationaux ;• des questions pertinentes en matière de tests génétiques devraient êtreincluses dans des enquêtes paneuropéennes, telles que l’Eurobaromètre.
Les nouvelles connaissances doivent faire l’objet d’une diffusion rapide.
Vu la complexité du contextescientifique et la difficulté à l’appréhender, il est impératif que des possibilités de s’éduquer soient
REC 4 1800 Brochure FR 23/08/04 9:31 Page 10
LES25 RECOMMANDATIONS offertes au grand public et aux médias.
Le dialogue devrait avoir une portée définie, être multidisciplinaire, organisé de manière transparenteet conçu avec soin pour impliquer de manière égalitaire l’ensemble des intervenants pertinents etintéressés.
Les participants au dialogue devraient être encouragés à faire preuve d’ouverture d’esprit,de souci d’écoute, de respect des valeurs culturelles locales et devraient considérer ce dialogue commeun échange d’opinions, plutôt que comme une occasion de s’adonner au prosélytisme.
Un dialogue efficace nécessitera des animateurs des discussions qu’ils veillent à ce que tous lesparticipants au débat aient des possibilités égales d’exprimer leurs positions respectives, et que desdispositions soient prises permettant questions et réponses.
Voir rapport, chapitres 3.1.2 et 9.1.
Que : a. des opportunités de dialogue public entre différents intervenants devraient êtreorganisées, offrant aux participants des possibilités d’expression égales ;b. différents formats de dialogue et de débat devraient être envisagés, sachantqu’aucun format unique ne sera en mesure à lui seul de répondre à tous les objetset à tous les publics.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 11
REC 4 1800 Brochure FR 23/08/04 9:31 Page 12
LES25 RECOMMANDATIONS
La réalisation de tests génétiques dans le contexte des soins de santé humains nécessite desprocédures appropriées en vue d’obtenir un consentement informé, d’assurer un accès équitable auxtests et à des conseils appropriés, ainsi qu’une protection de la confidentialité et de la vie privée. Ces exigences garantiront que les tests génétiques offrent de nouvelles possibilités de choix individuelsplutôt que de générer des contraintes supplémentaires.
Le Groupe reconnaît l’activité du Conseil de l’Europe1 en la matière.
Les tests génétiques prédictifs ont un réel potentiel permettant d’offrir des choix personnels.Toutefois, il est impératif de reconnaître que tant le droit de savoir que le droit de ne pas savoir sontdes droits individuels importants.
Un accès équitable à l’information et aux services génétiques dequalité doit être assuré.
De surcroît, des mesures doivent être prises pour prévenir les conséquencessociétales indésirables résultant des tests génétiques. L’application des tests génétiques à des fins nonmédicales requiert une réflexion attentive au regard de ses conséquences potentielles pour la société.
Les services de tests génétiques en Europe, bien que basés sur un savoir-faire scientifique de hautequalité, ont tendance à souffrir d’un niveau d’erreurs techniques intolérablement élevé et d’une piètrequalité de rapport.
Cette situation est due à un manque de structuration et de complémentarité auniveau européen et à l’absence d’objectif européen commun pour la fourniture de services dequalité à tous les citoyens, aujourd’hui et à l’avenir.
Diversité et hétérogénéité des programmes dequalité, manque de systèmes de référence et différences de réglementations entre Etats membresont contribué à la fragmentation globale des services.
En dépit de tout cela, les services génétiquesfont face à un nombre toujours plus grand de demandes de tests, tandis que des tests de sensibilitéà grande échelle et des tests de pharmacogénétique pointent à l’horizon.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 13
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Que : a. l’Union européenne devrait instituer un cadre réglementaire cohérent afin degarantir des normes de qualité spécifiques pour tous les services de testsgénétiques et leurs prestataires, comprenant un système d’accréditation deslaboratoires de tests génétiques ;b. les prestataires de tests devraient garantir que l’information fournie est exacteen se conformant à des normes de qualité, convenues au plan international ; c. les systèmes de soins de santé nationaux devraient imposer des prescriptionsde qualité cohérentes pour les tests génétiques.
Le dépistage génétique d’un risque accru de développer une maladie deviendra progressivement possiblepour les pathologies courantes.
Il est nécessaire defournir une information et une réglementation probantes au regard de la prestation d’un dépistagegénétique à l’échelle d’une population et des tests de certains sous-groupes au sein de cettepopulation. Voir rapport, chapitre 8.4.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 14
LES25 RECOMMANDATIONS
La fourniture de conseils spécialisés en matière de génétique est considérée comme une exigenceessentielle pour certains tests génétiques, particulièrement pour les tests hautement prédictifs depathologies graves.
La fourniture de tels conseils requiert des professionnels qu’ils aient reçu uneformation spécifique.
Dans d’autres cas, le médecin ou d’autres membres non spécialisés de l’équipede soins de santé peuvent fournir les informations pertinentes au patient.
La fourniture d’informationssimples sur support papier, pouvant être consultées par la personne après la consultation, se révèleêtre extrêmement précieuse ; ce type de documents devrait être systématiquement disponible.
Les conseils non directifs doivent être la règle. L’objectif principal des conseils en matière de génétiqueest d’aider les personnes ou les familles à comprendre la maladie génétique ou à y faire face, non àdiminuer l’incidence de la maladie génétique.
Des explications appropriées et suffisamment detemps devraient être donnés aux personnes ayant besoin d’un tel soutien.
L’information générale surles tests génétiques, ainsi que les conseils en la matière, relèvent de la pratique médicale ordinaire :à cet effet, les médecins devront recevoir une formation appropriée.
Des consultations spécialiséesdevraient être réservées aux situations individuelles où elles s’avèrent particulièrement pertinentes.
Le Groupe reconnaît toutefois que, alors qu’une base commune de principes partagés devrait établirles normes relatives aux conseils génétiques, les pratiques dépendront du contexte et des valeursculturels. Une certaine hétérogénéité des pratiques continuera donc d’exister au sein de l’UE.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 15
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Que : a. les données génétiques importantes dans un contexte clinique et/ou familialdevraient recevoir le même niveau de protection que d’autres donnéesmédicales d’une sensibilité comparable ;b. la pertinence pour d’autres membres de la famille doit être abordée ;c. l’importance du droit d’un patient à savoir ou à ne pas savoir devrait êtrereconnue et des mécanismes respectant ce droit devraient être intégrés dansla pratique professionnelle.
Indépendamment des questions de confidentialité, l’utilisation de données médicales personnellesincluant les données génétiques ne doit pas créer de discrimination injuste à l’encontre des individus.Le Groupe reconnaît le risque d’une discrimination consécutive aux tests génétiques, mais remarqueque le champ de la discrimination s’étend bien au-delà de la génétique.
Une telle discrimination peuttoucher des individus, des familles ou des groupes plus larges.
S’agissant de la prévention de ladiscrimination en matière d’assurances et d’emploi, le Groupe renvoie au travail d’autres organismestels que le Groupe Européen d’Ethique des Sciences et des Nouvelles Technologies3, le Conseil de l’Europe4
Voir rapport, chapitres 3.2 et 3.3.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 16
LES25 RECOMMANDATIONS
Une différenciation des populations de patients en fonction de groupements ethniques pourraitapparaître dans le cadre des tests génétiques. Certaines variantes génétiques sont plus courantes chezcertaines populations ou groupes, dans l’UE et ailleurs.
Il existe des différences bien établies entre hommes et femmes quant au risque de développer certainespathologies, maladies génétiques comprises.
Le Groupe considère que des enjeux spécifiques liés augenre pourraient apparaître dans le contexte des tests génétiques.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 17
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Que : a. de nouvelles études au niveau de l’UE devraient aborder l’impact des testsgénétiques, en particulier dans les sociétés où femmes ou hommes jouissentde droits ou de privilèges différents ;b. les gouvernements et la société devraient avoir conscience des conséquencespossibles de l’application de tests génétiques en vue d’aider les choix périnatauxdans l’optique d’une sélection prospective du sexe ;c. des critères devraient être établis au niveau de l’UE pour garantir qu’aucunediscrimination fondée sur le sexe ne survienne au cours ou par suite de projetsde recherche financés par l’UE.
A ce jour, il existe relativement peu d’informations, disponibles au niveau de l’UE, sur l’impact destests génétiques sur les systèmes de soins de santé et sur l’économie de la santé. Voir rapport, chapitres8.3 et 8.5.
Que : a. la Commission européenne devrait financer plus de recherche sur l’impactdes tests génétiques sur les aspects sociaux, culturels et économiques desprestations de soins de santé.
Les responsabilités des prestataires de soins de santé primaires et spécialisés augmenteront au fur età mesure de l’évolution des tests génétiques, y compris de la pharmacogénétique. Les cursus des facultésde médecine devront être modifiés en conséquence.
Que : a. les exigences en matière d’éducation initiale et professionnelle devraient êtrecoordonnées dans tous les pays de l’Union européenne ;b. une formation professionnelle continue devrait être proposée aux professionnelsdes soins de santé.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 18
LES25 RECOMMANDATIONS
Que : a. l’Union européenne devrait stimuler et soutenir des partenariats entreintervenants ; b. un cadre de collaboration transparente devrait être établi entre l’industrie etles scientifiques universitaires.
17.Cadre réglementaire et critères pour la mise au point et l’utilisation de tests
Le Groupe considère qu’un cadre réglementaire plus explicite pour la mise au point de tests doit êtreétabli dans l’ensemble de l’UE.
Voir rapport, chapitre 6.2.2.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 19
MISE EN ŒUVRE DES TESTS GÉNÉTIQUES DANS LES SYSTÈMES DE SOINS DE SANTÉ
Le terme « pharmacogénétique » décrit l’étude des différences de réactions aux médicaments(efficacité ou effets indésirables) qu’ont les individus, directement liées aux variations dans lesséquences d’ADN et dans les différences de séquence de protéine, de structure ou d’expression génique,elles-mêmes conséquence directe de telles variations de l’ADN.
L’objet principal de lapharmacogénétique est de permettre la délivrance de médicaments aux patients, qui sont le plus àmême d’en tirer profit et le moins susceptibles d’en subir des effets indésirables.
Bien que lapharmacogénétique soit encore, à ce jour, dans une phase essentiellement exploratoire, unaccroissement de ses applications dans les soins de santé est attendue et des mesures appropriéesdevraient être préparées à temps, dans la perspective de cette évolution.
Que : a. les autorités sanitaires nationales devraient jouer un rôle plus actif et encouragerle développement du domaine de la pharmacogénétique : • en prévoyant des incitants particuliers pour permettre le développement detests pharmacogénétiques et d’une thérapeutique associée, cliniquementsouhaitables mais économiquement non viables ;• en accroissant, dans ce domaine, les possibilités de coopération entre industrie,patients et monde universitaire ;b. un cadre juridique, réglementaire et de politique de soins de santé harmonisé,adapté à la pharmacogénétique devrait être développé au niveau de l’UE, quiprenne en compte la recherche, la mise au point de thérapies et la pratiqueclinique.
REC 4 1800 Brochure FR 23/08/04 9:31 Page 20
LES25 RECOMMANDATIONS
REC 4 1800 Brochure FR 23/08/04 9:32 Page 21
REC 4 1800 Brochure FR 23/08/04 9:32 Page 22
LES25 RECOMMANDATIONS
Ceux-ci peuvent permettre, à un degré variable, l’identificationdes personnes à l’origine des échantillons et des données.
Les études génétiques font également appelà des données généalogiques, de population, cliniques et personnelles.
Le Groupe s’est concentrésur les aspects de la recherche en termes d’échantillons et de ressources de données d’originehumaine – en leur qualité de moyens indispensables à l’identification, à la validation et audéveloppement de tests génétiques pour une utilisation clinique potentielle, y inclus lapharmacogénétique – ainsi que sur les questions éthiques, juridiques et sociétales pertinentes.
Le terme de « biobanque » est utilisé de manière variable pour désigner plusieurs types de collectesd’échantillons biologiques.
Le Groupe a défini les collectes de biobanques comme étant les échantillonsbiologiques eux-mêmes, plus les bases de données associées, qui permettent un certain niveaud’accessibilité, de disponibilité et d’échange pour des études scientifiques.
La confiance du grand publicdans la recherche entourant les tests génétiques est largement dépendante de la manière dont l’utilisationd’échantillons et de données, à l’intérieur et issues de telles biobanques, est effectuée et communiquée.Cela s’applique en particulier aux domaines du consentement éclairé, du stockage, de la protection desdonnées et du degré d’anonymisation des échantillons, de la communication des résultats d’études et,le cas échéant, des résultats de tests individuels.
Une approche harmonisée de ces questions au niveaude l’UE est considérée comme souhaitable.
Le Groupe est conscient que le Conseil de l’Europe développeune activité relative au stockage et à l’utilisation en recherche de matériel biologique et de données liées.
En fonction de la portée et du contexte, l’identification officielle et l’enregistrement de telles activités debiobanques, ainsi que l’assurance de leur viabilité financière à long terme, sont souhaitables et peuventêtre exigées.
Une éducation relative aux biobanques est nécessaire, tout comme sont nécessaires des lignesdirectrices visant à assurer le contrôle de qualité des collectes et la gestion éthique de tels services d’archivage.
Pour l’étude et la validation de l’association de gènes avec des maladies spécifiques, - y inclus ledéveloppement de produits de diagnostic, d’appareils et autres outils -, l’accès à des échantillons de tissushumains bien caractérisés à des fins de recherche et développement est essentiel.
REC 4 1800 Brochure FR 23/08/04 9:32 Page 23
On notera que les questions liées aux biobanques s’étendent bien au-delà des tests génétiques.
Peud’Etats membres disposent d’un cadre légal bien développé en la matière.
Que : a. la Commission européenne devrait assurer un suivi étroit des activités etdéveloppements pertinents, menés en la matière par les Etats membres, ainsique dans le contexte global ;b.des mesures devraient être prises au niveau de l’UE, en coordination avecd’autres initiatives, pour suivre et aborder les questions réglementaires liéesà la collecte de matériel biologique humain et de données associées, ainsi qu’àleur utilisation.
22.Echange transfrontalier d’échantillons
L’échange transfrontalier d’échantillons et de données est important afin d’améliorer la coopérationeuropéenne en la matière.
Les questions éthiques, comme la validité du consentement éclairé,jouent un rôle important dans ce transfert. Voir rapport, chapitre 1.4.
Que : a. la Commission européenne devrait évaluer le besoin et la faisabilité dedévelopper des normes harmonisées pour l’utilisation aux fins de recherched’échantillons humains et de données associées (y inclus les questions duconsentement éclairé), en tenant compte des conventions internationalespertinentes sur l’échange transfrontalier d’échantillons.
REC 4 1800 Brochure FR 23/08/04 9:32 Page 24
LES25 RECOMMANDATIONS
Les questions de consentement relatives à des échantillons provenant de personnes et de groupes,intégrés dans de nouvelles collectes, peuvent différer de celles applicables aux collectes existantes,pour lesquelles un contact peut ne pas avoir été maintenu avec les individus sources au fil des ans.Un consentement écrit explicite est la règle, mais peut ne pas toujours être réalisable pour des utilisationsfutures d’échantillons et/ou de données non envisagées au moment de la collecte.
Les questions enjeu incluent le respect de l’autonomie de la personne ou de la communauté en ce qui concerne leurcontrôle sur l’utilisation des échantillons ; la distribution et le flux des données et échantillons au-delà des frontières nationales ; les méthodes à la fois compatibles avec la nature de la rechercheet respectueuses des droits de la personne humaine.
Il existe une variété de positions et de pratiquesau sein de l’UE.
Les professionnels œuvrant dans le domaine de la génétique humaine ont élaborédes recommandations et plusieurs organismes chargés d’éthique ont adopté des positions.
Les données génétiques constituent des informations personnelles pouvant ou non avoir une pertinenceau plan médical individuel, ainsi qu’une pertinence médicale ou culturelle au plan de la communauté.Les échantillons biologiques et l’information génétique ou médicale, associée ou dérivée, de toute sorteet de toute origine, ne doivent pas être collectés, stockés ou utilisés sans obtenir de consentement éclairésur la base d’un processus ou d’une procédure adéquats, comprenant l’approbation appropriée pardes organes d’éthique pertinents et, le cas échéant, la considération d’aspects liés à la communauté, et cela, quels que soient l’objectif de la collecte et le niveau d’anonymisation.
Les échantillons destinésaux études de diversité génétique ne devraient être obtenus que dans le respect des « traditions », et des réglementations ou des lois, locales ou nationales.
Les sources d’échantillons et de donnéesindividuelles et l’accord pertinent concernant leur utilisation devraient être documentés dans tous lesprotocoles et publications.
Les processus et procédures utilisés pour recueillir un consentement éclairédevraient être totalement transparents en ce qui concerne la recherche envisagée, y inclus les politiquesrelatives à la fourniture des résultats des tests aux personnes et à la population, ainsi que le traitementdes échantillons et les droits des donneurs d’échantillons.
Le Groupe considère que les opinions despatients et des organisations de patients, ainsi que le débat public sur les biobanques et, en particulier,sur les questions du consentement, devraient faire l’objet d’une exploration plus approfondie.
Que : a. la Commission européenne devrait favoriser les occasions de dialogue entreintervenants afin de soutenir l’échange d’expériences à travers l’Europe sur lesquestions de l’utilisation d’échantillons et de données à des fins de recherche,aux niveaux individuel, familial et de la population ;b. la Commission européenne devrait financer la recherche multidisciplinaire surles questions éthiques, juridiques et sociales, liées aux procédures deconsentement éclairé dans le domaine de la recherche génétique humaine etd’autres domaines pertinents, essentiels pour toute recherche évoluant enmatière de génétique.
REC 4 1800 Brochure FR 23/08/04 9:32 Page 25
24.Echantillons issus de personnes décédées
25.Procédures de consentement relativesaux enfants et aux personnes vulnérablesen matière de recherche génétique
Le Groupe reconnaît que peude données sont disponibles sur « ce que pensent les enfants » et sur la meilleure manière de leurprésenter l’information. Voir rapport, chapitre 7.1.2.
REC 4 1800 Brochure FR 23/08/04 9:32 Page 26
LES25 RECOMMANDATIONS
REC 4 1800 Brochure FR 23/08/04 9:32 Page 27
Commission européenne EUR 21120 – Le groupe d’experts indépendants – 25 recommandations sur les implications éthiques, juridiqueset sociales des tests génétiques Luxembourg: Office des publications officielles des Communautés européennes2004 – 25 p. – 17,6 x 25 cm ISBN 92-894-8044-0
REC 4 1800 Brochure FR 23/08/04 9:32 Page 28
Centre Commun de Recherche (CCR) Commission européenne
En tant que service de la Commission européenne, il agit comme centre de référence scientifique et technologique pour l'Union.
Proche du processus d'élaboration des politiques, il sert l'intérêt commun des États membres tout en étant indépendant des intérêts particuliers, privés ou nationaux.
Centre Commun de Recherche p^ r
Unité Relations Publiques KJ-62-04-422-FR.D . S.P.I. 02.49/FR © European Communities, 2005
La Direction Générale Centre Commun de Recherche (CCR) de la Commission européenne est une source de référence scientifique et technologique indépendante à la disposition des décideurs politiques européens.
La DG CCR est au service de la Commission européenne, du Parlement européen, du Conseil européen et des États membres.
< LO LA DIRECTION GÉNÉRALE (DG), LA DI­RECTION DE GESTION DU PROGRAMME ET DES RESSOURC­ES (PRM) ET LA DIRECTION POUR LES RELATIONS INSTITU­
L'INSTITUT DES MATÉRIAUX ET MESURES DE
Afin d'apporter notre soutien à l'Espace Européen de la Recherche, nous nous efforçons de développer un système communautaire d'harmonisation des mesures.
Nous coordonnons aussi des réseaux scientifiques européens et mondiaux afin de partager les compétences, d'acquérir de nouvelles connaissances et d'assurer une synergie pour améliorer les différentes politiques. La DG CCR est également impliquée dans le processus d'élargissement de l'UE.
L'INSTITUT POUR LA PROTECTION ET LA SÉCU­ f
Le CCR a une solide expérience dans des domaines qui intéressent directement les décideurs de l'UE, à savoir:
RITÉ DES CITOYENS (IPSC) appuie les politiques de l'UE dans les domaines de la cybersécurité, de la lutte anti­fraude, des risques naturels, technologiques et écono­miques, de l'aide humanitaire et de la sûreté nucléaire.
L'INSTITUT DE L'ENVIRONNEMENT ET LE DÉVELOPPEMENT
Notre travail couvre des domaines tels que la détection et l'analyse d'organismes génétiquement modifiés (OGMs) dans l'alimentation humaine et animale, le développement de technologies nucléaires légales pour combattre le trafic illicite de substances radioactives au sein de l'UE, et la surveillance des cultures, de la deforestation et des situations d'urgence comme les incendies et les inon­dations grâce aux technologies satellitaires.
Émissions et qualité de l'air —limiter l'impact de la pollution sur la santé et l'environnement
DURABLE (IES), sur base d'une approche intégrée, étudie le niveau et le devenir des polluants dans l'air, l'eau et le sol, observe l'effet de ces polluants sur l'homme et son environnement, et contribue à la gestion durable des nos ressources naturelles.
Organismes génétiquement modifiés —mieux les détecter et évaluer les risques qu'ils présentent
L'INSTITUT POUR LA SANTÉ ET LA PROTECTION
Nos activités s'organisent autour de trois grands thèmes: denrées alimentaires, produits chimiques et santé; environnement et développement durable; sûreté et sécurité nucléaires. Viennent en complément trois autres domaines de recherche horizontaux: prospective scientifique et technologique; matériaux et mesures de référence; et sécurité publique et lutte antifraude.
Garanties nucléaires —éviter le détournement à des fins militaires de matières, d'équipements ou de technologies nucléaires utilisés pour la production d'énergie
Sûreté nucléaire —limiter les risques présentés par les opérations nucléaires ai O
LA DIRECTION DU SITE D'ISPRA (IS) gère le site et se charge du démantèlement des installations nucléaires, de la sûreté, de la sécurité et de la protection.
Déchets nucléaires —en améliorer la gestion et le stockage ai û_
Notre personnel compte 2 300 personnes à travers l'Europe. Nous sommes engagés dans la formation de jeunes scientifiques et nous encourageons la mobilité des chercheurs.
Nous collaborons avec plus de 2 000 organismes publics et privés, aussi divers que des centres de recherche, des universités, des organismes réglementaires, des autorités locales, des associations professionnelles et des entreprises dans le cadre de plus de 150 réseaux scientifiques principaux incluant des partenariats avec les pays candidats.
U ai contribue à protéger les citoyens européens en travaillant sur la sûreté et sécurité du cycle du combustible nucléaire, en particulier en évaluant les procédés destinés à prolonger la durée dévie des combustibles et l'amélioration de la gestion des déchets pour le stockage à très long terme.
Sûreté et qualité de la chaîne alimentaire —restaurer la confiance dans les produits alimentaires en procédant à des analyses de la qualité et de la sûreté des denrées, et en contribuant à faire appliquer la législation en la matière
< ai L'INSTITUT DE L'ÉNERGIE (IE) soutient les l·LO
LU politiques relatives à la sécurité de l'approvisionnement énergétique et à la sûreté de la production d'énergie.
Énergie durable —sécurité et sûreté de l'approvisionnement énergétique et énergies renouvelables ιΟ
L'INSTITUT DE PROSPECTIVE TECHNOLOGIQUE
Qualité de l'eau —contribuer à éviter la pollution.
Pour de plus amples informations, consultez http://ec.europa.eu/roaming
Comment payer moins cher ses appels mobiles à l’étranger ou contactez
10 conseils
* Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou sont susceptibles de vous les facturer.
Dans certains cas, ces appels peuvent être payants au départ de cabines téléphoniques ou d’hôtels.
Grâce à la législation européenne sur l’itinérance internationale, l’usage de votre téléphone portable à l’étranger au sein de l’Union européenne devient nettement moins coûteux, jusqu’à 70% moins cher.
JUILLET
Afin de bénéficier le plus rapidement possible de ces tarifs d’itinérance avantageux, voici l’essentiel à savoir:
Mon opérateur a un mois maximum pour me proposer un Eurotarif
Eurotarif Eurotarif par minute hors TVA:
Votre opérateur de téléphonie mobile a l’obligation de vous proposer un Eurotarif avant la fin du mois de juillet 2007.
Vous pouvez certes demander à votre opérateur de vous appliquer un Eurotarif avant cette date, mais la seule obligation qui lui incombe est de vous offrir un Eurotarif avant la fin du moins de juillet.
Restez cependant attentif car certains opérateurs sont susceptibles de réagir beaucoup plus rapidement que d’autres.
Je choisis un Eurotarif et j’informe mon opérateur dès que possible, de préférence avant le 31 août
Si vous acceptez directement l’offre qui vous est faite, vous bénéficierez des tarifs d’itinérance réduits au plus tard dans le mois suivant votre acceptation.
Si vous ne vous manifestez pas avant la fin du mois de septembre, votre opérateur vous appliquera automatiquement un Eurotarif, sauf si vous bénéficiez déjà d’un tarif d’itinérance spécifique.
Si vous bénéficiez d’un tarif d’itinérance spécifique, vous le conserverez, sauf avis contraire à votre opérateur.
A compter de ma demande, mon opérateur a un mois pour activer mon Eurotarif
Grâce à cette nouvelle législation européenne, vous serez également en mesure de connaître le coût exact des communications effectuées avec votre téléphone portable à l’étranger.
Dès que vous passerez la frontière d’un autre État membre de l’UE, vous recevrez un SMS vous informant du coût des appels téléphoniques sortants ou entrants.
Ce message sera gratuit.
Vous pourrez également vous renseigner sur les prix de manière plus détaillée par SMS ou par téléphone.
OCTOBRE
L’Eurotarif sera proposé dans chacun des 27 États membres de l’Union européenne.
Ce tarif s’applique uniquement aux appels vocaux effectués au sein de l’UE – peu importe que vous ayez un abonnement ou une carte prépayée.
En revanche, il ne s’applique pas aux autres services de téléphonie mobile tels que SMS, MMS ou transfert de données.
Si j’ai déjà un tarif d’itinérance spécial, je le conserve
Le passage à un Eurotarif s’effectue gratuitement et sans aucune répercussion sur votre contrat de téléphonie mobile existant.
Vous n’êtes en aucun cas obligé de passer à l’Eurotarif.
Si vous êtes satisfait des tarifs qui vous sont actuellement appliqués, il vous suffit d’en informer votre opérateur.
Si je n’ai pas de tarif d’itinérance spécial, je passe automatiquement à l’Eurotarif
Fonds européen pour la pêche
Mode d’emploi
Publications sur le Fonds européen pour la pêche:
Fonds européen pour la pêche 2007-2013 – Règlements ISBN 978-92-79-08636-6
Fonds européen pour la pêche 2007-2013 – Vade-mecum ISBN 978-92-79-08654-0
Fonds européen pour la pêche 2007-2013 – Mode d’emploi ISBN 978-92-79-08613-7
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions non concernées par l’objectif de convergence (Carte)ISBN 978-92-79-08577-2
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pourquoi le FEP?
Qu’est-ce que le FEP?
Quelles sont les principales différences entre le FEP et l’IFOP?
Que permet de financer le FEP?
Axe prioritaire 1 Axe prioritaire 2 Axe prioritaire 3 Axe prioritaire 4 Axe prioritaire 5
Pourquoile FEP?
Le secteur européen de la pêche et de l’aquaculture fait face depuis plusieurs années à des défis essentiels pour son avenir.
La diminution de la ressource est au cœur de ces défis, de manière inquiétante, car certains stocks très exploités sont dans une situation critique d’un point de vue biologique et nécessitent des mesures de sauvetage urgentes.
La dégradation de l’environnement marin constitue également un enjeu crucial, qui devrait inciter les opérateurs de pêche à réfléchir à leur impact global sur l’écosystème marin.
Mais ce n’est pas tout.
La manière dont l’Européen consomme des protéines animales est en train de changer fondamentalement et entraîne de profondes mutations économiques et sociales pour le secteur.
Plus de 60% de sa consommation en poissons, mollusques et crustacés sont importés de pays hors Union européenne.
L’aquaculture prend une importance croissante au niveau mondial.
Les activités de transformation se développent, car le consommateur achète de plus en plus de produits préparés.
Il se montre également attentif à la provenance des produits et exigeant quant à leur qualité.
Tous ces nouveaux défis ont été pris en compte dans la réforme de 2002 de la politique commune de la pêche (PCP), qui constitue le cadre stratégique de l’action européenne pour une pêche durable du point de vue économique, environnemental et social (1).
Cette stratégie demandait un outil financier adapté afin d’aider le secteur à s’adapter à son environnement en mutation.
Le Fonds européen pour la pêche (FEP) a été conçu pour être cet outil au service de la politique commune de la pêche.
Son élaboration a fait l’objet d’une information et de consultations des acteurs du secteur, via notamment le Comité consultatif de la pêche et de l’aquaculture, ainsi que des États membres et du Parlement européen.
(1) Pour connaître les grands axes de la réforme de la PCP de 2002, voir le site de la direction générale des affaires maritimes et de la pêche à l’adresse: http://ec.europa.eu/fisheries.
L européenne pour le secteur de la pêche.
Il est entré en fonction le 1erjan-vier 2007 pour une période de 7 ans, remplaçant l’ancien Instrument financier d’orientation de la pêche (IFOP).
C’est un instrument d’aide publique qui participe au financement de projets portés par des entreprises, des pouvoirs publics ou des organismes représentatifs, dans toutes les activités économiques qui composent le secteur halieutique: capture, ports, élevage, transformation, commerce, patrimoine, etc.
Le but du FEP est d’aider le secteur de la pêche à atteindre les objectifs définis lors de la réforme de la politique commune de la pêche (PCP) en 2002.
Les aides octroyées dans ce cadre doivent donc stimuler le développement d’un secteur halieutique rentable économiquement, respectueux de l’environnement et contribuant au bien-être des populations qui en vivent, autrement dit, favoriser une pêche et une aquaculture durables.
Dans cette perspective, les projets cofinancés par le FEP doivent contribuer à établir un équilibre entre les ressources et la capacité de pêche, à protéger et valoriser l’environnement et les ressources naturelles, à soutenir la compétitivité et la viabilité économique du secteur, à améliorer la qualité de vie dans les zones d’activité de pêche, et à promouvoir l’égalité entre les hommes et les femmes travaillant dans le secteur.
Le budget global du FEP s’élève à 4,305 milliards € à répartir sur les 7 années de programmation (2007-2013).
Chaque État membre de l’Union européenne peut en bénéficier, sachant cependant que la répartition de cette somme sera particulièrement concentrée sur les régions en retard de développement.
75%, soit 3,252 milliards €, sont ainsi destinés aux régions éligibles à l’objectif de convergence, c’est-à-dire aux régions dont le produit intérieur brut par habitant est inférieur à 75% de la moyenne communautaire.
En plus, le soutien du FEP est accordé selon le principe du cofinancement, c’est-à-dire que l’aide européenne est attribuée en complément d’autres subsides publics et/ou d’un cofinancement de l’entreprise bénéficiaire, selon un taux de répartition qui varie d’un type de projet à l’autre (2).
Ce sont les États membres qui choisissent les projets qui bénéficieront d’un cofinancement du FEP.
Mais l’enveloppe budgétaire étant limitée, chaque État membre a dû déterminer ses priorités, en partenariat avec les représentants du secteur, les autorités régionales et d’autres acteurs socio-économiques.
Dans le plan stratégique national d’abord, l’État membre devait présenter un état des lieux du secteur, décrire ses objectifs et préciser ses priorités de financement pour les atteindre.
Ce document a fait l’objet d’une large discussion avec la Commission européenne qui a veillé à y maintenir une cohérence avec les objectifs de la PCP.
Ce plan stratégique a ensuite servi de base à l’élaboration du programme opérationnel dans lequel l’État membre décrit, de manière concrète, les mesures principales destinées à être cofinancées par le FEP pendant les 7 années de programmation.
Les programmes opérationnels ont été adoptés par la Commission européenne.
Plus qu’un simple instrument financier, le FEP est un véritable moteur de développement.
À un moment où la pêche européenne doit faire face à de nombreux défis pour assurer sa durabilité, le choix des pistes de développement est primor-dial pour garantir l’avenir de femmes, d’hommes, de communautés et de régions tournés vers la ressource halieutique et qui en vivent.
(2) Voir le détail de cette répartition dans le chapitre «Que permet de financer le FEP?». ».
Quelles sont les principales différences entrele FEP et l’IFOP?
En matière de contenu, le FEP reconduit de nombreuses mesures qui existaient déjà dans le cadre de l’IFOP.
Mais des mesures innovantes très importantes ont été introduites pour répondre aux nouvelles difficultés du secteur de la pêche et pour répondre aux besoins induits par la réforme de la PCP.
C’est ainsi que le FEP finance certains types d’aide qu’on ne retrouvait pas sous l’IFOP, comme les mesures d’accompagnement des plans de reconstitution de la ressource, le soutien à des méthodes de pêche plus sélectives, l’incitation à la diversification et à la reconversion de zones de pêches atteintes par les mutations du secteur, l’aide aux méthodes d’aquaculture qui ont un impact positif sur l’environnement, la pêche intérieure.
En ce qui concerne l’aide à la flotte, le FEP conserve l’esprit du changement qui avait déjà été opéré le 1er janvier 2005 dans le règlement IFOP.
Les aides au renouvellement de la flotte, qui avaient alors cessé d’exister, n’ont naturellement pas été reconduites dans le cadre du FEP.
Il serait paradoxal de financer la construction de nouveaux navires plus performants sachant que la flotte de pêche est en surcapacité par rapport aux ressources disponibles.
Un bateau en activité ne pourra bénéficier d’aides européennes que pour des transformations ou des équipements destinés à améliorer la sécurité à bord, la qualité des captures, la sélectivité de la pêche ou pour remplacer un moteur trop gourmand en carburant, à des conditions très strictes et pour autant que cela n’augmente pas la puissance et la capacité de pêche du bateau.
D’autres changements ont également été introduits en matière de mise en œuvre de l’instrument financier.
Dans un souci de simplification administrative, les quatre règlements qui régissaient le fonctionnement de l’IFOP ont fait place à deux règlements pour le FEP.
De leur côté, toujours dans cette perspective de simplification, les États membres disposeront avec le FEP d’une plus grande souplesse qu’avec l’IFOP et il n’existe plus qu’un seul programme FEP par État membre.
Celui-ci pourra ainsi adapter plus aisément les mesures aux besoins de son secteur national, dans le respect de son plan stratégique et de son programme opérationnel.
Que permet de financer le FEP?
Axe prioritaire 1 • Mesures en faveur del’adaptation dela flotte de pêche communautaire
Les aides àl’arrêt définitif
Les armateurs qui mettent définitivement un terme aux activités de pêche de leur(s) navire(s) ou qui y sont amenés peuvent bénéficier d’une prime cofinancée par le FEP.
Il faut pour cela que l’arrêt définitif s’inscrive dans le cadre d’un plan d’ajustement de l’effort de pêche ou d’un plan national de sortie de flotte de moins de 2 ans.
Pour que l’arrêt définitif soit reconnu, il faut que le navire soit supprimé du fichier de la flotte de pêche communautaire et que sa licence soit définitivement annulée.
Cela n’implique pas forcément la démolition du navire.
À certaines conditions, il peut être réaffecté à d’autres activités ou transformé en récif artificiel, en pièce de musée ou en navire-école.C’est l’État membre qui évalue le montant de la prime en fonction de critères objectifs comme la valeur marchande du navire, le chiffre d’affaires qu’il rapportait, son âge, sa puissance et son tonnage.
La prime est évidemment inférieure en cas de réaffectation puisque le navire conserve alors une valeur résiduelle.
Les armateurs et/ou leurs membres d’équipage qui doivent suspendre temporairement leurs activités peuvent obtenir une prime cofinancée par le FEP. Mais attention: les arrêts saisonniers, correspondant à un calendrier de pêche ou à de bonnes pratiques, ne sont pas couverts par cette intervention.
Seuls les arrêts rendus obligatoires par des mesures de gestion de la ressource, par le non renouvellement d’un accord de pêche ou par un plan de sauvetage et de restructuration d’entreprise sont pris en considération.
Cette prime peut également être accordée pendant le remplacement d’un moteur ou à l’occasion d’un événement exceptionnel (catastrophe naturelle, mesure de santé publique…).
La durée de cette aide est forcément limitée dans le temps.
Les aides auxinvestissements à bord des navires de pêche
Les armateurs peuvent bénéficier d’un soutien cofinancé par le FEP pour des investissements destinés à acquérir certains équipements ou à effectuer certains types de travaux à bord d’un navire d’au moins 5 ans d’âge.
Il faut cependant que le montant de l’investissement soit raisonnable en regard de la valeur, de l’âge,
Améliorer la sécurité, les conditions de travail, l’hygiène, la conservation, l’efficacité énergétique ou la sélectivité, sans accroître la capacité de capture.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remplacer un moteur, pour autant qu’il en résulte une réduction de la consommation, de la pollution et, pour les navires de plus de 12 m, de la puissance.
Cette réduction de puissance doit être d’au moins 20%.
Elle peut être obtenue de manière globale sur un groupe de navires (max. 50) dûment identifiés, opérant dans les mêmes eaux et avec des engins de même type.
Cette réduction de puissance globale peut également être obtenue par la sortie de flotte d’un ou de plusieurs navires du groupe, sauf si ces retraits ont fait l’objet de primes à l’arrêt définitif.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Pour les bateaux de petite pêche côtière (moins de 12 m hors tout), le nouveau moteur peut être de puissance égale à l’ancien, mais pas plus puissant.
Ils ont également droit à une contribution financière publique plus importante.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Réduire l’impact environnemental du navire en favorisant par exemple la conservation à bord des captures accessoires, la réduction des captures non commerciales, l’éloignement des prédateurs sauvages protégés, etc.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Améliorer la sélectivité des engins de pêche, pour autant que le navire passe à une méthode de pêche plus sélective, change de pêcherie pour cibler une ressource en meilleur état ou aille au-delà de ses obligations légales en matière de sélectivité.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remplacer un engin de pêche par un autre plus respectueux de la ressource et de l’environnement.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
La petite pêche côtière joue un rôle essentiel dans l’économie générale du secteur, mais aussi dans le tissu économique et social de nombreuses régions littorales de l’Union européenne.
La petite pêche côtière, effectuée sur des bateaux de moins de 12 m et sans engin remorqué, peut obtenir les mêmes aides cofinancées par le FEP que les autres types de pêche.
Pour les investissements à bord des navires visés au chapitre précédent, elle peut toutefois bénéficier d’un soutien public plus important.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Par ailleurs, pour moderniser et maintenir cette activité, les pêcheurs et/ou les patrons de petite pêche côtière peuvent toucher certaines primes cofinancées par le FEP, par exemple pour des formations, pour établir des plans de gestion locaux, pour certaines innovations techniques, etc.
Les compensations socio-économiques
Le FEP peut cofinancer une prime à l’acquisition (partielle ou totale) d’un pre- mier navire aux conditions suivantes:
Les mesures en faveur desinvestissements productifs dansl’aquaculture
Participation financière publique maximale pour les micros, petites et moyennes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Toutefois les grandes entreprises de moins de 750 employés ou de moins de 200 millions € de chiffre d’affaires peuvent également recevoir un soutien, moindre, pour leurs investissements.
Remarque: dans les régions ultrapériphériques et dans les îles périphériques grecques, cette aide à l’investissement est également à la disposition des grandes entreprises de plus de 750 employés ou de plus de 200 millions € de chiffre d’affaires.
Les mesures aqua-environnementales
Il s’agit là d’une nouveauté introduite par le règlement du FEP.
Le FEP permet maintenant d’indemniser les entreprises aquacoles qui s’engagent, pendant une période d’au moins 5 ans, à appliquer des méthodes de production qui ont des effets bénéfiques sur l’environnement, allant au-delà de l’application de la réglementation existante.
Le respect de cet engagement doit évidemment faire l’objet d’un contrôle par l’État membre.
Ce soutien peut aider, par exemple, une ferme qui se convertit à l’aquaculture bio ou qui, se retrouvant dans un site Natura 2000, doit satisfaire à de nouvelles normes environnementales. Le montant des indemnités est calculé sur la base de critères objectifs, comme la perte de revenus par rapport à une production classique, les coûts additionnels des nouvelles méthodes ou les investissements nécessaires à la production.
Les mesures de santé publique
Le FEP donne la possibilité d’indemniser les producteurs suite à des mesures de protection de la santé publique.
Ainsi un conchyliculteur qui ne peut plus récolter ses mollusques suite à une contamination de son élevage par des planctons toxiques pourra recevoir des indemnités cofinancées par le FEP à certaines conditions.
Les mesures de santé animale
Le FEP peut contribuer au financement de l’éradication de certaines maladies en aquaculture.
En cas d’épizooties, l’autorité compétente peut décider de confiner les zones ou les fermes infectées et procéder à l’éradication de la maladie, ce qui peut aller jusqu’à l’élimination des animaux malades et la purification des eaux dans lesquelles la maladie s’est développée.
Les aquaculteurs victimes d’une telle mésaventure peuvent être indemnisés avec une contribution du FEP, selon les modalités définies par l’autorité compétente dans son plan d’éradication en application de la réglementation communautaire en vigueur (Directive 2006/88/EC, Décision 90/424/EEC).
La pêche dansles eauxintérieures
Les entreprises professionnelles de pêche dans les eaux intérieures peuvent obtenir des aides financées par le FEP.
Attention: pour être reconnues comme «pêche dans les eaux intérieures», les activités de captures doivent être effectuées dans un but commercial, exclusivement dans les eaux intérieures et par un navire non inscrit au fichier de la flotte communautaire.
L’autorité publique qui octroie une aide réservée à ce type de pêche doit donc veiller à ce que le bénéficiaire n’exerce ses activités que dans les eaux intérieures.
Et comme pour les pêches maritimes, l’État membre a dû établir des garde-fous pour que cette aide ne compromette pas l’équilibre durable entre la capacité de la flotte et les ressources halieutiques.Les aides à l’investissement peuvent porter sur des infrastructures à terre (construction, extension, modernisation) pour améliorer la sécurité, les conditions de travail, l’hygiène, la qualité, la santé humaine ou animale, ou l’impact environnemental.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Les aides peuvent également porter sur les navires, pour les mêmes types d’investissements que pour les navires de pêche en mer.
Participation financière publique maximale Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Transformation et commercialisation des produits de pêche et d’aquaculture
Les sociétés de transformation et de commercialisation de produits de pêche et d’aquaculture peuvent bénéficier d’un cofinancement des pouvoirs publics pour certains de leurs investissements.
En principe, cette aide est destinée aux entreprises qui fabriquent et/ou vendent des produits destinés à la consommation humaine, mais les fabricants de farine et d’huile de poissons peuvent la solliciter pour l’extraction de la dioxine (ou d’une autre substance néfaste) du produit transformé ou pour la transformation des déchets de poissons.De manière générale, les investissements susceptibles d’être soutenus doivent promouvoir l’emploi durable dans l’ensemble du secteur.
Sont éligibles les investissements destinés à la formation des travailleurs, à l’adaptation des équipements et de l’infrastructure, et à l’amélioration des produits.Attention: le commerce de détail ne peut pas être bénéficiaire de cette mesure.L’État membre doit établir des procédures pour que cette aide soit accordée en priorité aux micros, petites et moyennes entreprises.
Participation financière publique maximale pour le soutien aux micros, petites et moyennes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Participation financière publique maximale pour le soutien aux grandes entreprises Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remarque: dans les régions ultrapériphériques et dans les îles périphériques grecques, cette aide à l’investissement est également à la disposition des grandes entreprises de plus de 750 employés ou de plus de 200 millions € de chiffre d’affaires.
Axe prioritaire 3 • Mesures d’intérêt commun
Le règlement FEP permet de financer des projets publics mais aussi des actions d’intérêt commun, c’est-à-dire dont la portée est plus large que ceux d’entreprises individuelles et qui poursuivent les objectifs de la politique commune de la pêche.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
La protection etle développement dela faune et dela flore aquatiques
Des organismes publics ou parapublics, des organisations professionnelles reconnues ou d’autres institutions désignées par l’État membre peuvent bénéficier du FEP pour financer des projets de protection ou de développement de la faune et de la flore aquatiques, par exemple par l’immersion de récifs artificiels (avec étude préalable et suivi scientifique), par la restauration d’itinéraires de migration de poissons dans une rivière, par l’établissement de plans de gestion de la ressource dans une zone Natura 2000, etc. Attention: le repeuplement direct n’est envisageable que dans des cas exceptionnels, s’il est explicitement prévu par une mesure de conservation de l’Union européenne.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Équipements des ports de pêche et des sites de débarquement et aménagement d’abris
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Le développement de nouveaux marchés
Participation financière publique maximale en cas de partenariat public/privé:Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Les campagnes de promotion
Certaines campagnes de promotion peuvent bénéficier d’un cofinancement du FEP.
Mais elles ne peuvent pas être centrées sur une marque commerciale ou sur des produits spécifiques.
Elles doivent rester génériques, sans faire référence à des produits particuliers.
Ces campagnes ne peuvent faire référence à un pays, une région ou une zone de pêche que si le produit promotionné détient officiellement une indication géographique ou une appellation d’origine au titre du règlement (CE) 510/2006.
Elles peuvent également attirer l’attention sur la particularité bio de certains produits d’aquaculture.
L’aide peut couvrir tous les frais de campagne, depuis les honoraires de l’agence de communication jusqu’à la production du matériel publicitaire.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Les projets pilotes (actions novatrices)
Le secteur de la pêche a besoin d’innovations, tant en matière de connaissances que de techniques.
Un opérateur économique, une association professionnelle ou un organisme désigné par l’État membre peut bénéficier du soutien du FEP pour financer des projets pilotes, comme par exemple l’expérimentation de nouvelles technologies de production aquacole, de nouvelles méthodes de pêche plus sélectives ou d’une nouvelle gestion des pêches.
Pour être agréés, ces projets doivent impérativement être réalisés en partenariat avec une institution scientifique ou technique qui assure un suivi et dégage les résultats significatifs. Ces résultats doivent en plus faire l’objet d’une large diffusion vers le public.
Si le projet génère des bénéfices, ceux-ci doivent être déduits de l’aide octroyée.
Participation financière publique maximale en cas de partenariat public/privé Régions non couvertes par l’objectif de convergence Régions couvertes par l’objectif de convergence Îles périphériques grecques Régions ultrapériphériques
Remarque importante: si les coûts totaux du projet dépassent 1 million €, le projet doit avoir été évalué par un organisme scientifique indépendant.
La modification de navires de pêche en vue deleur réaffectation
Un organisme public ou parapublic peut bénéficier d’une aide pour financer la transformation d’un navire de pêche en navire-école, en navire de recherche halieutique ou en pièce de musée ou, éventuellement, sa réaffectation à des activités autres que la pêche.
Pour cela, le navire doit être préalablement supprimé du fichier de la flotte de pêche communautaire et sa licence de pêche annulée.
Il faut également que la nouvelle utilisation du bateau ait lieu sous le pavillon d’un État membre et sous immatriculation communautaire.
Axe prioritaire 4 • Développement durable des zones de pêche
Le FEP peut cofinancer, en complément d’autres instruments financiers européens, des projets locaux de développement durable et d’amélioration de la qualité de la vie.
Le cadre territorial de ces projets est la zone de pêche, c’est-à-dire un territoire de dimension réduite(3) et cohérent du point de vue géographique, économique et social.
C’est l’État membre qui choisit les zones bénéficiaires en fonction de critères définis par lui.
Cependant, son choix doit se porter de préférence sur des zones faiblement peuplées, avec un secteur en déclin, ou ayant des petites communautés centrées sur la pêche.
Ce sont les acteurs locaux qui définissent eux-mêmes leur stratégie de développement durable.
Pour cela, ils doivent constituer un groupe local réunissant des représentants du secteur halieutique local et d’autres secteurs, tant publics que privés.
Mais attention, ce groupe doit avoir suffisamment d’envergure pour mener des projets à bien: il faut donc accorder une attention particulière à sa composition, à la répartition des tâches et à l’attribution des responsabilités, qui doivent être claires et transparentes.
Ce groupe devra également gérer des fonds publics: il doit donc être doté de la capacité administrative et financière lui permettant de le faire.
Pour cela, un des partenaires du groupe doit endosser la responsabilité administrative, ou alors le groupe doit s’intégrer dans une structure administrative reconnue.
Dans les deux cas, l’État membre doit évaluer cette capacité administrative et financière avant d’accorder son crédit.
Il faut signaler que le FEP peut contribuer aux frais de fonctionnement des groupes locaux, à hauteur de maximum 10% du budget total attribué à la zone de pêche.
C’est l’État membre qui choisit les groupes locaux qui mettront en œuvre des stratégies de développement durable des zones de pêche.
Ces groupes seront sélectionnés selon les critères définis par l’État membre dans son programme opérationnel, en toute transparence et équité.
Le groupe local doit alors élaborer, en accord avec l’autorité de gestion, une stratégie locale de développement.
Cette stratégie doit replacer l’activité de pêche dans le contexte général du développement de la zone et se fonder sur les besoins préalablement identifiés des différents acteurs et secteurs économiques et sur les interactions entre eux.
Les solutions proposées doivent répondre
(3) La zone de pêche doit être inférieure à une zone NUTS 3, c’est-à-dire plus petite en taille et en population qu’une subdivision sous-régionale comme, selon les pays, l’arrondissement, le département, le comté, le district, etc.
Axe prioritaire 5 • Assistance technique
Ainsi, la Commission européenne bénéficie du FEP à hauteur de 0,8% de la dotation annuelle du FEP (soit 34,7 millions € au total) pour financer le travail nécessaire à la mise en œuvre du règlement.
L’État membre peut utiliser jusqu’à 5% de sa dotation FEP pour financer la gestion de son programme opérationnel (préparation, suivi, évaluation, publicité, contrôle, etc.).
M. Christian LIGEARDDirection des Pêches maritimes et de l’Aquaculture Ministère de l’Agriculture, de l’Alimentationde la Pêche et de la Ruralité3, Place de Fontenoy75007 Paris 07France
Commission européenne
Fonds européen pour la pêche 2007-2013 – Mode d’emploi
Luxembourg: Office des publications officielles des Communautés européennes
Fonds européen pour la pêche
Commission européenne
Publications sur le Fonds européen pour la pêche:
Fonds européen pour la pêche 2007-2013 – Règlements ISBN 978-92-79-08636-6
Fonds européen pour la pêche 2007-2013 – Vade-mecum ISBN 978-92-79-08654-0
Fonds européen pour la pêche 2007-2013 – Mode d’emploi ISBN 978-92-79-08613-7
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions non concernées par l’objectif de convergence (Carte)ISBN 978-92-79-08577-2
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Fonds européen pour la pêche2007-2013
Fonds européen pour la pêche (FEP) 2007-2013: régions de convergence et régions nonconcernées par l’objectif de convergence
Régions non concernées par l’objectif de convergence
Règlement (CE) n° 1198/2006 du Conseil du 27 juillet 2006 relatif au Fonds européen pour la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .(Journal officiel de l’Union européenne L 223 du 15.8.2006)
Annexe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Règlement (CE) n° 498/2007 de la Commission du 26 mars 2007 portant modalités d’exécution du règlement (CE) n° 1198/2006
49 du Conseil relatif au Fonds européen pour la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .(Journal officiel de l’Union européenne L 120 du 10.5.2007)
Annexe . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
UN OUTIL AU SERVICE DE LA POLITIQUE COMMUNE DE LA PÊCHE
Le secteur de la pêche et de l’aquaculture fait face depuis plusieurs années à des défis essentiels pour son avenir.
La diminution de la ressource est évidemment au cœur de ces défis, certains stocks étant dans une situation inquiétante d’un point de vue biologique.
Les atteintes diverses à l’environnement marin consti- tuent également un enjeu crucial.
Mais le secteur connaît aussi de profondes mutations économiques et sociales.
L’aquaculture prend une importance croissante dans l’apport en nourriture de la population mon- diale.
Sous nos latitudes, les consommateurs choisissent de plus en plus des produits préparés, ce qui entraîne un développement important des activités de transformation, mais également beaucoup de question sur la provenance et la qualité des produits.
On estime aujourd’hui que l’activité de capture ne constitue plus que 10 à 20% de la valeur ajoutée globale de la filière pêche !
Une nouvelle tendance éthique se développe également, conduisant les consommateurs vers des produits qui peuvent attester de leur caractère respectueux de la ressource, de l’environnement et des conditions sociales de leur production.
Tous ces nouveaux défis ont été pris en compte dans la réforme de 2002 de la politique commune de la pêche (PCP), qui constitue le cadre stratégique de l’action européenne pour une pêche durable du point de vue économique, environnemental et social(1
Fonds européen pour la pêche a été conçu pour être cet outil au service de la PCP.
Son élaboration a fait l’objet d’une information et de consultations de tous les acteurs de la filière, via notamment le Comité consultatif de la pêche et de l’aquaculture, ainsi que des États membres et du Parlement européen.
QU’ESTCE QUE LE FEP?
Le Fonds européen pour la pêche (FEP) est l’instrument financier de l’Union européenne pour le secteur de la pêche.
Il est entré en fonction le 1er janvier 2007 pour une période de 7 ans, remplaçant l’ancien Instru- ment financier d’orientation de la pêche (IFOP).
C’est un instrument d’aide publique destiné à participer au financement de projets portés par des entreprises privées, des pouvoirs publics ou des organismes repré- sentatifs, dans toutes les activités économiques qui participent au secteur halieutique: capture, ports, éle- vage, transformation, commerce, etc.
FR
(1)Pour connaître les grands axes de la réforme de la PCP de 2002, voir le site de la DG Pêche à l’adresse: http://ec.europa.eu/fisheries/cfp/2002_reform_fr.htm
pêche et une aquaculture durables.
Dans cette perspective, les projets cofinancés par le FEP doivent contri-
TION buer à établir un équilibre entre les ressources et la capacité de pêche, à protéger et valoriser l’environne-
O DU C ment et les ressources naturelles, à soutenir la compétitivité et la viabilité économique du secteur, à
IN TR améliorer la qualité de vie dans les zones d’activité de pêche et à promouvoir l’égalité entre les hommes et les femmes travaillant dans ce secteur.
Le budget global du FEP s’élève à 3,849 milliards € exprimé en prix 2004, à répartir sur les 7 années de pro- grammation (2007-2013).
Tous les États membres de l’Union européenne peuvent en bénéficier, sachant cependant que cette somme est principalement concentrée dans les régions en retard de développement.
75%, soit 2,884 milliards €, sont ainsi destinés aux régions éligibles à l’objectif de convergence, c’est-à-dire aux régions dont le PIB (Produit intérieur brut) par habitant est inférieur à 75% de la moyenne commu- nautaire.
En outre, le soutien du FEP est accordé selon le principe du cofinancement, c’est-à-dire, l’aide européenne est attribuée en complément d’autres subsides publics nationaux et d’un autofinancement de l’entreprise bénéficiaire.
Ce sont les États membres qui choisissent les projets qui bénéficieront d’un cofinancement du FEP.
Mais l’enveloppe budgétaire étant limitée, chaque État membre a dû déterminer ses priorités, en partenariat avec les représentants du secteur et les autorités régionales concernées.
Dans le plan stratégique national d’abord, l’État membre devait présenter un état des lieux du secteur, décrire ses objectifs et préciser ses priorités de financement pour les atteindre.
Ce plan stratégique a ensuite servi de base à l’élaboration du programme opérationnel, dans lequel l’État membre a décrit, de manière concrète, la manière dont il compte utiliser sa quote-part du FEP pendant les 7 années de programmation.
Ces documents ont fait l’objet d’une discussion avec la Commission européenne qui a veillé au maintien d’une cohérence avec les objectifs de la PCP.
LES PRINCIPALES DIFFÉRENCES ENTRE L’IFOP ET LE FEP
En matière de contenu, le FEP reconduit de nombreuses mesures qui existaient déjà dans l’IFOP.
Mais des mesures innovantes très importantes ont été introduites pour répondre aux nouvelles difficultés du secteur de la pêche et pour répondre aux besoins induits par la réforme de la PCP. C’est ainsi que le FEP finance certains types d’aide qu’on ne retrouvait pas sous l’IFOP, comme les mesures d’accompagnement de plans de reconstitution de la ressource, le soutien aux méthodes de pêche plus sélectives, la diversi-
En ce qui concerne l’aide à la flotte, le FEP conserve l’esprit du changement qui avait déjà été opéré dans le règlement IFOP en 2005. L’Union européenne ne veut plus favoriser le développement de la surcapacité
O DU C à l’acquisition d’un équipement de capture plus sélectif ou encore pour remplacer un moteur trop
IN TR gourmand en carburant, à condition que cela n’augmente pas la puissance et la capacité de pêche du bateau.
Quant à la mise en œuvre du programme d’aides, les États membres disposeront d’une plus grande sou- plesse par rapport à l’IFOP, car dans un souci de simplification administrative, les règles d’admissibilité ont été limitées au strict nécessaire au niveau communautaire.
Ils pourront ainsi adapter plus aisément les mesures aux besoins de leur secteur national, dans le respect de leur plan stratégique et de leur pro- gramme opérationnel.
De plus, l’existence d’un seul programme du FEP par État membre permettra de concentrer l’appui et d’optimiser l’efficacité des mesures.
Enfin, un effort de simplification a été réalisé dans la mesure où les quatre règlements régissant le fonctionnement de l’IFOP ont été fusionnés en deux règlements pour le FEP.
Plus qu’un simple instrument financier, le FEP est un véritable moteur de développement.
À un moment où la pêche européenne doit faire face à de nombreux défis pour assurer sa durabilité, le choix des pistes de développement est primordial pour garantir l’avenir de femmes, d’hommes, de communautés et de régions tournés vers la mer et qui en vivent.
FR
RÈGLEMENT (CE) N° 1198/2006 DU CONSEIL du 27 juillet 2006 relatif au Fonds européen pour la pêche
LE CONSEIL DE L’UNION EUROPÉENNE,vu le traité instituant la Communauté européenne, et notamment ses articles 36 et 37,vu la proposition de la Commission, vu l’avis du Parlement européen (1),vu l’avis du Comité économique et social européen (2
) , vu l’avis du Comité des régions (3
) , considérant ce qui suit: être réalisé de manière suffisante par les États membres comptetenu des problèmes structurels liés à l’évolution du secteur de lapêche et de la limitation des moyens financiers dont disposentles États membres dans une Union élargie et peut donc êtremieux réalisé au niveau communautaire en raison de la garantiepluriannuelle des financements communautaires, concentréssur les priorités pertinentes, la Communauté peut prendre desmesures conformément au principe de subsidiarité consacré àl’article 5 du traité.
Conformément au principe de proportionnalité tel qu’énoncé au même article, le présent règlement n’excèdepas ce qui est nécessaire pour atteindre cet objectif.
(1)L’évolution de la flotte de pêche communautaire doit êtreréglementée notamment suivant les décisions que le Conseil etla Commission sont appelés à prendre en vertu du chapitre II durèglement (CE) n° 2371/2002 du Conseil du 20 décembre 2002relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune dela pêche (4).
(7)La politique commune de la pêche et, partant, le FEP,doivent intégrer les priorités de la Communauté pour undéveloppementdurable définies dans les conclusions des Conseils européens de Lisbonne des 23 et 24 mars 2000 et de Gothenburg des 15 et 16 juin 2001.
(2)La politique commune de la pêche a pour objectif de permettre une exploitation durable des ressources aquatiquesvivantes et de l’aquaculture dans le cadre du développementdurable, en tenant compte de manière équilibrée des aspectsenvironnementaux, économiques et sociaux.
(8)Il convient d’assurer, dans le cadre de la programmation, la coordination du FEP avec les autres fonds axés sur le développement durable ainsi qu’avec les fonds structurels et d’autresfonds communautaires.
(9)L’action du FEP et les opérations qu’il contribue à financerdevraient être compatibles avec les autres politiques communautaires et conformes à l’ensemble de la législation communautaire.
(3)La portée de la politique commune de la pêche s’étend àla conservation, à la gestion et à l’exploitation des ressourcesaquatiques vivantes et à l’aquaculture, ainsi qu’au traitementet à la commercialisation des produits de la pêche et de l’aquaculture, pour autant que ces activités soient pratiquées sur leterritoiredes États membres ou dans les eaux communautairesou par des navires de pêche communautaires ou des ressortissants des États membres.
(4)Selon l’article 33, paragraphe 2, du traité, il convient detenir compte du caractère particulier de l’activité, découlant dela structure sociale du secteur de la pêche et des disparitésstructurelles et naturelles entre les diverses régions concernéespar les activités de pêche.
FR
(10)L’action de la Communauté devrait être complémentairede celle qui est menée par les États membres ou viser à y contribuer.
Afin d’apporter une valeur ajoutée significative, il convientde renforcer le partenariat.
(5)Le volet «développement durable» de la politique commune de la pêche est intégré dans les règles régissant les fondsstructurels depuis 1993; il convient d’en poursuivre la mise enœuvre dans le contexte du développement durable par le biaisdu Fonds européen pour la pêche (ci-après dénommé «FEP»).
(11)Conformément à l’article 274 du traité, les États membrescoopèrent avec la Commission pour veiller au respect des prin-
(1)Avis du 6 juillet 2005 (non encore paru au Journal officiel).(2)JO C 267 du 27.10.2005, p. 50.
Avis rendu à la suite d’une consultation non obligatoire.(3)JO C 164 du 5.7.2005, p. 31.
Avis rendu à la suite d’une consultation non obligatoire.(4)JO L 358 du 31.12.2002, p. 59.
(6)Étant donné que l’objectif principal du présent règlement,à savoir favoriser la politique commune de la pêche, ne peut pas
(20)L’adoption de plans de reconstitution et de plans de gestion pluriannuels par le Conseil constitue une priorité absolue;ceux-ci devraient être accompagnés par des plans d’ajustementde l’effort de pêche au titre du FEP.
cipes de bonne gestion financière. À cette fin, le présent règlement précise les conditions permettant à la Commission d’exercer ses responsabilités pour l’exécution du budget général del’Union européenne.
(21)L’absence de renouvellement d’un accord de pêche entrela Communauté et un pays tiers ou la réduction substantielle despossibilités de pêche dans le cadre d’un arrangement international ou d’un autre arrangement devrait aussi donner lieu à desplans de gestion pluriannuels de l’effort de pêche visant à adapter la flotte de pêche communautaire à la nouvelle situation.
(12)Si les activités du FEP doivent être efficaces et transparentes,il convient que les responsabilités des États membres et de la Communauté soient précisément définies.
(13)Les articles 2 et 3 du traité prévoient l’élimination des inégalités et la promotion de l’égalité entre les hommes et les femmes.
(22)Il convient aussi de prévoir des dispositions pour l’ajustement de l’effort de pêche dans le cadre de l’adoption demesures d’urgence par les États membres ou par la Commission, telles que prévues aux articles 7 et 8 du règlement (CE) n° 2371/2002.
(14)Il y a lieu que la Commission établisse, selon une méthodeobjective et transparente, une répartition indicative des créditsd’engagement disponibles, ceux-ci devant être en grande partie concentrés sur les régions concernées par l’objectif deconvergence.
(23)Il convient également de prévoir des dispositions pourl’ajustement de l’effort de pêche dans le cadre de l’adoptionde plans nationaux de sortie de flotte, adoption qui fait partiedes obligations définies aux articles 11 à 16 du règlement (CE)n° 2371/2002.
(15)Il convient d’indexer sur une base forfaitaire les créditsdisponibles du FEP, en vue de leur programmation.
(24)Il convient d’adapter la flotte de pêche communautaireaux ressources disponibles et accessibles.
(25)Il convient aussi de prévoir des dispositions concernant lesoutien aux investissements à bord, en particulier de répondre à lanécessité de restructurer la flotte de pêche communautaire enaidant les pêcheurs et les propriétaires de navires à remplacer lesmoteurs par de nouveaux moteurs ayant une puissance égale ouinférieure.
(26)En outre, il convient de prévoir des dispositions particulières traitant des spécificités de la petite pêche côtière.
(27)Des mesures d’accompagnement socio-économiquessont nécessaires à la mise en œuvre de la restructuration desflottes de pêche communautaires.
(17)Pour renforcer le contenu stratégique de la politique commune de la pêche conformément aux priorités de la Communauté en vue du développement durable de la pêche et del’aquaculture, il convient que les États membres adoptent, à l’issue d’un dialogue avec la Commission, un plan stratégiquenational portant sur tous les aspects pertinents de la politiquecommune de la pêche.
(28)Il convient de fixer les modalités d’octroi d’indemnitéset de compensations financières aux pêcheurs et aux propriétaires de navires de pêche en cas d’arrêt temporaire desactivités de pêche.
FR
(18)Afin de répondre au besoin de simplification et de décentralisation, la programmation et la gestion financière devraient êtreréalisées au seul niveau du programme opérationnel et des axesprioritaires, le complément de programmation et les cadres communautaires d’appui étant supprimés.
(29)Parvenir à un équilibre durable entre les ressources aquatiques et leur exploitation, en tenant dûment compte de l’impactsur l’environnement, est vital pour le secteur de la pêche. Ilconvient dès lors d’adopter des mesures appropriées non seulement pour la préservation de la chaîne alimentaire, maiségalement pour le secteur de l’aquaculture et de la transformation.
À ceteffet, les actions du FEP devraient prendre la forme d’un programme opérationnel unique par État membre, conformémentà sa structure nationale. L’exercice de programmation couvre la
(30)Il convient de fixer les modalités d’octroi de l’aide à l’aqua- culture, à la pêche en eaux intérieures, ainsi qu’à la transformation période allant du 1er
(39)Il convient aussi de plafonner la contribution du Fonds parrapport à la totalité des dépenses publiques pour chaque axeprioritaire.
(31)Il convient que le FEP intervienne aussi en faveur demesures d’intérêt commun dont la portée est plus large que celledes mesures normalement prises par les entreprises privées.
(40)Afin de garantir une mise en œuvre efficace et correcte, ilconvient de définir les obligations des États membres au niveaudes systèmes de gestion et de contrôle, de la certification desdépenses, ainsi que de la prévention, de la détection et de lacorrection des irrégularités et des infractions au droit communautaire.
(32)Il est nécessaire d’accompagner la mise en œuvre de lapolitique commune de la pêche, notamment en réduisant sesconséquences socioéconomiques par la mise en œuvre destratégies locales de développement pour le développementdurable des zones de pêche.
(41)Les États membres devraient adopter des mesures appropriées pour assurer le bon fonctionnement du système de gestion et de contrôle.
À cette fin, une autorité de gestion, uneautorité de certification et une autorité d’audit devraient êtredésignées pour chaque programme opérationnel et leurs responsabilités devraient être précisées.
Celles-ci devraient porterprincipalement sur la bonne exécution financière, l’organisation de l’évaluation, la certification des dépenses, l’audit et lerespect du droit communautaire.
Il y a lieu de prévoir des rencontres régulières entre la Commission et les autorités nationalesconcernées pour le suivi de l’intervention.
(33)Eu égard à la diversité des situations et des zones dansl’ensemble de la Communauté, il convient que la politique dedéveloppementdes zones de pêche s’inscrive dans unedémarche intégrée autour d’une stratégie territoriale pertinente,soit adaptée au contexte local, soit aussi décentralisée quepossible, donne la préférence à la participation des acteurs deterrain, s’appuie sur une démarche ascendante, permette desopérations de taille modeste et assure une participation importante des acteurs du secteur privé.
(42)Il convient de préciser que le comité de suivi est une instance nommée par l’État membre pour assurer la qualité de lamise en œuvre du programme opérationnel.
(34)Il convient que le FEP soutienne, par le biais d’une assistance technique, des évaluations, des études et des échangesd’expérience afin de faciliter la mise en œuvre du programmeopérationnel et de promouvoir des approches et des pratiquesinnovantes pour une mise en œuvre simple et transparente.
(43)Il convient de mieux définir les indicateurs et les rapportsd’exécution, qui sont essentiels pour le suivi, afin qu’ils reflètentde manière fiable l’état d’avancement et la qualité de la mise enœuvre du programme opérationnel.
(44)Sans préjudice des compétences existantes de la Commission en matière de contrôle financier, il convient de renforcer lacoopération entre les États membres et la Commission dans cedomaine.
(35)La mise en œuvre des actions du FEP par les États membres,par le biais d’une gestion partagée, devrait apporter des garantiessuffisantes concernant les modalités et la qualité de la mise enœuvre, les résultats des opérations et leur évaluation, et la bonnegestion financière et son contrôle.
(45)Il convient de simplifier les règles et les procédures d’engagement et de paiement afin d’assurer un flux de trésorerie régulier.
Un préfinancement de 7 % de la contributiondu FEP devraitaider à accélérer la mise en œuvre du programme opérationnel.
(36)L’efficacité et l’effet des opérations du FEP dépendent aussid’une amélioration et d’un approfondissement de l’évaluation.
Il convient de définir les responsabilités des États membres et delaCommission en la matière, ainsi que des modalités qui garantissent la fiabilité de l’évaluation.
(37)Dans un souci de partenariat efficace et de promotionadéquate des interventions communautaires, il convient d’assurer une information et une publicité aussi larges que possible.Les autorités chargées de la gestion des interventions devraienty veiller et tenir la Commission informée des mesures prises.
(46)Outre la suspension des paiements en cas de grave insuffisance constatée des systèmes de gestion et de contrôle, ilconvient de prévoir des mesures permettant à l’ordonnateurdélégué d’interrompre les paiements s’il existe des élémentsprobants suggérant une insuffisance importante qui affectele bon fonctionnement de ces systèmes ou permettant à la Commission d’opérer une retenue sur les paiements si l’Étatmembre concerné n’a pas mis en œuvre toutes les mesuresrestantes d’un plan d’action correctif.
(47) Afin de garantir la bonne gestion des ressources communautaires, il convient d’améliorer les prévisions et l’exécutiondes dépenses.
2.Par dérogation au paragraphe 1, pour les interventionsprévues au chapitre IV du titre IV relatif au développementdurable des zones de pêche, les États membres sélectionnentles zones éligibles sur la base des critères définis à l’article 43,paragraphes 3 et 4.
(48) Il convient de prévoir une simplification des procéduresde clôture en offrant la possibilité aux États membres qui le souhaitent, et selon le calendrier qu’ils choisissent, de clôturer partiellement un programme opérationnel pour ce qui est desopérations achevées. Il convient de définir le cadre approprié àcet effet.
Aux fins du présent règlement, on entend par: a)«secteur de la pêche»: le secteur économique couvranttoutes les activités de production, de transformation et de commercialisation des produits de la pêche et de l’aquaculture;
(49) Il y a lieu d’arrêter les mesures nécessaires à la mise enœuvre du présent règlement en conformité avec la décision1999/468/CE du Conseil du 28 juin 1999 fixant les modalités del’exercice des compétences d’exécution conférées à la Commission (1) via la procédure de gestion prévue à l’article 4 de cettedécision.
b)«pêcheur»: toute personne pratiquant la pêche à titre professionnel à bord d’un navire de pêche en activité, selon les critères en vigueur dans l’État membre; c)«navire de pêche»: tout navire au sens de l’article 3, point c),du règlement (CE) n° 2371/2002;
OBJECTIFS ET RÈGLES GÉNÉRALES D’INTERVENTION e)«zone de pêche»: une zone comportant un rivage marin oulacustre ou des étangs ou un estuaire et dans laquelle un nombre significatif d’emplois est lié au secteur de la pêche;
CHAPITRE IChamp d’application et définitions f)«micro, petite et moyenne entreprise»: une micro, petiteou moyenne entreprise telle que définie dans la recommandation de la Commission n° 2003/361/CE du 6 mai 2003 concernant la définition des micro, petites et moyennes entreprises (2);
Article premier CHAMP D’APPLICATION g)«programme opérationnel»: le document unique établipar l’État membre, approuvé par la Commission et contenantun ensemble cohérent d’axes prioritaires pour la réalisationdesquels il est fait appel au FEP;
Le présent règlement institue un Fonds européen pour la pêche(ci-après dénommé «le FEP») et définit le cadre du soutien communautaire en faveur du développement durable du secteurde la pêche, des zones de pêche et de la pêche dans les eauxintérieures.
h)«programmation»: le processus d’organisation, de prise dedécision et de financement en plusieurs étapes visant à mettreen œuvre, sur une base pluriannuelle, l’action conjointe de la Communauté et des États membres pour réaliser les objectifsprioritaires du FEP;
CHAPITRE IIObjectifs et missions i)«axe prioritaire»: une des priorités d’un programme opérationnel consistant en un groupe de mesures liées entre elleset ayant des objectifs spécifiques mesurables;
Article 4OBJECTIFS j)«mesure»: un ensemble d’opérations visant à la mise enœuvre d’un axe prioritaire;
Les interventions du FEP visent à:
Toute contribution aufinancement des opérations provenant du budget d’organismes de droit public ou d’associations formées par une ouplusieurs autorités territoriales ou des organismes de droitpublic agissant conformément à la directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à lacoordination des procédures de passation des marchés publicsde travaux, de fournitures et de services (1) est considéréecomme une participation publique; f)favoriser le développement durable et l’amélioration de laqualité de vie dans les zones où des activités sont menées dansle secteur de la pêche; g)promouvoir l’égalité entre les hommes et les femmes dansle développement du secteur de la pêche et des zones de pêche.
n)«objectif de convergence»: l’objectif de l’action pour les États membres et les régions les moins développés conformément au règlement (CE) n° 1083/2006 du Conseil du 11 juillet2006 portant dispositions générales sur le Fonds européen dedéveloppement régional, le Fonds social européen et le Fondsde cohésion, et abrogeant le règlement n° 1260/1999 (2);
Article 5MISSIONS o)«objectif non lié à la convergence»: objectif pour les Étatsmembres et les régions non éligibles à l’objectif de convergencedéfini au point n);
Le FEP apporte un soutien au secteur de la pêche.
Les mesuresmises en œuvre au titre du présent règlement concourent à laréalisation des objectifs généraux énoncés à l’article 33 du traitéainsi qu’aux objectifs définis dans le cadre de la politique commune de la pêche.
Elles accompagnent et complètent, aubesoin, les autres instruments et politiques communautaires.
p)«organisme intermédiaire»: tout organisme ou servicepublic ou privé qui agit sous la responsabilité d’une autorité degestion ou de certification ou qui effectue des tâches pour lecompte de ces dernières vis-à-vis des bénéficiaires qui mettenten œuvre les opérations;
CHAPITRE IIIPrincipes d’intervention
FR q)«irrégularité»: toute violation d’une disposition du droitcommunautaire résultant d’un acte ou d’une omission d’unopérateur économique qui a ou aurait pour effet de porter préjudice au budget général de l’Union européenne par l’imputation du budget général d’une dépense indue.
Article 6COMPLÉMENTARITÉ, COHÉRENCE ET CONFORMITÉ
1.Le FEP intervient en complément des actions nationales,régionales et locales, en y intégrant les priorités de la Communauté.
Cette cohérenceet cette complémentarité apparaissent notamment dans le programme opérationnel.
3.Les opérations financées par le Fonds sont conformes auxdispositions du traité et des actes arrêtés en vertu de celui-ci.
3.Le partenariat est conduit dans le respect total des compétences institutionnelles, juridiques et financières respectives dechaque catégorie de partenaires telle que définie au paragraphe 1.
4.Le partenariat porte sur la préparation, l’exécution, le suivi etl’évaluation du programme opérationnel.
4.Dans le respect de leurs compétences respectives, la Commission et les États membres assurent la coordinationentre l’aide octroyée par le FEP et le Fonds européen agricolepour le développement rural (Feader) établi par le règlement(CE) n° 1290/2005 du Conseil (1), le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE),le Fonds de cohésion et les autres instruments financiers communautaires.
5.Les opérations financées par le FEP n’entraînent pas uneaugmentation de l’effort de pêche.
5.Chaque État membre organise, selon les modalités qu’iljuge les plus adéquates, une consultation sur le plan stratégique national.
Article 9PROPORTIONNALITÉ
1.Sans préjudice du paragraphe 2 du présent article, les articles 87, 88 et 89 du traité s’appliquent aux aides accordées parles États membres aux entreprises du secteur de la pêche.
1.La mise en œuvre d’un programme opérationnel relèvede la responsabilité de l’État membre.
Cette responsabilités’exerce au niveau territorial approprié conformément au système institutionnel propre à chaque État membre et au présent règlement.
2.Les moyens mis en œuvre par la Commission et les Étatsmembres peuvent varier en fonction du montant des dépensespubliques totales allouées au programme opérationnel.
Cettevariation s’applique en particulier aux moyens utilisés pourl’évaluation, le contrôle et la participation de la Commission aucomité de suivi prévu à l’article 63 ainsi que pour les rapportsannuels sur la mise en œuvre des programmes opérationnels.
Article 10GESTION PARTAGÉE
1.Les objectifs du Fonds sont poursuivis dans le cadre d’unecoopération étroite (ci-après dénommée «partenariat») entre la Commission et l’État membre.
Les États membres organisent,conformément aux règles pratiques et nationales en vigueur,un partenariat avec les autorités et les organismes qu’ils désignent, tels que:
1.Le budget communautaire alloué au FEP est exécutédans le cadre de la gestion partagée entre les États membreset la Commission, conformément à l’article 53, paragraphe 1,point b), du règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable aubudget général des Communautéseuropéennes (2), sauf pource qui concerne l’assistance technique prévue à l’article 46,paragraphe 1, du présent règlement qui est exécutée par la Commission dans le cadre d’une gestion directe.
b)les partenaires économiques et sociaux;
(1)Règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au financement dela politique agricole commune (JO L 209 du 11.8.2005, p. 1).(2)JO L 248 du 16.9.2002, p. 1.
2.La Commission exerce ses compétences d’exécution dubudget général de l’Union européenne selon les modalitéssuivantes:
4.La répartition des ressources budgétaires prévues auparagraphe 1 et non allouées selon les dispositions du paragraphe 2 est effectuée de façon telle que ces ressources soienten grande partie concentrées sur les régions éligibles à l’objectif de convergence.
-pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en standard depouvoir d’achat – SPA) est inférieur à 40 % de la moyennede l’UE à 25: 3,7893% de leur PIB,
3.Les dispositions du titre II de la deuxième partie durèglement (CE, Euratom) n° 1605/2002 s’appliquent aux interventions du FEP.
Article 11ÉGALITÉ ENTRE LES HOMMES ET LES FEMMES
- pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en SPA) est égal ousupérieur à 40 % et inférieur à 50% de la moyenne del’UE à 25: 3,7135% de leur PIB,
-pour les États membres dont le RNB moyen par habitantpour la période 2001-2003 (exprimé en SPA) est égal ousupérieur à 50 % et inférieur à 55 % de la moyenne del’UE à 25: 3,6188% de leur PIB,
Les États membres et la Commission veillent à promouvoirl’égalité entre les hommes et les femmes et l’intégration duprincipe d’égalité des chances lors des différentes phases dela mise en œuvre du FEP, dont les phases de conception, demise en œuvre, de suivi et d’évaluation.
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 60 % et inférieur à 65 % de lamoyenne de l’UE à 25: 3,4293% de leur PIB,
CHAPITRE IVCadre financier
Article 12RESSOURCES ET CONCENTRATION
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 65% et inférieur à 70% de lamoyenne de l’UE à 25: 3,3346% de leur PIB,
1.Les ressources disponibles en vue de l’engagement parle FEP pour la période 2007-2013, exprimées en prix de 2004,s’élèvent à 3 849 millions EUR, conformément à la répartitionannuelle figurant à l’annexe I.
-pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) estégal ou supérieur à 70 % et inférieur à 75 % de lamoyenne de l’UE à 25: 3,2398% de leur PIB,
-au-delà, le niveau maximal des transferts est réduit de0,09 point de pourcentage du PIB pour chaque incrément de 5 points de pourcentage du rapport entre le
2.0,8% des ressources visées au paragraphe 1 sont allouéesà l’assistance technique pour la Commission, telle que définieà l’article 46, paragraphe 1.
RNB moyen par habitant pour la période 2001-2003(exprimé en SPA) et le RNB moyen de l’UE à 25.
a)la gestion et l’adaptation de la flotte de pêche communautaire, et notamment l’ajustement de l’effort et de lacapacité de pêche compte tenu de l’évolution des ressources halieutiques, de la promotion de méthodes depêche respectueuses de l’environnement et d’un développement durable des activités de pêche; b)le développement durable du secteur de l’aquaculture;
3.Les calculs du PIB, effectués par la Commission, sontfondés sur les statistiques publiées en avril 2005.
Les taux decroissance nationaux du PIB prévus par la Commission enavril 2005 pour la période 2007-2013 sont appliqués àchaque État membre séparément.
c)le développement durable de la transformation et de lacommercialisation des produits de la pêche et del’aquaculture;
Article 14RÉPARTITION FINANCIÈRE d)le développement durable de la pêche dans les eauxintérieures; e)le développement durable des zones de pêche, y compris les critères permettant de cibler les zones prioritaires;
La Commission procède à une répartition annuelle indicativepar État membre des crédits d’engagement disponibles pourla période de programmation 2007-2013, en identifiant séparément la partie contribuant à l’objectif de convergence, entenant compte des critères objectifs suivants: f)la compétitivité du secteur de la pêche, notammentl’amélioration de sa structure, de son organisation et deson environnement de travail; a) l’importance du secteur de la pêche dans l’État membre; b)l’ampleur des ajustements nécessaires en terme d’effortde pêche; g)la préservation des ressources humaines dans le secteurde la pêche, notamment par la mise à niveau des qualifications professionnelles, la garantie d’un emploi durableet le renforcement de la position et du rôle des femmes; c) le niveau d’emploi dans le secteur de la pêche; h)la protection et la valorisation de l’environnementaquatique dans le cadre du secteur de la pêche.
et ce tout en tenant compte des situations et des besoinsparticuliers,ainsi que des crédits d’engagement antérieurs.
3.En outre, le plan stratégique national contient, lorsquecela est pertinent pour l’État membre, des informations utilescomplémentaires sur les priorités, les objectifs, l’estimationdes ressources financières publiques requises ainsi que sur lesdélais, notamment pour ce qui est de la stratégie concernant: a)le respect des exigences en matière d’inspection et decontrôle des activités de pêche et de collecte de donnéeset d’informations sur la politique commune de la pêche;
CHAPITRE IPlan stratégique national
Article 15PLAN STRATÉGIQUE NATIONAL
FR b)l’approvisionnement en produits de la pêche et le développement des activités de pêche en dehors des eauxcommunautaires.
1.Chaque État membre adopte, à l’issue d’une consultationappropriée des partenaires, un plan stratégique nationalcouvrant le secteur de la pêche et le soumet à la Commissionau plus tard au moment où il présente le programme opérationnel.
Lorsque la Commission, dans un délai de deux mois à compter de la réception de la proposition de programme opérationnel, juge que le programme n’est pas compatible avec lesobjectifs fixés à l’article 4, avec les principes directeurs énoncés à l‘article 19 ou avec le volet pertinent du plan stratégiquenational, elle peut inviter l’État membre concerné à fournirtoutes les informations complémentaires nécessaires et, aubesoin, à adapter le programme proposé en conséquence.
1.Avant le 31 décembre 2011, la Commission organise undébat avec les États membres sur le contenu des plans stratégiques nationaux et les progrès réalisés dans leur mise en œuvre,sur la base d’informations communiquées par écrit par les Étatsmembres, en vue d’encourager l’échange des meilleures pratiques entre les États membres.
2.La Commission informe le Parlement européen, le Conseil, le Comité économique et social européen et le Comitédes régions des résultats du débat visé au paragraphe 1.
6.L’État membre présente ensuite son programme opérationnel à la Commission qui arrête une décision approuvantledit programme dans les meilleurs délais et au plus tard quatre mois après la réception du programme.
Article 18DURÉE ET RÉVISION DU PROGRAMME OPÉRATIONNEL
Le programme opérationnel couvre la période allant dujanvier 2007 au 31 décembre 2013.
CHAPITRE IDispositions générales relatives au FEP
Article 17ÉLABORATION ET APPROBATION DU PROGRAMME OPÉRATIONNEL
1.Chaque État membre établit un programme opérationnel destiné à mettre en œuvre les politiques et les prioritésappelées à être cofinancées par le FEP. Le programme opérationnel est compatible avec le plan stratégique national.
Une révision tient compte en particulier de l’évaluation intermédiaire, des rapports annuels sur la mise en œuvre et desexamens annuels prévus aux articles 49, 67 et 69 respectivement, ainsi que de toute modification importante de la politique commune de la pêche.
3.L’État membre établit son programme opérationnelaprès une consultation étroite des partenaires économiqueset sociaux et des partenaires aux niveaux régional et local dusecteur de la pêche, ainsi que de tous les autres organismescompétents, conformément à sa structure nationale et dansle respect du partenariat prévu à l’article 8.
3.La Commission statue sur les demandes de révision duprogramme opérationnel dans les meilleurs délais et au plustard deux mois après l’introduction de la demande par l’Étatmembre concerné, pour autant que le contenu du programme opérationnel révisé soit conforme à l’article 20.
Lesrègles détaillées à cet égard sont définies selon la procédurevisée à l’article 101, paragraphe 3.
Article 19PRINCIPES DIRECTEURS POUR LE PROGRAMME OPÉRATIONNEL
4.L’État membre présente à la Commission une proposition de programme opérationnel contenant tous les élémentsvisés à l’article 20 dans un délai permettant son adoption leplus rapidement possible.
Les États membres tiennent compte des principes directeursci-après lors de l’élaboration du programme opérationnel viséà l’article 17 et de la mise en œuvre du programme opérationnel:
5.La Commission examine la proposition de programmeopérationnel afin de déterminer si elle contribue à la réalisationdes objectifs fixés à l’article 4, respecte les principes directeursénoncés à l’article 19 et est compatible avec le volet pertinent
RÈGLEMENT CE N° k)le cas échéant, renforcer les capacités institutionnelles etadministratives afin d’assurer une bonne gestion de la politiquecommune de la pêche et une mise en œuvre efficace du programme opérationnel.
Article 20CONTENU DU PROGRAMME OPÉRATIONNEL d)promouvoir les opérations contribuant à réaliser la stratégie de Lisbonne.
Le programme opérationnel comporte: a)une synthèse, en termes de points forts et de points faibles, de la situation dans les domaines d’action remplissant les conditions requises pour bénéficier d’une aide;
Soutenir les opérations visant à promouvoir un niveau d’emploi durable dans le secteur de la pêche, notamment parl’amélioration de la qualité des emplois, par l’accès des jeunesà la profession et par l’encouragement de l’innovation dansl’ensemble du secteur; b)une description des axes prioritaires retenus, ainsi qu’unemotivation de ce choix au regard du volet pertinent duplan stratégique national et des principes directeursénoncés à l’article 19, et des conséquences escomptéesde l’évaluation ex ante prévue à l’article 48; e)promouvoir les opérations qui contribuent à la réalisationde la stratégie de Göteborg, en particulier celles qui renforcentla dimension environnementale dans le secteur de la pêche.
Encourager les opérations visant à réduire l’impact des activités du secteur de la pêche sur l’environnement ainsi qu’àpromouvoir des méthodes de production respectueuses del’environnement; c)une définition des objectifs spécifiques de chaque axeprioritaire.
Encourager les opérations visant à promouvoir la transparence des méthodes de production respectueuses de l’environnement à l’égard des consommateurs.
i)un tableau ventilant, pour chaque année, le montant de l’enveloppe financière totale envisagée pourla contribution du FEP;
FR h)contribuer à un meilleur approvisionnement du marchécommunautaire des produits de la pêche et de l’aquacultureet à son développement durable; i)favoriser, au fil des différentes phases de la mise en œuvredu programme opérationnel, une représentation équilibrée
16 ii)un tableau précisant, pour toute la période de programmation et pour chaque axe prioritaire, le montant de l’enveloppe financière envisagée pour lacontribution communautaire et les contributionspubliques nationales, le taux de contribution du FEP pour chaque axe prioritaire ainsi que le montantalloué à l’assistance technique;
i)des plans de reconstitution visés à l’article 5 du règlement (CE) n° 2371/2002; g)les dispositions d’exécution du programme opérationnel,y compris:
d)les aides publiques destinées à la petite pêche côtière,conformément à l’article 26; e)les compensations socioéconomiques pour la gestion dela flotte de pêche communautaire, conformément à l’article 27;
2.Pour chacun des axes prioritaires prévus au titre IV, l’Étatmembre détermine dans son programme opérationnel lesconditions et les modalités d’application.
Ce programmeindique, entre autres, clairement la finalité de chaque axeprioritaire envisagé.
TITRE IV f)les aides publiques octroyées dans le cadre des plans desauvetage et de restructuration conformément aux lignesdirectrices sur les aides d’État au sauvetage et à la restructuration d’entreprises en difficulté (1).
CHAPITRE IAxe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
1.Chaque État membre définit, dans son plan stratégiquenational, sa politique en matière d’ajustement de l’effort depêche, en vue de se conformer aux obligations énoncées àl’article 11, paragraphe 1, du règlement (CE) n° 2371/2002.Il accorde la priorité au financement des opérations visées àl’article 21, point a) i).
FR
Les interventions du FEP en faveur de l’adaptation de la flottede pêche communautaire concernent:
2.Les plans d’ajustement de l’effort de pêche peuventcomporter toutes les mesures pertinentes figurant dans leprésent chapitre.
a)les aides publiques aux propriétaires de navires depêche et aux pêcheurs concernés par des plans d’ajustementde l’effort de pêche lorsque ceux-ci font partie:
a)le prix du navire de pêche sur le marché national ou savaleur d’assurance;
1198/2006 b)le chiffre d’affaires du navire de pêche;
3.Dans les cas prévus à l’article 21, point a) i), ii) et iv), lesplans d’ajustement de l’effort de pêche sont adoptés par les États membres dans les six mois qui suivent la date de la décision du Conseil ou de la Commission.
c)l’âge du navire de pêche et son tonnage exprimé en GTou sa puissance exprimée en kW.
Dans les cas visés à l’article 21, point a) iii), les États membresadoptent les plans d’ajustement de l’effort de pêche applicables aux navires de pêche et aux pêcheurs concernés dans lessix mois qui suivent la notification de la Commission.
Article 24AIDE PUBLIQUE À L’ARRÊT TEMPORAIRE DES ACTIVITÉS DE PÊCHE
4.Chaque année, les États membres communiquent dans lesrapports annuels et finals d’exécution visés à l’article 67 les résultats obtenus dans la mise en œuvre de leurs plans d’ajustementde l’effort de pêche. Ces résultats sont mesurés à l’aide d’indicateurs pertinents définis dans les programmes opérationnels.
1.Le FEP peut contribuer au financement de mesures d’aideà l’arrêt temporaire des activités de pêche en faveur des pêcheurset des propriétaires de navires de pêche pour une durée maximale, au cours de la période allant de 2007 à 2013, de: i)douze mois, qui peut être prolongée de douze mois auplus, dans le cadre des plans d’ajustement de l’effort depêche visés à l’article 21, point a) i);
Article 23AIDE PUBLIQUE À L’ARRÊT DÉFINITIF DES ACTIVITÉS DE PÊCHE ii)trois mois, en cas d’application des mesures d’urgenceadoptées par les États membres, visées à l’article 8 durèglement (CE) n° 2371/2002 dans le cadre des plansd’ajustement de l’effort de pêche visés à l’article 21,point a) ii);
1.Le FEP contribue au financement de l’arrêt définitif desactivités de pêche de navires de pêche pour autant qu’il s’inscrive dans un plan d’ajustement de l’effort de pêche visé à l’article 21, point a).
L’arrêt définitif des activités de pêche d’unnavire de pêche ne peut se faire que par: a)la démolition du navire de pêche, iii)six mois, en cas d’application des mesures d’urgenceadoptées par la Commission, visées à l’article 7 du règlement (CE) n° 2371/2002 dans le cadre des plans d’ajustement de l’effort de pêche visés à l’article 21, point a) ii), b)sa réaffectation, sous pavillon d’un État membre et avecimmatriculation dans la Communauté, à des activitésautres que la pêche, iv)six mois, qui peut être prolongée de six mois au plus,dans le cadre des plans d’ajustement de l’effort depêche visés à l’article 21, point a) iii); c)sa réaffectation à la création de récifs artificiels.
Les Étatsmembres veillent à ce qu’une évaluation de l’impact surl’environnement soit réalisée avant ces opérations et àce que ces dernières contribuent à la réalisation desobjectifs visés à l’article 38, paragraphe 2, point a).
v)huit mois, dans le cadre des plans d’ajustement de l’effortde pêche visés à l’article 21, point a) iv), et des plans de gestion adoptés au niveau national au titre des mesures deconservation de la Communauté, et lorsque ces plans prévoient des réductions progressives de l’effort de pêche;
L’aide publique à l’arrêt définitif des activités de pêche verséeaux propriétaires de navires de pêche s’applique à la capacitéde pêche du navire et, le cas échéant, à la licence de pêche quilui est associée.
vi)trois mois, dans le cadre des plans de sauvetage et derestructuration visés à l’article 21, point f), pendant lapériode de remplacement des moteurs;
2.L’arrêt définitif des activités de pêche des navires depêche est programmé dans le cadre de plans nationaux desortie de flotte dont la durée ne dépasse pas deux ans à compter de leur entrée en vigueur.
FR
3.Pour faciliter la mise en œuvre des plans d’ajustement del’effort de pêche, les États membres peuvent procéder à desappels d’offres ou à des appels à propositions publics.
Les États membres peuvent aussi fixer le niveau des aidespubliques en tenant compte du meilleur rapport coût-efficacitésur la base de critères objectifs, tels que:
2.Pour l’ensemble de la période 2007-2013, la contributionfinancière du FEP aux mesures visées au paragraphe 1, pointsi) à vi), ne peut dépasser, par État membre, le plus élevé desdeux seuils suivants: un million EUR ou 6 % du concours financier communautaire alloué au secteur dans l’État membreconcerné.
Toutefois, ces seuils peuvent être dépassés conformément à laprocédure visée à l’article 101, paragraphe 3.
3.Les arrêts saisonniers récurrents des activités de pêchene sont pas pris en compte pour l’octroi d’indemnités ou depaiements au titre du présent règlement.
b)s’inscrivant dans le cadre de projets concernant la préparation ou l’expérimentation de nouvelles mesurestechniques pour une durée limitée devant être fixée parle Conseil ou la Commission; c)permettant de réduire l’impact de la pêche sur lesespèces non commerciales;
Article 25INVESTISSEMENTS À BORD DES NAVIRES DE PÊCHE ET SÉLECTIVITÉ d)permettant de réduire l’impact de la pêche sur les écosystèmes et les fonds marins;
1.Le FEP ne peut contribuer au financement d’équipements et à la modernisation des navires de pêche de cinq ansd’âge et plus que dans les conditions énoncées au présentarticle et conformément aux dispositions du chapitre III durèglement (CE) n°2371/2002.
e)visant à protéger les captures et les engins contre lesprédateurs sauvages, notamment en modifiant lesmatériaux de certaines parties de l’engin, pour autantque cela n’entraîne pas une augmentation de l’effort depêche ou ne réduise pas la sélectivité de l’engin et quetoutes les mesures appropriées soient prises pour nepas causer de blessures aux prédateurs.
Aucune aide n’est accordée pour la construction de navires depêche ou pour l’extension des cales à poisson.
7.Le FEP peut contribuer au financement d’investissements visant la sélectivité de l’engin de pêche, y compris leremplacement de l’engin de pêche, à deux reprises au maximum, pour l’ensemble de la période allant de 2007 à 2013,à condition que:
3.Le FEP peut contribuer au remplacement d’un moteurpar navire à condition que: a) pour les navires visés à l’article 26, paragraphe 1, le nouveau moteur ait une puissance égale ou inférieure àcelle de l’ancien moteur; a)le navire de pêche concerné fasse l’objet d’un pland’ajustement de l’effort de pêche visé à l’article 21,point a) i), change de méthode de pêche et quitte lapêcherie concernée pour une autre pêcherie où l’étatdes ressources permet la pêche, ou b) pour les navires ayant une longueur hors tout inférieureou égale à 24 mètres autres que ceux visés au point a),le nouveau moteur ait une puissance qui soit d’aumoins 20 % inférieure à celle de l’ancien moteur; b)le nouvel engin soit plus sélectif et qu’il respecte des critères et des pratiques environnementaux reconnusallant audelà des obligations réglementaires prévuespar le droit communautaire.
8.Le FEP peut contribuer au financement du premier remplacement de l’engin de pêche aux fins suivantes: c) pour les chalutiers ayant une longueur hors tout supérieure à 24 mètres, le nouveau moteur ait une puissancequi soit d’au moins 20 % inférieure à celle de l’ancienmoteur, le navire fasse l’objet d’un plan de sauvetage etde restructuration visé à l’article 21, point f), et utilise uneméthode de pêche moins consommatrice de carburant.
a)assurer la conformité à de nouvelles prescriptions techniques en matière de sélectivité prévues par le droit communautaire.
Une aide peut être accordée jusqu’à la date oùces prescriptions deviennent obligatoires ou, à titre excep-tionnel, durant une courte période après cette date quipeut être déterminée par l’acte communautaire concerné;
4.La réduction de puissance du moteur visée au paragraphe 3, points b) et c), peut être atteinte par un groupe denavires pour chaque catégorie de navire visée aux points b) et c)de ce paragraphe.
b)réduire l’impact de la pêche sur les espèces non commerciales.
FR
Article 26PETITE PÊCHE CÔTIÈRE
5.Les conditions relatives à la mise en œuvre des mesuresvisées au paragraphe 4 peuvent être fixées conformément à laprocédure visée à l’article 101, paragraphe 3.
6.Le FEP peut contribuer au financement d’équipementset de travaux de modernisation:
d)le départ anticipé du secteur de la pêche, notamment lapréretraite; aucun des engins remorqués énumérés dans le tableau 3 del’annexe I du règlement (CE) n° 26/2004 de la Commission du30 décembre 2003 relatif au fichier de la flotte de pêche com-
2.Lorsque le FEP intervient pour le financement des mesuresprévues à l’article 25 du présent règlement en faveur de la petitepêche côtière, le taux de participation financière du secteurprivé indiqué dans le groupe 2 du tableau de l’annexe II peutêtre réduit de vingt points de pourcentage.
e)des indemnités non renouvelables accordées auxpêcheurs qui ont travaillé à bord d’un navire au moinsdouze mois en tant que pêcheurs, pour autant que lenavire de pêche sur lequel les bénéficiaires ont travailléait fait l’objet d’un arrêt définitif des activités de pêche ausens de l’article 23.
4.Le FEP peut contribuer au versement de primes auxpêcheurs et aux propriétaires de navires de pêche de la petitepêche côtière afin:
2.Le FEP peut contribuer aux primes individuelles auxpêcheurs de moins de 40 ans pouvant prouver qu’ils ont travaillé au moins cinq ans en tant que pêcheurs ou ont acquisune formation professionnelle équivalente, et qui acquièrentpour la première fois la propriété totale ou partielle d’un naviredont la longueur hors tout est inférieure à 24 mètres, équipépour la pêche en mer et dont l’âge se situe entre 5 et 30 ans.
a)d’améliorer la gestion et le contrôle des conditions d’accès à certaines zones de pêche;
3.La prime n’excède pas 15 % du coût d’acquisition de lapropriété et ne dépasse pas le montant de 50 000 EUR.
b)de promouvoir l’organisation de la chaîne de production, de transformation et de commercialisation desproduits de la pêche;
4.Les conditions énoncées au paragraphe 1, point e), et auparagraphe 2 peuvent être modifiées conformément à la procédure visée à l’article 101, paragraphe 3.
c)d’encourager des mesures volontaires de réduction del’effort de pêche en vue de la conservation des ressources; d)d’encourager l’utilisation d’innovations technologiques(techniques de pêche plus sélectives allant audelà desobligations réglementaires existantes prévues par ledroit communautaire ou innovations visant à protégerles captures et les engins des prédateurs) qui n’augmentent pas l’effort de pêche;
CHAPITRE IIAxe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation desproduits de la pêche et de l’aquaculture e)d’améliorer les qualifications professionnelles et la formation en matière de sécurité.
1.L’aide visant la production aquacole peut être accordéepour:
Article 27COMPENSATIONS SOCIOÉCONOMIQUES POUR LA GESTION DE LA FLOTTE DE PÊCHE COMMUNAUTAIRE a)des mesures en faveur des investissements productifsdans l’aquaculture; b)des mesures aqua-environnementales;
1.Le FEP peut contribuer au financement de mesuressocioéconomiques proposées par les États membres enfaveur des pêcheurs affectés par l’évolution des activités depêche et qui concernent: c)des mesures de santé publique; d)des mesures de santé animale.
FR a)la diversification des activités en vue de promouvoir desemplois multiples pour les pêcheurs;
2.Le transfert de propriété d’une entreprise ne peut donner lieu à une aide communautaire.
b)la mise à niveau des qualifications professionnelles,notamment celles des jeunes pêcheurs;
3.L’aide prévue au paragraphe 1 peut contribuer à l’éducation et à la formation tout au long de la vie.
Les aides aux investissements sont limitées: a)aux micro, petites et moyennes entreprises,
4.Pour ce qui concerne les opérations visées aux articles29, 31 et 32, pour autant qu’elles soient réalisées dans le butd’assurer le respect des normes fixées par le droit communautaire en matière d’environnement, de santé humaine ou desanté animale, d’hygiène ou de bien-être des animaux, ellespeuvent bénéficier d’une aide jusqu’à la date à laquelle lesnormes considérées deviennent contraignantes pour lesentreprises.
b)aux entreprises qui ne sont pas couvertes par la définition contenue à l’article 3, point f), et comptent moinsde 750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR.
RÈGLEMENT CE N°
3.Par dérogation au paragraphe 2, dans les régions ultrapériphériques et les îles périphériques grecques, des aidespeuvent être octroyées à toutes les entreprises.
4.Les États membres veillent à ce que la priorité soit accordée aux microentreprises et aux petites entreprises.
Article 30MESURES AQUAENVIRONNEMENTALES
6.Pour ce qui concerne les opérations prévues à l’annexe IIde la directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics etprivés sur l’environnement (1), l’aide est octroyée uniquementlorsque les informations visées à l’annexe IV de ladite directiveont été fournies.
1.Le FEP peut contribuer à l’octroi d’indemnités pour l’utilisation de méthodes de production aquacole contribuant à laprotection et à l’amélioration de l’environnement et à la préservation de la nature.
Article 29MESURES EN FAVEUR DES INVESTISSEMENTS PRODUCTIFS DANS L’AQUACULTURE
Ce soutien est destiné à encourager: a)des formes d’aquaculture portant notamment sur laprotection et la valorisation de l’environnement, desressources naturelles et de la diversité génétique, ainsique sur la gestion du paysage et des caractéristiquestraditionnelles des zones aquacoles;
1.Le FEP peut intervenir en faveur d’investissementsconcernant la construction, l’extension, l’équipement et lamodernisation d’installations de production, en particulier envue d’améliorer les conditions en matière d’hygiène, de santéhumaine ou de santé animale et la qualité des produits, ou deréduire l’impact négatif ou renforcer l’effet bénéfique sur l’environnement.
FR d)soutien à l’achat d’équipements destinés à protéger lesexploitations contre les prédateurs sauvages; d)les formes durables d’aquaculture compatibles avec lescontraintes spécifiques en matière d’environnementrésultant de la désignation de zones Natura 2000 enapplication de la directive 92/43/CEE du Conseil du21 mai 1992 concernant la conservation des habitatsnaturels ainsi que de la faune et de la flore sauvages (4).
e)amélioration des conditions de travail et de sécurité destravailleurs aquacoles.
Directive modifiée en dernier lieu par la directive2003/35/CE du Parlement européen et du Conseil (JO L 156 du 25.6.2003, p. 17).(2)JO L 114 du 24.4.2001, p. 1.
Règlement modifié en dernier lieu par le règlement (CE)n° 196/2006 de la Commission (JO L 32 du 4.2.2006, p. 4).(3)JO L 198 du 22.7.1991, p. 1.
Directive modifiée en dernier lieu par le règlement n° 1882/2003 du Parlement européen et du Conseil (JO L 284 du 31.10.2003, p. 1).
annuel de l’entreprise concernée, calculé sur la base deson chiffre d’affaires moyen pendant les trois annéesprécédentes.
En ce qui concerne le soutienvisé au paragraphe 2, point a), les avantages de ces engagements sur le plan de l’environnement doivent être démontréspar une analyse préalable menée par des organismes compétents désignés par l’État membre.
4.Les États membres calculent le montant des indemnitéssur la base d’un ou de plusieurs des critères ci-après:
Le FEP peut contribuer au financement du contrôle et de l’éradication des maladies en aquaculture au titre de la décision90/424/CEE du Conseil du 26 juin 1990 relative à certaines a)la perte de revenus encourue; dépenses dans le domaine vétérinaire (1
b)les coûts additionnels pouvant résulter de l’applicationde techniques aqua-environnementales;
Article 33PÊCHE DANS LES EAUX INTÉRIEURES c)la nécessité d’un soutien financier à la réalisation du projet; d)les inconvénients spécifiques ou le coût des investissements auxquels doivent faire face les exploitationssituées à l’intérieur ou à proximité de zones Natura 2000.
1.Aux fins du présent article, on entend par «pêche dansles eaux intérieures» la pêche effectuée à des fins commerciales par des navires qui opèrent exclusivement dans les eauxintérieures ou par d’autres engins utilisés pour la pêche sousla glace.
Des indemnités ponctuelles sont versées: a)au titre du paragraphe 2, point a), sur la base d’un montant maximal par hectare pour la superficie de l’exploitation à laquelle s’appliquent les engagements enmatière aqua-environnementale;
2.Le soutien en faveur de la pêche dans les eaux intérieurespeut englober les investissements concernant la construction,l’extension, l’équipement et la modernisation d’installations utilisées pour la pêche dans les eaux intérieures, en vue d’améliorerla sécurité, les conditions de travail, l’hygiène et la qualité des produits, la santé humaine ou la santé animale, ou de réduire l’impact négatif ou d’avoir un effet bénéfique sur l’environnement.
b)au titre du paragraphe 2, point c), pour une durée maximale de deux ans au cours de la période de conversionde l’exploitation à la production biologique;
Les investissements à bord des navires peuvent bénéficierd’un soutien conformément aux dispositions pertinentesénoncées à l’article 25.
c)au titre du paragraphe 2, point d), pour une durée maximale de deux ans postérieure à la date de la décision établissant la zone Natura 2000 et uniquement pour lesunités d’aquaculture existant avant cette décision.
Article 31MESURES DE SANTÉ PUBLIQUE
3.Le FEP peut apporter un soutien à la réaffectation à desactivités autres que la pêche des navires de pêche opérantdans les eaux intérieures. Les autorités nationales prennentles mesures qui s’imposent afin de veiller à ce que les naviresbénéficiant d’une aide du FEP au titre du présent paragraphene soient pas affectés à nouveau à la pêche.
-pendant plus de quatre mois consécutifs,
-lorsque le préjudice subi à la suite de la suspension dela récolte représente plus de 35 % du chiffre d’affaires
4.Lorsque des mesures de reconstitution des espèces présentes dans les eaux intérieures sont prévues par un actelégislatif communautaire, le FEP peut apporter un soutien,dans le cadre des mesures d’arrêt temporaire des activités depêche dans les eaux intérieures, en faveur des pêcheurs et despropriétaires de navires de pêche opérant exclusivementdans les eaux intérieures.
Décision modifiée en dernier lieu par la décision2006/53/CE (JO L 29 du 2.2.2006, p. 37).
b)amélioration et contrôle des conditions de santépublique et d’hygiène ou de la qualité des produits;
c)production de produits de grande qualité pour desniches de marché; d)réduction des conséquences négatives pour l’environnement;
g)commercialisation de produits provenant pour l’essentiel de débarquements locaux et de l’aquaculture locale.
Article 34INVESTISSEMENTS DANS LES DOMAINES DE LA TRANSFORMATION ET DE LA COMMERCIALISATION
2.Les investissements visent, d’une façon générale, à promouvoir l’emploi durable dans le secteur de la pêche.
1.Le FEP peut apporter un soutien aux investissementsdans les domaines de la transformation et de la commercialisation des produits de la pêche et de l’aquaculture.
a)aux micro, petites et moyennes entreprises, et
2.Le transfert de propriété d’une entreprise ne peut donner lieu à une aide communautaire.
b)aux entreprises qui ne sont pas couvertes par la définition contenue à l’article 3, point f), de la recommandation susmentionnée et comptent moins de750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR.
5.Les États membres veillent à ce que la priorité soit accordée aux microentreprises et aux petites entreprises.
4.Les investissements ne peuvent donner lieu à une intervention lorsqu’ils concernent des produits de la pêche et del’aquaculture destinés à être utilisés et transformés à des finsautres que la consommation humaine, à l’exception des investissements consacrés exclusivement au traitement, à la transformation et à la commercialisation des déchets des produitsde la pêche et de l’aquaculture.
6.Aucune aide communautaire n’est octroyée en faveurdes investissements portant sur le commerce de détail.
5.Lorsque des opérations sont réalisées dans le but d’assurer le respect des normes prévues par la législation communautaire en matière d’environnement, de santé humaine oude santé animale, d’hygiène ou de bien-être des animaux,une aide peut être accordée jusqu’à la date à laquelle lesditesnormes deviennent obligatoires pour les entreprises.
CHAPITRE IIIAxe prioritaire 3: mesures d’intérêt commun
Article 35MESURES ÉLIGIBLES EN MATIÈRE DE TRANSFORMATION ET DE COMMERCIALISATION
1.Le FEP peut intervenir en faveur de la construction, de l’extension, de l’équipement et de la modernisation d’entreprisestout en accordant une attention particulière à la réalisation d’unou de plusieurs des objectifs suivants:
1.Le FEP peut intervenir en faveur de mesures d’intérêtcommun dont la portée est plus large que celle des mesuresnormalement prises par les entreprises privées et qui contribuent à la réalisation des objectifs de la politique communede la pêche.
Ces mesures peuvent concerner: a)des actions collectives;
1198/2006 k)développer la mise en réseau et l’échange d’expérienceset des meilleures pratiques entre les organisations encourageant l’égalité des chances entre les hommes et les femmesainsi que d’autres acteurs; b)la protection et le développement de la faune et de laflore aquatiques; l)contribuer aux objectifs fixés à l’article 26, paragraphe 4,en matière de petite pêche côtière; c)des ports de pêche, des sites de débarquement et desabris;
RÈGLEMENT CE N° d)le développement de nouveaux marchés et des campagnes de promotion; m)améliorer la gestion et le contrôle des conditions d’accès auxzones de pêche, notamment par l’élaboration de plans de gestionlocaux approuvés par les autorités nationales compétentes; e)des projets pilotes; f)la modification de navires de pêche en vue de leur réaffectation.
Article 37ACTIONS COLLECTIVES restructuration et faciliter la mise en œuvre de leurs plansd’amélioration de la qualité; o)effectuer des enquêtes de faisabilité concernant la promotion de partenariats avec les pays tiers dans le secteur de la pêche.
Le FEP peut intervenir en faveur de mesures d’intérêt commun mises en œuvre avec le soutien actif des opérateursmêmes ou par des organisations agissant au nom des producteurs, ou par d’autres organisations reconnues par l’Étatmembre, et visant plus particulièrement à: a)contribuer de manière durable à une meilleure gestion ouconservation des ressources;
L’aide octroyée au titre du point n) est accordée pour unepériode maximale de trois ans à compter de la date à laquellel’organisation de producteurs a été reconnue ou à laquelle ladécision de sa restructuration a été prise; elle est accordée defaçon dégressive sur cette période de trois ans.
b)promouvoir des techniques de pêche ou des engins sélectifs et la réduction des captures accessoires; c)retirer des fonds marins les engins de pêche perdus afinde lutter contre la pêche fantôme;
Article 38MESURES DESTINÉES À LA PROTECTION ET AU DÉVELOPPEMENT DE LA FAUNE ET DE LA FLORE AQUATIQUES d) améliorer les conditions de travail et la sécurité;
1.Le FEP peut intervenir en faveur de mesures d’intérêtcommun destinées à la protection et au développement de lafaune et de la flore aquatiques et, parallèlement, à l’amélioration de l’environnement aquatique.
e)contribuer à la transparence des marchés des produitsde la pêche et de l’aquaculture, y compris dans le cadre de latraçabilité;
FR ou i)mettre à niveau les qualifications professionnelles ou mettre au point de nouvelles méthodes et de nouveaux instruments de formation; j)promouvoir un partenariat entre les scientifiques et lesprofessionnels du secteur de la pêche; c)la protection ou l’amélioration de l’environnement dansle cadre de Natura 2000, lorsqu’elles concernent directement les activités de pêche, à l’exclusion des frais defonctionnement.
Règlement modifié en dernier lieu par l’acte d’adhésion de 2003.
3.Les actions doivent être mises en œuvre par des organismes publics ou parapublics, des organisations professionnelles reconnues ou d’autres organismes désignés à cet effetpar l’État membre.
2.Les actions ne peuvent viser des marques commercialesni faire référence à des pays ou zones géographiques spécifiques, sauf dans le cas de produits reconnus au titre du règlement (CE) n° 510/2006 du Conseil du 20 mars 2006 relatif à laprotection des indications géographiques et des appellationsd’origine des produits agricoles et des denrées alimentaires (1).
Article 39PORTS DE PÊCHE, SITES DE DÉBARQUEMENT ET ABRIS a) la réalisation de campagnes de promotion régionales,nationales ou transnationales en faveur des produits dela pêche et de l’aquaculture;
1.Le FEP peut intervenir en faveur d’investissementsconcernant des ports de pêche existants, publics ou privés, quiprésentent un intérêt pour les pêcheurs et les aquaculteurs quiles utilisent, et qui visent à améliorer les services offerts.
b) la mise sur le marché d’espèces excédentaires ou sousexploitées qui sont habituellement rejetées ou ne présentent aucun intérêt commercial; c) la mise en œuvre d’une politique de qualité pour lesproduits de la pêche et de l’aquaculture; d) la promotion de produits obtenus selon des méthodesayant un faible impact sur l’environnement;
Le FEP peut également intervenir en faveur d’investissementsvisant à restructurer des sites de débarquement et à améliorerles conditions de débarquement du poisson par les pêcheurscôtiers dans des sites de débarquement existants désignéspar les autorités nationales compétentes.
Les investissements concernent en particulier: e) la promotion de produits reconnus au titre du règlement (CE) n° 510/2006; a)l’amélioration des conditions de débarquement, de transformation et de stockage dans les ports et de vente à lacriée des produits de la pêche et de l’aquaculture; f) la certification de la qualité, notamment la labellisationet la certification de produits capturés ou récoltés aumoyen de techniques de production respectueuses del’environnement; b)l’approvisionnement en carburant, en glace, en eau eten électricité; c)les équipements d’entretien ou de réparation desnavires de pêche; g) les campagnes visant à améliorer l’image des produitsde la pêche et de l’aquaculture et celle du secteur de lapêche; h) la réalisation d’études de marché.
d)la construction, la modernisation et l’extension desquais en vue d’améliorer la sécurité lors du débarquement ou du chargement;
Article 41PROJETS PILOTES e)la gestion informatisée des activités de pêche; f)l’amélioration de la sécurité et des conditions de travail; g)le stockage et le traitement des déchets; h)les mesures visant à réduire les rejets.
3.Pour renforcer la sécurité des pêcheurs, le FEP peut aussiintervenir en faveur d’investissements liés à la sécurité et destinésà la construction ou à la modernisation de petits abris de pêche.
1.Le FEP peut intervenir en faveur de projets pilotes,notamment ceux qui portent sur l’utilisation expérimentalede techniques de pêche plus sélectives, visant à l’acquisitionet à la diffusion de nouvelles connaissances techniques et misen œuvre par un opérateur économique, une association professionnelle reconnue ou tout autre organisme compétentdésigné à cet effet par l’État membre, en partenariat avec unorganisme scientifique ou technique.
FR
Les projets pilotes visés au paragraphe 1 peuvent:
Article 40DÉVELOPPEMENT DE NOUVEAUX MARCHÉS ET CAMPAGNES DE PROMOTION a) consister à tester, dans des conditions proches desconditions réelles du secteur de la production, la viabilité technique ou économique d’une technologie innovante, en vue de l’acquisition et de la diffusion des
1.Le FEP peut intervenir en faveur d’actions d’intérêt commun visant à mettre en œuvre une politique d’améliorationde la qualité et de valorisation, de développement de nou-
RÈGLEMENT CE N° c)à la promotion de la qualité de l’environnement côtier; c)élaborer et expérimenter des méthodes visant à améliorer la sélectivité des engins, à réduire les capturesaccessoires, les rejets ou l’impact sur l’environnement,en particulier pour les fonds marins; d)à la promotion de la coopération nationale et transnationale entre les zones de pêche.
3.Les résultats des projets pilotes financés au titre du paragraphe 1 font l’objet de rapports techniques accessibles au public.
Cette zone devrait êtresuffisamment cohérente du point de vue géographique, économique et social.
Article 42MODIFICATION DE NAVIRES DE PÊCHE EN VUE DE LEUR RÉAFFECTATION
4.L’intervention devrait être ciblée en priorité sur deszones présentant les caractéristiques suivantes: a)faible densité de population; ou b)secteur de la pêche en déclin;
Le FEP peut soutenir la transformation de navires de pêche envue de leur réaffectation, sous le pavillon d’un État membre etsous immatriculation communautaire, à des fins de formationou de recherche dans le secteur de la pêche ou pour des activités autres que la pêche.
Ces opérations sont limitées auxorganismes publics ou parapublics.
ou c)petites communautés vivant de la pêche.
CHAPITRE IVAxe prioritaire 4: développement durabledes zones de pêche
5.L’État membre informe la Commission des zones sélectionnées pour bénéficier d’un financement au titre du présentaxe prioritaire et joint cette information au prochain rapportannuel d’exécution visé à l’article 67.
1.Un soutien au développement durable des zones depêche peut être accordé pour: a)le renforcement de la compétitivité des zones de pêche;
1.Le FEP peut intervenir, en complément des autres instruments communautaires, en faveur du développement durableet de l’amélioration de la qualité de la vie dans les zones depêche éligibles dans le cadre d’une stratégie globale visant àaccompagner la mise en œuvre des objectifs de la politiquecommune de la pêche, notamment en tenant compte de seseffets socio-économiques.
FR b)la reconversion et la réorientation des activités économiques, notamment par la promotion de l’écotourisme,pour autant que ces activités n’entraînent pas d’augmentation de l’effort de pêche;
2.Les mesures de développement durable des zones depêche visent: c)la diversification des activités par la promotion d’emplois multiples pour les pêcheurs, en créant des emploiscomplémentaires en dehors du secteur de la pêche;
Article 45PARTICIPATION AU DÉVELOPPEMENT DURABLE DES ZONES DE PÊCHE
RÈGLEMENT CE N° g)le rétablissement du potentiel de production du secteur de la pêche affecté par des catastrophes naturellesou industrielles;
1.Les mesures en faveur du développement durable deszones de pêche sont mises en œuvre sur un territoire donnépar des entités ou des groupes locaux (ci-après dénommés «legroupe») représentant les partenaires publics et privés desdifférents secteurs socioéconomiques locaux concernés etdisposant, conformément au principe de proportionnalité, dela capacité administrative et financière leur permettant degérer l’intervention accordée et de veiller à ce que les opérations soient menées à bien.
Le groupe devrait, autant que possible, être constitué sur la base d’organisations existantesexpérimentées.
h)la promotion de la coopération interrégionale et transnationale entre les groupes des zones de pêche, principalement par la mise en réseau et la diffusion desmeilleures pratiques;
i)l’acquisition de compétences et la facilitation de l’élaboration et de la mise en œuvre de la stratégie de développement local; j)la contribution aux frais de fonctionnement des groupes.
3.Le territoire couvert par un groupe doit être cohérent etprésenter une masse critique suffisante en termes de ressources humaines, financières et économiques pour soutenirune stratégie viable de développement local.
4.Les opérations menées dans le cadre de la stratégie dedéveloppement local sont choisies par le groupe et correspondent aux mesures prévues à l’article 44. La majorité desopérations est menée par le secteur privé.
2.Le FEP peut en outre financer, dans la limite de 15 % del’axe prioritaire concerné, des mesures telles que la promotionet l’amélioration des qualifications professionnelles, l’adaptabilité des travailleurs et l’accès à l’emploi, en particulier en faveurdes femmes, pour autant que ces mesures fassent partie intégrante d’une stratégie de développement durable et qu’ellesaient un lien direct avec les mesures décrites au paragraphe 1.
5.Les États membres ou les régions peuvent, en fonctionde la nature de leur structure institutionnelle, encourager lamise en réseaux pour la diffusion de l’information et, notamment, l’échange des meilleures pratiques.
3.Un soutien accordé au titre du paragraphe 1 peut comporter des mesures prévues aux chapitres I, II et III, à l’exceptiondes mesures prévues aux articles 23 et 24.
Lorsqu’un soutienest accordé à des opérations correspondant à ces mesures, lesconditions et les taux de participation par opération prévusaux chapitres I, II et III ainsi qu’à l’annexe II s’appliquent.
CHAPITRE VAxe prioritaire 5: assistance technique
5.Les frais de fonctionnement des groupes ne peuvent, enrègle générale, dépasser 10 % du budget total attribué à lazone de pêche.
Par dérogation, les États membres peuventdécider, cas par cas, de dépasser ce seuil, en particulierlorsque les groupes ne peuvent pas être constitués sur la based’organisations existantes expérimentées.
FR
Ces mesures sont exécutées conformément à l’article 53,paragraphe 2, du règlement (CE, Euratom) n° 1605/2002 et àtoute autre disposition pertinente dudit règlement et de sesmodalités d’exécution applicables à ce mode d’exécution dubudget général de l’Union européenne.
6.Lorsqu’une mesure relevant du présent article est également éligible au titre d’un autre instrument de soutiencommunautaire, l’État membre précise, lors de l’élaboration de son programme opérationnel, si cette mesure estsoutenue par le FEP ou par un autre instrument de soutiencommunautaire.
EFFICACITÉ ET PUBLICITÉ DES INTERVENTIONS a)des évaluations, expertises, statistiques et études,notamment celles à caractère général relatives au fonctionnement du FEP; b)des mesures visant les partenaires, les bénéficiaires del’intervention du FEP et le grand public, y compris desmesures d’information;
Article 47DISPOSITIONS GÉNÉRALES c)des mesures de diffusion de l’information, de mise enréseau, de sensibilisation, de promotion de la coopération et d’échange d’expériences à travers la Communauté;
1.Le programme opérationnel fait l’objet d’évaluations exante, intermédiaires et ex post conformément aux dispositions des articles 48, 49 et 50.
d)la mise en place, l’exploitation et l’interconnexion desystèmes informatisés de gestion, de suivi, d’inspectionet d’évaluation; e)l’amélioration des méthodes d’évaluation et l’échanged’informations sur les pratiques en la matière; f)la constitution, aux niveaux transnational et communautaire, de réseaux d’acteurs du développement durable des zones de pêche en vue de favoriser l’échanged’expériences et des meilleures pratiques, et de stimuler et mettre en œuvre la coopération transrégionale ettransnationale ainsi que la diffusion de l’information.
Les évaluations visent à améliorer la qualité et l’efficacité desinterventions du FEP et la mise en œuvre du programme opérationnel.
Elles permettent aussi d’en évaluer l’impact auregard des principes directeurs énoncés à l’article 19 du voletpertinent des plans stratégiques nationaux et des problèmesspécifiques aux États membres, tout en tenant compte desbesoins de développement durable du secteur de la pêche etde l’impact sur l’environnement.
2.L’efficacité des interventions du FEP est évaluée selon lescritères suivants: a)l’impact global du FEP sur les objectifs énoncés àl’article 4; b)l’impact des axes prioritaires incorporés dans le programme opérationnel.
2.À l’initiative de l’État membre, le FEP peut financer, autitre du programme opérationnel, des actions relatives à lapréparation, à la gestion, au suivi, à l’évaluation, à la publicité,au contrôle et à l’audit du programme opérationnel, ainsi qu’àla mise en réseau, dans la limite de 5 % de son montant total.À titre exceptionnel et dans des cas dûment justifiés, ce seuilpeut être dépassé.
3.Les évaluations prévues au paragraphe 1 sont réalisées sousla responsabilité de l’État membre ou de la Commission, selon lecas, dans le respect du principe de proportionnalité et en partenariat avec la Commission et l’État membre.
3.À l’initiative de l’État membre, le FEP peut égalementfinancer, au titre du programme opérationnel, des actions relatives au renforcement des capacités administratives de l’Étatmembre dont la totalité des régions est éligible au titre de l’objectif de convergence.
4.Les types d’assistance technique prévus au paragraphe 1sont adoptés conformément à la procédure visée à l’article 101,paragraphe 2.
4.Les États membres mettent à disposition les moyenshumains et financiers nécessaires pour effectuer les évaluations, organisent la production et la collecte des donnéesnécessaires et utilisent les différents types d’information fournispar le système de suivi.
5.Les méthodes et les normes applicables aux évaluationssont établies conformément à la procédure prévue à l’article101, paragraphe 3.
FR
6.Les évaluations sont effectuées par des évaluateurs qui nedépendent pas des autorités visées à l’article 58.
Leurs résultatssont rendus publics, sauf opposition expresse de l’autorité responsable de l’évaluation, conformément aux dispositions durèglement (CE) n° 1049/2001 du Parlement européen et du
Conseil du 30 mai 2001 relatif à l’accès du public aux documents
1 du Parlement européen, du Conseil et de la Commission (
1198/2006 directeurs énoncés à l’article 19.
Elle recense les facteurs ayantcontribué au succès ou à l’échec de la mise en œuvre du programme opérationnel, notamment en termes de durabilité,ainsi que les meilleures pratiques.
7.Les évaluations sont financées sur le budget de l’assistancetechnique du programme opérationnel lorsqu’elles sont effectuées sous la responsabilité de l’État membre et sur le budget del’assistance technique de la Commission lorsqu’elles sont effectuées sous la responsabilité de celle-ci.
2.L’évaluation ex post est effectuée à l’initiative et sous laresponsabilité de la Commission, en concertation avec l’Étatmembre et l’autorité de gestion, à qui il revient de collecter lesinformations nécessaires à sa réalisation.
RÈGLEMENT CE N°
Article 48ÉVALUATION EX ANTE
3.L’évaluation ex post est achevée au plus tard le 31décembre 2015.
1.L’évaluation ex ante vise à assurer la cohérence entre lesprincipes directeurs énoncés à l’article 19, le volet pertinentdu plan stratégique national et le programme opérationnel,ainsi qu’à optimiser l’allocation des ressources budgétairesdans le cadre du programme opérationnel et à améliorer laqualité de la programmation.
Article 51INFORMATION ET PUBLICITÉ
2.Les États membres effectuent une évaluation ex ante duprogramme opérationnel dans le respect du principe de proportionnalité et conformément aux méthodes et aux normesd’évaluation à définir conformément à la procédure prévue àl’article 47, paragraphe 5.
1.Les États membres fournissent des informations sur leprogramme opérationnel et les opérations, ainsi que sur lacontribution de la Communauté, et ils en assurent la publicité.Ces informations sont destinées au grand public.
3.Les États membres présentent l’évaluation ex ante au plustard au moment où ils soumettent le programme opérationnel.
2.L’autorité de gestion du programme opérationnel estchargée d’en assurer la publicité de la manière suivante:
Article 49ÉVALUATION INTERMÉDIAIRE
a)elle informe les bénéficiaires potentiels, les organisations actives dans le secteur de la pêche, les associationsprofessionnelles, les partenaires économiques etsociaux, les organisations promouvant l’égalité entre leshommes et les femmes et les organisations non gouvernementales concernées, notamment les organisationsenvironnementales, des possibilités offertes par le programme et des règles et modalités régissant l’accès aufinancement;
2.Les évaluations intermédiaires d’un programme opérationnel sont effectuées dans le respect du principe de proportionnalité et selon un calendrier permettant de tenir compte deleurs conclusions pour le débat stratégique visé à l’article 16.
b)elle informe les bénéficiaires du montant de la contribution communautaire; c)elle informe le grand public du rôle joué par la Communauté dans le programme opérationnel et des résultatsde celui-ci.
FR
3.Les États membres informent chaque année la Commission des initiatives prises aux fins du présent article dans lecadre des rapports annuels et du rapport final d’exécutionvisés à l’article 67.
1.L’évaluation ex post examine le degré d’utilisation desressources, l’efficacité du programme opérationnel et ses effetsau regard des objectifs définis à l’article 4 et des principes
Cette augmentation est proportionnelle au rapport entre lesdépenses totales consacrées aux opérations visées au premieralinéa et les dépenses totales consacrées à l’axe prioritaire 1.
Article 52INTENSITÉ DE L’AIDE PUBLIQUE
L’intensité maximale de l’aide publique est fixée dans letableau figurant à l’annexe II.
Cette augmentation est proportionnelle au rapport entre lesdépenses totales consacrées aux opérations visées au premieralinéa et les dépenses totales consacrées à l’axe prioritaire 1.
3.La contribution du FEP est établie par axe prioritaire. Elleest soumise aux plafonds suivants:
9.Lorsque des opérations sont financées par le FEP dans lesîles périphériques grecques, désavantagées en raison de leuréloignment, et dans les régions ultrapériphériques, le plafondde la contribution du FEP pour chaque axe prioritaire est augmenté de 10 points de pourcentage au plus dans les régionséligibles au titre de l’objectif de convergence et de 35 points depourcentage au plus pour les régions non éligibles au titre del’objectif de convergence.
Pour chaque axe prioritaire, cette augmentation est proportionnelle au rapport entre les dépenses totales consacréesaux opérations visées au premier alinéa et les dépensestotales consacrées à l’axe prioritaire.
10.Les mesures d’assistance technique mises en œuvre àl’initiative de la Commission ou en son nom sont financées à100 % par le FEP.
Une dépense cofinancée par le FEP ne peut bénéficier de l’intervention d’un autre instrument financier communautaire.
Article 55ÉLIGIBILITÉ DES DÉPENSES
8.Nonobstant le paragraphe 5, point b), la participation du FEP peut prendre une autre forme que l’aide directe non remboursable.
Les règles détaillées à cet égard sont définies selonla procédure visée à l’article 101, paragraphe 3.
a)les règles d’éligibilité établies en vertu du paragraphe 4prévoient l’éligibilité de telles dépenses;
Article 56DURABILITÉ DES OPÉRATIONS
RÈGLEMENT CE N° b)le montant de la dépense est justifié par des documentscomptables ayant une valeur probante équivalente àdes factures; c)dans le cas de contributions en nature, le cofinancementdu FEP n’excède pas le total des dépenses éligiblesenexcluant la valeur de ces contributions.
1.L’État membre ou l’autorité de gestion s’assurent que lacontribution du FEP reste acquise à une opération uniquementsi, dans un délai de cinq ans à compter de la date à laquelle ladécision de financement est prise par les autorités nationalescompétentes ou l’autorité de gestion, cette opération neconnaît pas de modification importante: a)affectant sa nature ou les conditions de sa mise enœuvre ou procurant un avantage indu à une entrepriseou à un organisme public;
3.Une dépense n’est éligible à une contribution du FEPque si elle a été encourue pour des opérations décidées parl’autorité de gestion, selon des critères fixés au préalable parle comité de suivi.
b)résultant soit d’un changement dans la nature de la propriété d’un élément d’infrastructure, soit de l’arrêt ou dela délocalisation d’une activité de production.
2.L’autorité de gestion informe la Commission dans le rapport annuel et dans le rapport final d’exécution prévu à l’article 67 de toute modification visée au paragraphe 1.
3.Les sommes indûment versées sont recouvrées conformément au titre VIII, chapitres II et III.
4.Les règles d’éligibilité des dépenses sont établies auniveau national sous réserve des exceptions prévues dans leprésent règlement. Elles couvrent l’ensemble des dépensesdéclarées au titre du programme opérationnel.
5.Les dépenses suivantes ne sont pas éligibles à une intervention du FEP:
4.Les États membres et la Commission veillent à ce que lesentreprises faisant ou ayant fait l’objet d’une procédure de recouvrement conformément au paragraphe 3 en raison du transfertd’une activité de production au sein d’un État membre ou vers unautre État membre ne bénéficient pas d’une contribution du FEP.
GESTION, SUIVI ET CONTRÔLE a)la taxe sur la valeur ajoutée, à l’exception de la taxe sur lavaleur ajoutée non récupérable, lorsqu’elle est réellementet définitivement supportée par un bénéficiaire autre queles non-assujettis visés à l’article 4, paragraphe 5, premieralinéa, de la sixième directive 77/388/CEE du Conseil du17 mai 1977 en matière d’harmonisation des législationsdes États membres relatives aux taxes sur le chiffre d’affaires – Système commun de taxe sur la valeur ajoutée:assiette uniforme (1);
CHAPITRE ISystèmes de gestion et de contrôle b)les intérêts débiteurs, sans préjudice du paragraphe 8; c)l’achat de terrain pour un montant supérieur à 10 % desdépenses totales éligibles de l’opération concernée;
Article 57PRINCIPES GÉNÉRAUX DES SYSTÈMES DE GESTION ET DE CONTRÔLE d)le logement.
FR
a)la définition des fonctions des organismes concernéspar la gestion et le contrôle, ainsi que la répartition desfonctions au sein de chaque organisme;
b)le respect du principe de séparation des fonctions entreces organismes, ainsi qu’en leur sein;
Article 59FONCTIONS DE L’AUTORITÉ DE GESTION
L’autorité de gestion d’un programme opérationnel est chargéede la gestion et de la mise en œuvre du programme opérationneldans le respect de la bonne gestion financière, et en particulier: d)des systèmes de comptabilité, de suivi et d’informationfinancière fiables et informatisés;
b)de vérifier la fourniture des produits et services cofinancéset de contrôler que les dépenses déclarées par les bénéficiairesont été effectivement effectuées et qu’elles sont conformes auxrègles communautaires et nationales; les vérifications sur placedes opérations peuvent être effectuées par sondage conformément aux modalités qu’adoptera la Commission en applicationde la procédure visée à l’article 101, paragraphe 3;
2.Les mesures visées aux points e) et f) sont proportionnelles au montant des dépenses publiques totales allouées auprogramme opérationnel concerné.
Article 58DÉSIGNATION DES AUTORITÉS c)de s’assurer qu’il existe un système d’enregistrement et destockage sous forme informatisée des relevés comptables dechaque opération relevant du programme opérationnel et queles données sur la mise en œuvre nécessaires aux fins de la gestion financière, du suivi, des vérifications, des audits et de l’évaluation soient collectées;
f)d’établir des procédures permettant de garantir que tousles documents relatifs aux dépenses et aux contrôles requispour assurer une piste d’audit adéquate soient tenus conformément aux exigences de l’article 87;
2.L’État membre peut désigner un ou plusieurs organismes intermédiaires pour réaliser tout ou partie des tâchesde l’autorité de gestion et/ou de l’autorité de certificationsous la responsabilité de cette autorité.
FR
3.L’État membre fixe les modalités régissant ses relationsavec les autorités et organismes visés au paragraphe 1, etleurs relations avec la Commission.
h)d’animer les travaux du comité de suivi et de lui transmettre les documents nécessaires pour permettre un suiviqualitatif de la mise en œuvre du programme opérationnel auregard de ses objectifs spécifiques;
4.Sous réserve des dispositions de l’article 57, paragraphe 1,point b), certaines des autorités visées au paragraphe 1, ou l’ensemble de ces autorités, peuvent coexister au sein d’un mêmeorganisme.
Article 61FONCTIONS DE L’AUTORITÉ D’AUDIT i)d’établir et, après approbation par le comité de suivi, deprésenter à la Commission les rapports annuels et finauxd’exécution;
1.L’autorité d’audit d’un programme opérationnel estchargée en particulier des tâches suivantes: j)de veiller au respect des obligations en matière d’information et de publicité visées à l’article 51.
a)elle s’assure que des audits sont réalisés en vue de vérifier le bon fonctionnement du système de gestion et decontrôle du programme opérationnel;
Article 60FONCTIONS DE L’AUTORITÉ DE CERTIFICATION
RÈGLEMENT CE N° b)elle s’assure que des audits sont réalisés pour les opérations sur la base d’un échantillon approprié afin de vérifier les dépenses déclarées;
Le premier rapport à présenter avant le 31 décembre 2008 couvre la période du1erjanvier 2007 au 30 juin 2008.
Les informationsrelatives aux audits effectués après le 1erjuillet 2015figurentdans le rapport de contrôle final accompagnant la déclaration de clôture visée au point f); f)de tenir une comptabilité des montants à recouvrer et desmontants retirés à la suite de l’annulation de tout ou partie dela participation à une opération.
Les montants recouvrés avantla clôture du programme opérationnel qui doivent être reversésau budget général de l’Union européenne à la suite de corrections financières opérées conformément à l’article 97 sontimputés sur l’état des dépenses suivant.
FR iii)elle présente, le cas échéant dans le cadre de l’article85, une déclaration de clôture partielle évaluant lalégalité et la régularité des dépenses concernées; f)elle présente à la Commission, au plus tard le 31 mars 2017,une déclaration de clôture évaluant la validité de la
Article 64COMPOSITION demande de paiement du solde et la légalité et la régularité des transactions sousjacentes couvertes par l’état finaldes dépenses, accompagné d’un rapport de contrôle final.
1.Le comité de suivi est présidé par un représentant del’État membre ou de l’autorité de gestion.
Sa composition est fixée par l’État membre conformément àl’article 8, paragraphe 1, et en accord avec l’autorité de gestion.
RÈGLEMENT CE N°
2.De sa propre initiative, un représentant de la Commissionparticipe aux travaux du comité de suivi à titre consultatif.
3.Lorsque les audits et contrôles visés au paragraphe 1,points a) et b), sont réalisés par un organisme autre que l’autorité d’audit, celle-ci s’assure que lesdits organismes disposent del’indépendance fonctionnelle nécessaire.
Article 65TÂCHES
4.La Commission communique ses observations sur la stratégie d’audit présentée au titre du paragraphe 1, point c), au plustard dans les trois mois suivant sa réception.
À défaut d’observations dans ce délai, la stratégie est réputée être acceptée.
CHAPITRE IISuivi a)il examine et approuve, dans les six mois suivant l’approbation du programme opérationnel, les critères de sélection des opérations financées, et approuve toute révision deces critères en fonction des nécessités de la programmation;
Article 62PRINCIPES DE SUIVI b)il évalue périodiquement les progrès réalisés en vue d’atteindre les objectifs spécifiques du programme opérationnelsur la base des documents soumis par l’autorité de gestion;
1.Le suivi consiste à vérifier la bonne mise en œuvre desprogrammes opérationnels.
2.Le suivi est effectué en premier lieu par le comité de suiviet par l’autorité de gestion.
c)il examine les résultats de la mise en œuvre, notamment laréalisation des objectifs fixés pour chaque axe prioritaire ainsique les évaluations intermédiaires visées à l’article 49; d)il examine et approuve les rapports annuels et finauxd’exécution visés à l’article 67 avant leur envoi à la Commission;
3.La Commission intervient dans le suivi par le biais de saparticipation au comité de suivi et à l’examen annuel des programmes, qui comprend notamment l’analyse des rapportsannuels d’exécution et de contrôle.
e)il est informé du rapport annuel de contrôle et des éventuelles observations pertinentes de la Commission à la suitede l’examen de ce rapport;
4.Les échanges de données à cette fin entre la Commissionet les États membres se font par voie électronique, conformément aux modalités d’application visées à l’article 102.
f)à l’initiative de l’État membre, il peut être informé desinformations écrites présentées à la Commission visées à l’article 16, paragraphe 1;
Article 63COMITÉ DE SUIVI g)il peut proposer à l’autorité de gestion toute révision ouexamen du programme opérationnel de nature à permettred’atteindre les objectifs du FEP fixés à l’article 4 ou à améliorersa gestion, y compris sa gestion financière;
FR
L’État membre crée un comité de suivi du programme opérationnel en accord avec l’autorité de gestion après consultation des partenaires en vertu de l’article 8. Le comité de suiviest créé dans un délai de trois mois à compter de la date denotification à l’État membre de la décision portant approbation du programme opérationnel.
h)il examine et approuve toute proposition visant à modifier le contenu de la décision de la Commission relative à lacontribution du FEP.
Le comité de suivi établit son règlement intérieur dans lecadre institutionnel, juridique et financier de l’État membreconcerné et l’adopte en accord avec l’autorité de gestion afind’exercer ses missions conformément au présent règlement.
Article 66MODALITÉS DE SUIVI ii)le relevé des paiements totaux reçus de la Commission, et l’évaluation chiffrée des indicateurs financiers visés à l’article 66, paragraphe 2;
iii)le relevé des dépenses payées par l’organisme responsable de l’exécution des paiements aux bénéficiaires.
d)les dispositions prises par l’autorité de gestion et lecomité de suivi pour assurer la qualité et l’efficacité de lamise en œuvre, en particulier:
RÈGLEMENT CE N°
2.L’autorité de gestion et le comité de suivi assurent lesuivi au moyen d’indicateurs financiers et des indicateursvisés à l’article 20, paragraphe 1, point c), définis dans le programme opérationnel.
i)les mesures de suivi et d’évaluation, y compris lesmodalités de collecte de données;
3.Lorsque la nature de l’intervention s’y prête, les statistiques sont ventilées en fonction du type et de la taille desentreprises bénéficiaires.
ii)une synthèse des problèmes importants éventuellement rencontrés dans la mise en œuvre du programme opérationnel et les éventuelles mesuresprises, y compris les réponses apportées aux observations faites au titre de l’article 69, paragraphe 2; iii)l’utilisation de l’assistance technique;
4.Les échanges de données à cette fin entre la Commission et les États membres se font par voie électronique,conformément aux modalités d’application adoptées selon laprocédure visée à l’article 102.
e)les dispositions prises pour assurer l’information et lapublicité en ce qui concerne le programme opérationnel;
Article 67RAPPORT ANNUEL ET RAPPORT FINAL D’EXÉCUTION f)l’utilisation des fonds libérés à la suite d’une annulationvisée à l’article 96, paragraphe 2, pour l’autorité de gestion ou une autre autorité publique pendant la périodede mise en œuvre du programme opérationnel;
1.Au plus tard le 30 juin de chaque année et pour la premièrefois en 2008, l’autorité de gestion transmet à la Commission unrapport annuel et, au plus tard le 31 mars 2017, un rapport finald’exécution du programme opérationnel.
g)les cas où une modification importante au sens del’article 56 a été décelée;
2.Afin d’appréhender la mise en œuvre du programmeopérationnel, les rapports visés au paragraphe 1 contiennentles éléments suivants: h)les problèmes importants de respect du droit communautaire qui ont été rencontrés lors de la mise enœuvre du programme opérationnel, ainsi que lesmesures prises pour y remédier.
Le cas échéant, ces informations peuvent être fournies sous une forme synthétique.
3.Les rapports visés au paragraphe 1 sont recevables lorsqu’ilscontiennent l’ensemble des éléments énumérés au paragraphe 2.
4.La Commission dispose de deux mois pour se prononcersur le contenu du rapport annuel d’exécution présenté parl’autorité de gestion.
Ce délai est porté à cinq mois pour lerapport final du programme opérationnel.
i)le relevé des dépenses payées par le bénéficiairerecensées dans les demandes de paiement adressées à l’autorité de gestion et la participationpublique correspondante;
Les aspects relatifs au fonctionnement du système de gestionet de contrôle soulevés dans le rapport annuel de contrôle,visé à l’article 61, paragraphe 1, point e) i), peuvent égalementêtre examinés, avec la participation de l’autorité d’audit, lecas échéant.
1.Au plus tard le 31 décembre de chaque année et pour lapremière fois en 2008, la Commission transmet au Parlementeuropéen, au Conseil, au Comité économique et social européen et au Comité des régions un rapport sur l’exécution duprésent règlement au cours de l’année précédente.
2.À la suite de l’examen visé au paragraphe 1 et avec la participation de l’autorité d’audit, le cas échéant, la Commission peutadresser des observations à l’État membre et à l’autorité de gestion qui en informent le comité de suivi.
L’État membre informela Commission des suites données à ces observations.
2.Ce rapport résume les principaux développements liés àl’exécution des programmes opérationnels, les tendances etles difficultés rencontrées à cet égard.
3.Lorsque les évaluations ex post des interventions de lapériode de programmation 2000-2006 sont disponibles, lesrésultats globaux sont examinés lors de l’examen annuel suivant.
a)une synthèse des activités du FEP par État membre,comportant une ventilation par État membre des crédits engagés et versés, ainsi qu’une indication de l’utilisation faite de l’assistance technique par la Commissionet les États membres;
CHAPITRE IIIResponsabilités des États membres et de la Commission b)une évaluation de la coordination du FEP avec lesfonds structurels et le Feader;
Section 1Responsabilités des États membres c)dès qu’ils sont disponibles, les résultats des évaluations prévues à l’article 49;
Article 70GESTION ET CONTRÔLE
Ils les notifient à la Commission et tiennent celle-ci informée de l’évolution des procédures administratives et judiciaires.
4.Ce rapport est fondé sur l’examen et l’évaluation, par la Commission, du rapport annuel de l’État membre et de touteautre information disponible.
Article 69EXAMEN ANNUEL DES PROGRAMMES OPÉRATIONNELS
2.Lorsque des montants indûment payés à un bénéficiairene peuvent pas être recouvrés, l’État membre est responsabledu remboursement des montants perdus au budget général del’Union européenne, lorsqu’il est établi que la perte résulte desa propre faute ou de sa négligence.
FR
Article 71MISE EN PLACE DES SYSTÈMES DE GESTION ET DE CONTRÔLE
1.Chaque année, à la suite de la présentation du rapportannuel d’exécution visé à l’article 67 et en tenant compte de l’avisde la Commission, la Commission et l’autorité de gestion exami-nent les progrès accomplis dans la mise en œuvre du programmeopérationnel, les principaux résultats de l’année précédente,l’exécution financière ainsi que d’autres aspects visant à en améliorer la mise en œuvre.
1.Avant la présentation de la première demande de paiement intermédiaire ou au plus tard dans les douze mois suivantl’adoption du programme opérationnel, les États membres
transmettent à la Commission une description des systèmesqui présentent en particulier l’organisation et les procédures: systèmes fonctionnent efficacement durant la période demise en œuvre des programmes opérationnels.
Les fonctionnaires de l’État membre ou leursmandataires peuvent prendre part à ces audits.
Les fonctionnaires de la Commission ou leurs mandatairesdûment habilités pour procéder aux contrôles sur place ontaccès aux livres et à tous autres documents, y compris lesdocuments et leurs métadonnées établies ou reçues etconservées sur support électronique, ayant trait aux dépensesfinancées par le FEP.
Le rapport visé au premier alinéa est réputé accepté et le premier paiement intermédiaire est effectué dans les conditionssuivantes: a)dans un délai de trois mois à compter de la réception durapport, lorsque l’avis visé au premier alinéa ne contientaucune réserve et en l’absence d’observations de la partde la Commission;
Ils ont toutefois accès aux informations ainsi obtenues.
3.La Commission peut demander à un État membred’effectuer un audit ou un contrôle sur place pour vérifier lefonctionnement efficace des systèmes ou la régularitéd’une ou de plusieurs opérations. Les fonctionnaires de la Commission ou leurs mandataires peuvent prendre part àces audits et contrôles.
Lorsque les réserves ne concernent qu’un seul axe prioritaire,le premier paiement intermédiaire est effectué pour les autresaxes prioritaires du programme opérationnel au sujet desquels aucune réserve n’a été émise.
3.Le rapport et l’avis visés au paragraphe 2 sont établis parl’autorité d’audit ou par un organisme public ou privé fonctionnellement indépendant des autorités de gestion et de certification, qui effectue ses travaux conformément à des normesd’audit internationalement reconnues.
Article 72RESPONSABILITÉS DE LA COMMISSION
La Commission et l’autorité d’audit se rencontrent régulièrement, au moins une fois par an, sauf si elles en conviennentautrement, afin d’examiner ensemble le rapport annuel decontrôle et l’avis présentés au titre de l’article 61, et pouréchanger leurs points de vue sur d’autres questions relatives àl’amélioration de la gestion et du contrôle du programmeopérationnel.
1.La Commission s’assure, sur la base de la procédure établie à l’article 71, que les États membres ont mis en place dessystèmes de gestion et de contrôle conformes aux articles 57à 61 et, sur la base des rapports de contrôle annuels, de l’avisannuel de l’autorité d’audit et de ses propres audits, que les
Article 75RÈGLES COMMUNES EN MATIÈRE DE PAIEMENTS
1.Les paiements par la Commission de la contribution du FEP sont effectués conformément aux crédits budgétaires.Chaque paiement est affecté à l’engagement budgétaireouvert le plus ancien.
2.Les paiements revêtent la forme d’un préfinancement,de paiements intermédiaires et d’un paiement du solde. Ilssont effectués au profit de l’organisme désigné par l’Étatmembre.
3.Pour ces programmes opérationnels, la Commission peutconclure qu’elle peut s’appuyer principalement sur l’avis prévuà l’article 61, paragraphe 1, point e) ii), pour ce qui est du fonctionnement des systèmes, et qu’elle ne procédera à cescontrôles sur place que s’il existe des éléments probants suggérant que des lacunes du système affectent les dépenses certifiées à la Commission au cours d’une année pour laquelle l’avisrendu au titre de l’article 61, paragraphe 1, point e) ii), a été émissans aucune réserve quant à de telles lacunes.
3.Au plus tard le 30 avril de chaque année, les États membres transmettent à la Commission une estimation provisoirede leurs demandes probables de paiement pour l’exercice encours et l’exercice suivant.
Lorsque la Commission tire une telle conclusion, elle en informel’État membre concerné.
En cas de force majeure, et en particulierde dysfonctionnement du système informatique commun oude problème dans la continuité de la connexion, l’État membrepeut transmettre l’état des dépenses et la demande de paiement sur support papier.
Article 76MODALITÉS DE CALCUL DES PAIEMENTS INTERMÉDIAIRES
1.Les paiements intermédiaires sont calculés en appliquant à la contribution publique déclarée dans l’état desdépenses certifié par l’autorité de certification au titre dechaque axe prioritaire et au titre de chaque objectif de convergence et de chaque objectif non lié à la convergence le taux decofinancement communautaire établi au titre du plan definancement en vigueur pour cet axe prioritaire et cet objectif.
FR
2.Par dérogation au paragraphe 1, pour répondre à unedemande particulière et dûment motivée de l’État membre, unpaiement intermédiaire est constitué par le montant de l’intervention communautaire versée ou à verser aux bénéficiairesen ce qui concerne l’axe prioritaire et l’objectif.
Ce montantdoit être précisé par l’État membre dans l’état des dépenses.
Article 77MODALITÉS DE CALCUL DU SOLDE
Le premier engagement budgétaire esteffectué avant l’adoption par la Commission de la décisionportant approbation du programme opérationnel.
Le paiement du solde est limité au plus petit des deux montants suivants:
Section 3Préfinancement
Article 81PAIEMENT b)le montant de l’intervention communautaire versée ou àverser aux bénéficiaires pour chaque axe prioritaire et pourchaque objectif.
Ce montant doit être précisé par l’État membre dans l’état des dépenses le plus récent certifié par l’autorité de certification pour chaque axe prioritaire et pourchaque objectif.
Ce montant représente 7% de la contributiondu FEP à ce programme opérationnel. Il peut être réparti surdeux exercices financiers selon le budget dont dispose le FEP.
En ce qui concerne les opérations n’entraînant pas de dépenses pour le bénéficiaire, les dépensescertifiées par l’autorité de certification et soumises à la Commission sont l’aide publique versée au bénéficiaire.
3.Les intérêts produits par le préfinancement sont affectésau programme opérationnel car ils sont considérés commeune ressource pour l’État membre au titre de participationpublique nationale et sont déclarés à la Commission lors de laclôture finale du programme opérationnel.
Article 79CUMUL DU PRÉFINANCEMENT ET DES PAIEMENTS INTERMÉDIAIRES
Article 82PAIEMENTS INTERMÉDIAIRES
1.Le total cumulé du préfinancement et des paiementsintermédiaires ne dépasse pas 95 % de la contribution du FEPau programme opérationnel.
Des paiements intermédiaires sont effectués pour chaqueprogramme opérationnel. Le premier paiement intermédiaireest effectué conformément à l’article 71, paragraphe 2.
Article 80INTÉGRALITÉ DES PAIEMENTS AUX BÉNÉFICIAIRES a)la Commission doit avoir reçu une demande de paiement et un état des dépenses, conformément aux dispositions de l’article 78;
2.La clôture partielle est effectuée à condition que l’Étatmembre transmette les documents ci-après à la Commissionau plus tard le 31 décembre d’une année donnée:
RÈGLEMENT CE N° d)la Commission n’a pas émis d’avis motivé pour une infraction au titre de l’article 226 du traité, en ce qui concerneles opérations pour lesquelles les dépenses sont déclarées dans la demande de paiement en question.
3.Toutes les corrections financières au titre des articles 96 et97 concernant des opérations qui ont fait l’objet d’une clôturepartielle sont des corrections financières nettes.
1.La Commission effectue le paiement du solde pourautant que:
1.L’autorité de certification veille à ce que les demandes depaiement intermédiaire relatives au programme opérationnelsoient présentées à la Commission de façon groupée, autantque possible, trois fois par an. Pour qu’un paiement puisse êtreeffectué par la Commission durant l’année en cours, la demandede paiement doit être présentée au plus tard le 31 octobre.
iii)une déclaration de clôture visée à l’article 61, paragraphe 1, point f), b)la Commission n’ait pas émis d’avis motivé pour une infraction au titre de l’article 226 du traité, en ce qui concerneles opérations pour lesquelles les dépenses sont déclarées dans la demande de paiement en question.
FR
4.Sous réserve des disponibilités budgétaires, la Commission effectue le paiement du solde dans un délai n’excédantpas quarante-cinq jours à compter de la dernière des deuxdates suivantes: a)date à laquelle elle accepte le rapport final conformément à l’article 67, paragraphe 4;
La clôture partielle concerne les opérations achevées au coursde la période précédant le 31 décembre de l’année précédente. Est considérée comme achevée aux fins du présentrèglement, une opération dont les activités ont été effectivement réalisées et pour laquelle toutes les dépenses exposéespar les bénéficiaires et la participation publique correspondante ont été payées.
b)date à laquelle elle accepte la déclaration de clôturevisée au paragraphe 1, point a) iii).
gérant une insuffisance importante dans le fonctionnement des systèmes de gestion et de contrôle;
1198/2006 ou
La Commission informe les États membres de la date de clôturedu programme opérationnel dans un délai de deux mois.
1.Tout ou partie des paiements intermédiaires au niveaudes axes prioritaires ou du programme opérationnel peut êtresuspendu par la Commission dans les cas suivants:
1.L’autorité de gestion veille à ce que l’ensemble despièces justificatives concernant les dépenses et les audits duprogramme opérationnel concerné soient tenus à la disposition de la Commission et de la Cour des comptes européenne: a)pendant une période de trois ans suivant la clôtured’un programme opérationnel; a)il existe une grave insuffisance du système de gestionet de contrôle du programme opérationnel qui affectela fiabilité de la procédure de certification des paiements et pour laquelle les mesures de correction n’ontpas été prises; ou b)pendant une période de trois ans suivant l’année aucours de laquelle une clôture partielle a eu lieu, pource qui est des documents concernant les dépenses etaudits pour les opérations visées au paragraphe 2.
b)les dépenses indiquées dans un état des dépensescertifié sont liées à une grave irrégularité qui n’a pasété corrigée;
Ces délais sont interrompus soit en cas de procédure judiciaire, soit sur demande dûment motivée de la Commission.
ou c)un État membre manque gravement aux obligationsqui lui incombent en vertu de l’article 70.
2.L’autorité de gestion met, sur demande, à la disposition delaCommission une liste des opérations achevées qui ont faitl’objet d’une clôture partielle au titre de l’article 85.
3.Les documents sont conservés sous la forme d’originauxou de versions certifiées conformes aux originaux sur des supports de données généralement acceptés.
2.La Commission peut décider de suspendre tout ou partie des paiements intermédiaires après avoir donné à l’Étatmembre la possibilité de présenter ses observations dans undélai de deux mois.
Section 6Interruption du délai de paiement et suspension des paiements
Article 88INTERRUPTION DU DÉLAI DE PAIEMENT
3.La Commission met fin à la suspension de tout ou partiedes paiements intermédiaires lorsque l’État membre a pris lesmesures nécessaires pour permettre la levée de la suspension.Si les mesures qui s’imposent ne sont pas prises par l’Étatmembre, la Commission peut décider d’annuler tout ou partie de la participation communautaire au programme opérationnel conformément aux dispositions de l’article 97.
1.Le délai de paiement peut être interrompu par l’ordonnateur délégué au sens du règlement (CE, Euratom) n° 1605/2002pour une période maximale de six mois: a)si, dans le rapport d’un organisme d’audit national oucommunautaire, il existe des éléments probants sug-
La réduction visée ci-dessus peut être demandée une fois si lasuspension a duré jusqu’à un an ou plusieurs fois correspondant au nombre d’années écoulées entre la décision judiciaireou administrative suspendant la mise en œuvre de l’opérationet la date de la décision judiciaire ou administrative définitive.
Article 93DÉROGATIONS AU DÉGAGEMENT D’OFFICE
1.La Commission dégage d’office la partie d’un engagementbudgétaire d’un programme opérationnel qui n’a pas été utiliséepour le paiement du préfinancement ou pour des paiementsintermédiaires, ou pour laquelle aucune demande de paiementconforme à l’article 83 n’a été envoyée, au plus tard le 31 décembre de la deuxième année suivant celle de l’engagement budgétaire au titre du programme opérationnel.
2.La partie d’engagement budgétaire encore ouverte au31 décembre 2015 fait l’objet d’un dégagement d’office si la Commission n’a reçu aucune demande de paiement recevablepour celle-ci au plus tard le 31 mars 2017.
a)la partie de l’engagement budgétaire qui a fait l’objetd’une demande de paiement mais dont le remboursement aété interrompu ou suspendu par la Commission au 31 décembre de la deuxième année suivant celle de l’engagement budgétaire, au titre de l’article 90 et conformément aux articles 88et 89.
jan- vier 2007, le délai au terme duquel peut intervenir le premierdégagement d’office visé au paragraphe 1 est prolongé, pourle premier engagement, du nombre de mois compris entre le b)la partie de l’engagement budgétaire qui a fait l’objet d’unedemande de paiement mais dont le remboursement a été plafonné, notamment par manque de moyens budgétaires;
Article 91DÉROGATION AU DÉLAI DE DÉGAGEMENT c)la partie de l’engagement budgétaire qui n’a pas pu fairel’objet d’une demande de paiement recevable pour des raisonsde force majeure ayant des répercussions sérieuses sur la miseen œuvre du programme opérationnel.
Les autorités nationalesqui invoquent la force majeure doivent en démontrer les conséquences directes sur la mise en œuvre de tout ou partie du programme opérationnel.
Si une décision de la Commission ultérieure à la décision portant approbation du programme opérationnel est nécessairepour autoriser une intervention ou un régime d’aide, lapériode entraînant un dégagement d’office court à partir de ladate de la décision ultérieure. Les montants en question sontétablis sur la base d’un calendrier fourni par l’État membre.
Article 92DÉLAI D’INTERRUPTION POUR LES PROCÉDURES JUDICIAIRES ET LES RECOURS ADMINISTRATIFS
2.La Commission informe l’État membre et les autoritésconcernés du montant du dégagement d’office résultant desinformations en sa possession.
taires du programme opérationnel. À défaut, la Commissionréduit au prorata les montants alloués à chaque axe prioritaire.
L’État membre tient compte de lanature et de la gravité des irrégularités et de la perte financière qui en résulte pour le FEP.
Sans préjudice du paragraphe 3, les ressources du FEP ainsidégagées peuvent être réutilisées par l’État membre jusqu’au31 décembre 2015 pour le programme opérationnel.
1.Les montants figurant dans le programme opérationnel présentés par l’État membre, les états des dépenses certifiés, lesdemandes de paiement et les dépenses figurant dans le rapportannuel et final d’exécution sont exprimés en euros.
3.La participation qui est annulée en application du paragraphe 2 ne peut être réutilisée pour l’opération ou les opérationsqui ont fait l’objet de la correction, ni, dans le cas d’une correctionfinancière appliquée par suite d’une irrégularité systémique, pourles opérations existantes relevant en tout ou en partie de l’axeprioritaire dans lequel cette erreur systémique s’est produite.
2.Les montants des décisions de la Commission relatives auxprogrammes opérationnels, des engagements et des paiementsde la Commission sont exprimés et versés en euros.
4.En cas d’irrégularité systémique, l’État membre étendses investigations à toutes les opérations susceptibles d’êtreaffectées.
3.Les États membres dont la monnaie n’est pas l’euro à la datede la demande de paiement convertissent en euros le montantdes dépenses supportées en monnaie nationale.
Section 2Corrections financières de la Commission
Ce montant est converti en euros sur la base du taux de changecomptable mensuel de la Commission valable durant le mois aucours duquel ces dépenses ont été enregistrées par l’autorité decertification du programme opérationnel concerné.
1.La Commission peut procéder à des corrections financières en annulant tout ou partie de la contribution communautaire à un programme opérationnel lorsque, après avoireffectué les vérifications nécessaires, elle conclut que:
4.Lorsque l’euro devient la monnaie d’un État membre, laprocédure de conversion définie au paragraphe précédent rested’application pour toutes les dépenses comptabilisées par l’autorité de certification avant la date d’entrée en vigueur du tauxde conversion fixe entre la monnaie nationale et l’euro.
a)il existe une grave insuffisance du système de gestion etde contrôle du programme qui a mis en péril la participation communautaire déjà versée au programme;
CHAPITRE IICorrections financières b)les dépenses figurant dans un état des dépenses certifié sont irrégulières et n’ont pas été corrigées par l’Étatmembre avant l’ouverture de la procédure de correction au titre du présent paragraphe;
Section 1Corrections financières des États membres c)un État membre ne s’est pas acquitté de ses obligations au titre de l’article 96 avant l’ouverture de la procédure de correction au titre du présent paragraphe.
Article 96CORRECTIONS FINANCIÈRES DES ÉTATS MEMBRES
2.La Commission fonde ses corrections financières sur lescas d’irrégularité individuels identifiés, en tenant compte de lanature systémique de l’irrégularité pour déterminer s’ilconvient d’appliquer une correction forfaitaire ou extrapolée.
FR
1.Il incombe en premier lieu aux États membres de rechercher les irrégularités, d’agir lorsque est constaté un changementimportant affectant la nature ou les conditions de mise enœuvre ou de contrôle des opérations ou du programme opérationnel, et de procéder aux corrections financières nécessaires.
2.L’État membre procède aux corrections financièresrequises en rapport avec les irrégularités individuelles ou systémiques détectées dans les opérations ou le programme opérationnel. Les corrections auxquelles il procède consistent à
14 du règlement (CE) n° 659/1999 du Conseil du 22 mars 1999
1 portant modalités d’application de l’article 88 du traité CE (
1.Tout remboursement dû au budget général de l’Unioneuropéenne est à effectuer avant l’échéance indiquée dansl’ordre de recouvrement établi conformément à l’article 72 durèglement (CE, Euratom) n° 1605/2002.
Cette échéance estfixée au dernier jour du deuxième mois suivant celui de l’émission de l’ordre de recouvrement.
Sauf dans les cas dûment justifiés, le délaiimparti pour cet examen ne dépasse pas deux mois après lapériode de deux mois visée au premier alinéa.
TITRE IX
Article 101COMITÉ
1.La Commission est assistée par le comité du Fonds européen pour la pêche (ci-après dénommé «comité»).
3.Si l’État membre n’accepte pas les conclusions provisoires de la Commission, celle-ci l’invite à une audition aucours de laquelle les deux parties s’efforcent, dans un esprit decoopération fondée sur le partenariat, de parvenir à un accordsur les observations et les conclusions à en tirer.
2.Lorsqu’il est fait référence au présent paragraphe, lesarticles 3 et 7 de la décision 1999/468/CE s’appliquent.
4.En cas d’accord, l’État membre peut réutiliser les ressourcesdu FEP concernées conformément à l’article 96, paragraphe 2,deuxième alinéa.
3.Lorsqu’il est fait référence au présent paragraphe, lesarticles 4 et 7 de la décision 1999/468/CE s’appliquent.
La période prévue à l’article 4, paragraphe 3, de la décision1999/468/CE est fixée à trois mois.
FR
Les modalités d’application du présent règlement sont adoptéesconformément à la procédure visée à l’article 101, paragraphe 3.
Règlement modifié en dernier lieu par l’acte d’adhésion de 2003 [le titre du règlement (CE) n° 659/1999 a été adapté pour tenir compte de la renumérotation des articles du traité instituant la Communauté européenne,conformément à l’article 12 du traité d’Amsterdam; la référence originale portait sur l’article 93 du traité].
L’application d’une correction financière par la Commissionn’affecte pas l’obligation de l’État membre de procéder auxrecouvrements prévus à l’article 96, paragraphe 2, et de récupérer l’aide d’État au titre de l’article 87 du traité et de l’article
2.Les références aux règlements abrogés s’entendentcomme faites au présent règlement.
Article 106ENTRÉE EN VIGUEUR
Le présent règlement entre en vigueur le vingtième jour suivantcelui de sa publication au Journal officiel de l’Union européenne.
pour une intervention cofinancée par l’Instrument financierd’orientation de la pêche (IFOP) établi par le règlement (CE)n° 1263/1999du Conseil du 21 juin 1999 relatif à l’instrument
Le présent règlement est obligatoire dans tous ses élémentset directement applicable dans tout État membre.
Fait à Bruxelles, le 27 juillet 2006.
quelles l’état certifié des dépenses effectivement supportées, lerapport final d’exécution, y compris l’état d’avancement visé à
Le président E. TUOMIOJA point f), du règlement (CE) n° 1260/1999 du Conseil, n’ont pasété transmis à la Commission dans les quinze mois après la dateultime d’éligibilité des dépenses fixée dans la décision d’octroid’une participation de l’IFOP, sont dégagées d’office par la Commission au plus tard six mois après l’échéance en question, ce quidonne lieu au remboursement des sommes indues.
3.Si des mesures spécifiques sont nécessaires pour faciliterle passage du régime en vigueur à celui institué par le présentrèglement, elles sont arrêtées conformément à la procédurevisée à l’article 101, paragraphe 3.
FR
Règlement modifié en dernier lieu par le règlement (CE)n° 173/2005 (JO L 29 du 2.2.2005, p. 3).(6) JO L 161 du 26.6.1999, p. 54.(7) Règlement (CE) n° 366/2001 de la Commission du 22 février 2001 relatif aux modalités d’exécution des actions définies par le règlement (CE) n° 2792/1999 du Conseil (JO L 55 du 24.2.2001, p. 3).
ANNEXE I
ANNEXE II
Intensité de l’aide a)Pour toutes les mesures visées au titre IV, les limites de la contribution publique accordée en faveur d’une opération (A) et, le cas échéant,les limites de la contribution des bénéficiaires privés (B) figurent dans le tableau ci-après; elles sont exprimées en pourcentage du totaldes coûts éligibles, soit la somme de (A) et (B).
Aux fins du tableau ci-après, les opérations sont réparties dans les groupes suivants:
Régions non couvertes par l’objectif de convergence
Régions ultrapériphériques
(*)En ce qui concerne les opérations visées à l’article 25, paragraphe 3, les taux (B) applicables au groupe 2 sont majorés de 20 points de pourcentage.
Les taux (A) sont réduits en conséquence.(**)En ce qui concerne les opérations visées à l’article 26, paragraphe 2 (investissements au sens de l’article 25 à bord de navires pratiquant la petite pêche côtière), les taux (B) applicables augroupe 2 peuvent être réduits de 20 points de pourcentage.
Les taux (A) sont majorés en conséquence.(***)En ce qui concerne les opérations visées aux articles 29 et 35 lorsqu’elles sont mises en œuvre par des entreprises qui ne sont pas couvertes par l’article 3, paragraphe f) qui comptent moinsde 750 employés ou réalisent un chiffre d’affaires inférieur à 200 millions EUR, les taux (B) sont majorés de 30 points de pourcentage dans les régions couvertes par l’objectif de convergence,à l’exception des îles grecques périphériques, et de 20 points de pourcentage dans les régions non couvertes par l’objectif de convergence.
Les taux (A) sont majorés en conséquence.
Opérations prévues au titre de l’article 23 (aide publique à l’arrêt définitif des activités de pêche), de l’article 24 (aide publique à l’arrêt temporairedes activités de pêche), de l’article 26, paragraphe 3 (compensations socioéconomiques en faveur des pêcheurs pratiquant la petite pêche côtière),de l’article 26, paragraphe 4 (primes versées aux pêcheurs et aux propriétaires de navires de pêche pratiquant la petite pêche côtière), de l’article27 (compensations socioéconomiques pour la gestion de la flotte de pêche communautaire), de l’article 30 (mesures aqua-environnementales), del’article 31 (mesures de santé publique), de l’article 32 (mesures vétérinaires), de l’article 33, paragraphe 2, premier alinéa (investissements concernant des installations utilisées pour la pêche dans les eaux intérieures), de l’article 33, paragraphe 3 (réaffectation de navires opérant dans les eauxintérieures), de l’article 37 (actions collectives), de l’article 38 (mesures destinées à la protection et au développement de la faune et de la flore aquatiques), de l’article 39 (ports de pêche, sites de débarquement et abris), de l’article 40 (développement de nouveaux marchés), de l’article 41 (projets pilotes), de l’article 42 (modification de navires de pêche en vue de leur réaffectation), de l’article 44 (mesures éligibles pour le développementdurable des zones de pêche) et de l’article 46 (assistance technique).
FR
Opérations prévues au titre de l’article 25, paragraphes 1, 2, 6, 7 et 8 (investissements à bord des navires de pêche), de l’article 26, paragraphe 2(investissements au sens de l’article 25 à bord de navires pratiquant la petite pêche côtière), de l’article 33, paragraphe 2, deuxième alinéa (investissements à bord de navires pratiquant la pêche dans les eaux intérieures) et de l’article 44 (mesures éligibles pour le développement durable deszones de pêche).
Compte tenu des notes (*) et (**), lorsque le Fonds finance des opérations visées à l’article 25, paragraphe 3, en faveur des navires pratiquant lapetite pêche côtière, les taux (B) applicables au groupe 2 sont: –pour les régions couvertes par l’objectif de convergence, les îles périphériques grecques et les régions non couvertes par l’objectif deconvergence, supérieurs ou égaux à 60 points de pourcentage (B ≥ 60 %),et–pour les régions ultrapériphériques, supérieurs ou égaux à 50 points de pourcentage (B ≥ 50 %)
Opérations prévues au titre de l’article 29 (mesures en faveur des investissements productifs dans l’aquaculture), de l’article 33, paragraphe 2, premieralinéa (investissements dans des installations de pêche dans les eaux intérieures), de l’article 35 (mesures éligibles en matière de transformation et decommercialisation), de l’article 40 (promotion et développement de nouveaux marchés) et de l’article 44 (mesures éligibles pour le développementdurable des zones de pêche).
b)L’autorité de gestion détermine, pour ce qui est des opérations concernant: i)l’article 37 (actions collectives), l’article 38 (mesures destinées à la protection et au développement de la faune et de la flore aquatiques),l’article 39 (ports de pêche) et l’article 41 (projets pilotes), si elles relèvent du groupe 1 ou du groupe 3; ii)l’article 40 (développement de nouveaux marchés et campagnes de promotion) et l’article 33, paragraphe 2, premier alinéa (investissements concernant des installations utilisées pour la pêche dans les eaux intérieures), si elles relèvent du groupe 1 ou du groupe 4; iii)et l’article 44 (mesures éligibles pour le développement durable des zones de pêche), si elles relèvent du groupe 1, 2, 3 ou 4.
L’autorité de gestion prend sa décision en ce qui concerne les points i), ii) et iii) en se fondant sur les considérations suivantes:–intérêt collectif ou individuel,–bénéficiaire collectif ou individuel (organisations de producteurs, organisations représentant les professionnels),–résultats de l’action rendus publics ou propriété et contrôle privés,–participation financière d’organismes collectifs, d’institutions de recherche.
FR
498/2007 du 26 mars 2007 portant modalités d’exécution du règlement (CE) n° 1198/2006 du Conseil relatif au Fonds européen pour la pêche
LA COMMISSION DES COMMUNAUTÉS EUROPÉENNES, vu le traité instituant la Communauté européenne, vu le règlement (CE) n° 1198/2006 du Conseil du 27 juillet 2006
1 relatif au Fonds européen pour la pêche (
), et notamment son
article 102, considérant ce qui suit:
(1)Le règlement (CE) n° 1198/2006 (ci-après dénommé lerèglement de base) remplace les règlements (CE) n° 1263/1999
(8)Pour ce qui est du soutien aux mesures d’intérêt commun,il est nécessaire de définir les dépenses admissibles.
(9)Pour les zones de pêche visées à l’article 43 du règlement debase, il importe de préciser les conditions de leur sélection.
compte des dernières évolutions dans le domaine de la pêche,des zones de pêche et de la pêche dans les eaux intérieures. Il ya lieu, en conséquence, d’établir les modalités d’exécution durèglement de base.
(10)Il y a lieu que la mise en œuvre des partenariats publicprivébénéficiant d’aides au titre de l’article 45 du règlement de bases’effectue selon certaines modalités.
(2)Il convient d’arrêter les modalités pour la présentation desprogrammes opérationnels.
Pour faciliter l’établissement des programmes opérationnels ainsi que leur examen et leur approbation par la Commission, il y a lieu de fixer des règles communes ence qui concerne leur structure et leur contenu, sur la base, notamment, des dispositions figurant à l’article 20 du règlement de base.
(11)En ce qui concerne le soutien au développement durabledes zones de pêche, il convient que les groupes soient sélectionnés selon des procédures transparentes, de manière à garantirque les stratégies de développement local retenues pour bénéficier d’une aide soient à la fois appropriées et de grande qualité.
(3)En ce qui concerne le soutien aux mesures en faveur del’adaptation de la flotte de pêche communautaire, il importeque les États membres présentent dans leurs programmes opérationnels les méthodes de calcul des primes.
(12)Il est nécessaire d’arrêter des règles communes à plusieursmesures. Afin de mieux cibler les actions d’investissement, ilconvient notamment de publier un ensemble de règles communes en matière de définition des dépenses admissibles.
(4)Pour ce qui est de la possibilité, prévue à l’article 25, paragraphe 4, du règlement de base, selon laquelle la réduction depuissance du moteur peut être atteinte par un groupe de navires,il convient de préciser les conditions de ladite possibilité.
(5)Il y a lieu de définir certains termes se rapportant à l’aquaculture ainsi qu’au traitement et à la commercialisation des produits de la pêche et de l’aquaculture afin de garantir unecompréhension uniforme de ces termes.
FR
Règlement modifié en dernier lieu par le règlement(CE) n° 485/2005 (JO L 81 du 30.3.2005, p. 1). (4)JO L 328 du 24.11.2006, p. 14.
(6)Pour ce qui est du soutien aux investissements productifsdans l’aquaculture et aux investissements liés au traitement et àla commercialisation, il importe que les États membres détaillent, dans leurs programmes opérationnels, les moyens utiliséspour que la priorité soit accordée aux microentreprises et auxpetites entreprises.
(20)Le contrôle des opérations est réalisé sous la responsabilitéde l’autorité d’audit.
Afin que les contrôles aient une portée etune efficacité adéquates et soient effectués selon les mêmesnormes dans tous les États membres, il convient de spécifier lesconditions qu’ils doivent remplir.
(21)En ce qui concerne l’échantillonnage des opérations àcontrôler, l’expérience a montré qu’il était nécessaire de définirde manière détaillée les règles que l’autorité d’audit doit respecter pour établir ou approuver la méthode d’échantillonnage, ycompris certains critères techniques à appliquer dans le cas d’unéchantillon statistique aléatoire et les facteurs à prendre encompte pour un échantillon complémentaire.
(14)Pour améliorer la transparence en ce qui concerne l’utilisation de l’aide fournie par le FEP, il convient que les États membrespublient chaque année, par voie électronique ou autre, la listedes bénéficiaires, l’intitulé des opérations et le montant dufinancement public alloué aux opérations.
Compte tenu de l’importance primordiale des objectifspoursuivis, il convient, conformément au principe de proportionnalité et aux exigences en matière de protection des données à caractère personnel, de prévoir la publication généraledes informations pertinentes, une telle publication n’allant pasau-delà de ce qui est nécessaire dans une société démocratiqueaux fins de la prévention des irrégularités.
(22)Afin de simplifier et d’harmoniser les normes afférentes àl’élaboration et à la présentation de la stratégie d’audit, du rapport annuel de contrôle et des déclarations de clôture, dont l’autorité d’audit est responsable conformément à l’article 61 durèglement de base, il y a lieu de définir le contenu de ces documents de manière détaillée et de préciser la nature et la qualitédes informations sur lesquelles ils sont fondés.
(15)Pour garantir une meilleure application des mesures d’information et permettre un échange d’informations accru entre les États membres et la Commission en ce qui concerne les stratégiesd’information et de publicité et leurs résultats, des personnes decontact responsables des actions d’information et de publicité doivent être désignées.
(16)Sur la base de l’expérience acquise lors de la période de programmation 2000-2006, il est nécessaire d’établir précisément lesconditions que doivent remplir les instruments d’ingénierie financière pour être financés au titre d’un programme opérationnel.
(23)Pour garantir l’application optimale de l’article 87 du règlement de base relatif à la disponibilité des documents et au droitd’accès de la Cour des comptes et de la Commission à l’ensembledes pièces justificatives concernant les dépenses et les audits, ilimporte que les autorités de gestion veillent à ce que les informations relatives à l’identité et à la localisation des organismes détenant les pièces justificatives soient facilement disponibles et quelesdites pièces soient fournies sur simple demande à une listeminimale de personnes et d’organismes.
À cette même fin, ilconvient de déterminer quels supports de données peuvent êtreconsidérés comme généralement acceptés pour conserver cesdocuments.
Il y a lieu, à cet effet, que les autorités nationales établissent les procédures nécessaires pour garantir la conformitédes documents conservés avec les originaux, le cas échéant, etleur fiabilité à des fins d’audit.
(17)En application de l’article 59 du règlement de base et à lalumière de l’expérience acquise, il est nécessaire de déterminerles obligations qui incombent aux autorités de gestion en ce quiconcerne les bénéficiaires durant la phase conduisant à la sélection et à l’approbation des opérations à financer, les aspects surlesquels doivent porter les vérifications des dépenses déclaréespar les bénéficiaires, y compris les vérifications administrativesdes demandes de remboursement et les vérifications des opérations sur place, ainsi que les conditions à respecter lors de la réalisation de vérifications sur place par échantillonnage.
Il y a lieu d’établir des procédures détaillées pour la tenue, conformément à l’article 60, point f), du règlement de base, d’une comptabilité des montants à recouvrer et desmontants retirés à la suite de l’annulation de tout ou partie de la participation à une opération, et pour l’information de la Commission.
FR
(18)Il convient également de spécifier de manière détaillée lesinformations à inclure dans les pièces comptables relatives auxopérations, ainsi que celles à conserver en tant que données surla mise en œuvre que les autorités de gestion doivent enregistrer, conserver et transmettre à la Commission à la demande decette dernière.
(19)Pour permettre un contrôle approprié des dépenses effectuées dans le cadre des programmes opérationnels, il est nécessaire de fixer les critères auxquels une piste d’audit doit répondrepour être jugée adéquate.
(25)Conformément à l’article 71 du règlement de base, il estdemandé aux États membres, avant la présentation de la première demande de paiement intermédiaire ou au plus tard dansles douze mois suivant l’adoption du programme opérationnel,de transmettre à la Commission une description des systèmes degestion et de contrôle, un rapport qui présente les résultats d’uneévaluation des systèmes mis en place et un avis sur leur confor-
RÈGLEMENT CE N° mité avec les dispositions dudit règlement relatives aux systèmesde gestion et de contrôle.
Étant donné que ces documents comptent parmi les éléments essentiels sur lesquels se fonde la Commission, dans le contexte de la gestion partagée du budgetcommunautaire, pour s’assurer que l’aide financière en questionest utilisée par les États membres conformément aux règles etaux principes applicables qui sont nécessaires pour protéger lesintérêts financiers de la Communauté, il convient de définir demanière détaillée les informations que les documents en question doivent contenir et la base de l’évaluation et de l’avis.
(30)L’utilisation de moyens électroniques aux fins de l’échanged’informations et de données financières conduit à une simplification, à une efficacité renforcée, à une transparence accrue et àun gain de temps.
Pour exploiter pleinement ces avantages touten garantissant la sécurité des échanges, il convient d’établir unsystème informatique commun ainsi qu’une liste des documents qui intéressent à la fois la Commission et les États membres.
Il est en conséquence nécessaire de préciser le format quechaque document doit avoir et de décrire de manière détailléeles informations que ces documents doivent contenir.
Pour lesmêmes raisons, il convient de spécifier les modalités de fonctionnement dudit système informatique en ce qui concernel’identification de la partie responsable du transfert des documents vers le système et leur mise à jour éventuelle.
(31)Conformément à la directive 1999/93/CE du Parlementeuropéen et du Conseil du 13 décembre 1999 sur un cadre com-
(26)L’article 57 du règlement de base prévoit que lesmesures relatives à l’audit doivent être proportionnelles au montant desdépenses publiques totales allouées au programme opérationnelconcerné.
munautaire pour les signatures électroniques(2), compte tenu duniveau de sécurité et de confidentialité requis pour la gestionfinancière des fonds du FEP, de l’état actuel des connaissances etd’une analyse coûts-avantages, il convient d’exiger l’emploi d’unesignature électronique.
(32)Pour garantir un développement rapide et un fonctionnement adéquat du système informatique commun, il y a lieu quele coût de sa mise au point soit financé par le budget général des Communautés européennes conformément à l’article 46, paragraphe 1, du règlement de base et que les coûts de l’interfaceavec les systèmes informatiques nationaux, régionaux et locauxpuissent bénéficier d’une contribution financière du FEP au titrede l’article 46 dudit règlement.
(27)Dans le cadre de leurs obligations afférentes à la gestion etau contrôle, les États membres sont tenus de veiller à la communication et au suivi des irrégularités.
Les modalités d’application decette exigence ont été définies dans le règlement (CE) n° 1681/94de la Commission du 11 juillet 1994 concernant les irrégularitéset le recouvrement des sommes indûment versées dans le cadredu financement des politiques structurelles ainsi que l’organisation d’un système d’information dans ce domaine (1).
Il y a lieu,pour des raisons de clarté et de simplification, d’intégrer cesmodalités au présent règlement.
FR
Il y a également lieu de prévoirdes contacts réguliers entre la Commission et les États membresconcernant les irrégularités, l’utilisation des informations fournies aux fins de la réalisation d’analyses de risques et de l’élaboration de rapports, ainsi que la communication d’informationsaux comités compétents.
Règlement modifié par le règlement (CE) n° 2035/2005(JO L 328 du 15.12.2005, p. 8).(2) JO L 13 du 19.1.2000, p. 12.(3) JO L 281 du 23.11.1995, p. 31.
Directive modifiée par le règlement(CE) n° 1882/2003(JO L 284 du 31.10.2003, p. 1).(4) JO L 8 du 12.1.2001, p. 1.
(29)Afin de limiter la charge administrative imposée par le système de notification tout en garantissant le niveau d’informa-
1.Le contenu du programme opérationnel, visé à l’article 20du règlement de base, est établi conformément à l’annexe I, partie A, du présent règlement, et le plan de financement est définiconformément à la partie B de ladite annexe.
règlement (CE) n° 366/2001 de la Commission du 22 février2001 relatif aux modalités d’exécution des actions définies par
L’évaluation ex ante visée à l’article 48 du règlement de base estannexée au programme opérationnel.
(35)Les mesures prévues au présent règlement sont conformesà l’avis du comité du Fonds européen pour la pêche,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
CHAPITRE IDispositions générales
2.Les États membres tiennent à la disposition de la Commission une version électronique de leur programme opérationnel,mise à jour après chaque révision de programme.
Les États membres transmettent à la Commission par voie électronique, conformément à l’article 65 du présent règlement, les demandes derévision des programmes visées à l’article 18 du règlement de base.Les États membres soumettent à la Commission leurs demandesde révision du programme opérationnel, ayant une incidence surla participation du Fonds européen pour la pêche (FEP) pour l’année en cours, le 30 septembre de cette même année au plus tard.
CHAPITRE IIIAxes prioritaires a) la structure et la transmission des programmes opérationnels; b) les mesures dans le secteur de la pêche; c) l’évaluation des programmes opérationnels;
Section 1Axe prioritaire 1: mesures en faveur de l’adaptationde la flotte de pêche communautaire d) l’information et la publicité; e) les instruments d’ingénierie financière;
Article 4AIDE PUBLIQUE À L’ARRÊT DÉFINITIF DES ACTIVITÉS DE PÊCHE f) la gestion, le suivi et le contrôle; g) les irrégularités; h) l’échange de données par voie électronique; i) les données à caractère personnel.
1.Après l’arrêt définitif des activités de pêche, le navire depêche concerné est définitivement supprimé du fichier de la flottede pêche communautaire et, le cas échéant, la licence de pêche quiy était associée est définitivement annulée.
2.Le programme opérationnel spécifie les méthodes de calculdes primes accordées au titre de l’article 23 du règlement de base.
Article 2DISPOSITIONS SPÉCIFIQUES POUR CERTAINS PROGRAMMES OPÉRATIONNELS
FR
Pour les programmes opérationnels pour lesquels le total desdépenses publiques admissibles ne dépasse pas 90 millions EURaux prix de 2004, des dispositions spécifiques sont établies à l’article 28, paragraphe 2, et aux articles 51, 52 et 53.
3.Lorsque l’arrêt définitif des activités de pêche est effectuéau moyen d’une réaffectation du navire de pêche conformément à l’article 23, paragraphe 1, point b), du règlement de base,les États membres ajustent le niveau de la prime en conséquence, en prenant en compte des critères tels que la valeurmarchande de la licence de pêche associée au navire et la valeurrésiduelle du navire.
de la réduction de puissance de 20% qui peut être atteinte parun groupe de navires conformément à l’article 25, paragraphe 4,du règlement de base.
4.En cas de perte du navire de pêche entre la décision d’octroi de la prime et l’arrêt définitif effectif des activités de pêche,l’autorité de gestion effectue une correction financière à hauteurde l’indemnité versée par l’assurance.
Article 5AIDE PUBLIQUE À L’ARRÊT TEMPORAIRE DES ACTIVITÉS DE PÊCHE
5.L’aide financière prévue à l’article 25, paragraphe 6, pointe), du règlement de base ne peut être octroyée que pour leséquipements et les travaux de modernisation visant à la protection des captures et des engins contre les espèces de prédateurssauvages protégées au titre des directives 79/409/CEE du
) et 92/43/CEE du Conseil (
1.Le programme opérationnel spécifie les méthodes de calculdes primes accordées au titre de l’article 24 du règlement de base.
Article 7PETITE PÊCHE CÔTIÈRE
Article 6INVESTISSEMENTS À BORD DES NAVIRES DE PÊCHE ET SÉLECTIVITÉ
3.Aux fins de l’article 26, paragraphe 4, point b), du règlementde base, on entend par «produits de la pêche» les produits provenant des captures réalisées par les navires de petite pêche côtière.
Article 8COMPENSATIONS SOCIOÉCONOMIQUES POUR LA GESTION DE LA FLOTTE DE PÊCHE COMMUNAUTAIRE
2.Les dépenses totales admissibles au bénéfice de l’aide parnavire de pêche, au cours de toute la période de programmation, conformément à l’article 25 du règlement de base, à l’exception des dispositions du paragraphe 6, point e), dudit article,ne peuvent dépasser un montant maximal établi sur la base decritères objectifs tels que ceux énumérés à l’article 23, paragraphe 3, dudit règlement et inclus dans le programme opérationnel.
1.Le programme opérationnel spécifie les méthodes de calcul des compensations socioéconomiques pour la gestion de laflotte de pêche communautaire accordées au titre de l’article 27du règlement de base.
3.La réduction de puissance du moteur de 20% peut êtreatteinte par un groupe de navires, ainsi que le prévoit l’article 25,paragraphe 4, du règlement de base, si toutes les conditions suivantes sont respectées: a)tous les navires appartenant au même groupe sontidentifiés individuellement;
2.L’aide prévue à l’article 27, paragraphe 1, point d), durèglement de base pour la préretraite peut bénéficier d’uneparticipation du FEP, même si elle est versée aux bénéficiairesaprès le 31 décembre 2015,à la condition qu’elle ait été déposéeà cette fin sur un compte bloqué avant cette date.
b)tous les navires appartenant au même groupe opèrentdans les mêmes zones de gestion; c)tous les navires appartenant au même groupe utilisentles mêmes engins de pêche principaux, tels qu’ils sonténumérés à l’appendice III (section C) du règlement (CE) n° 1639/2001 de la Commission (1
4.Les sorties de flotte de capacités de pêche ayant bénéficiéd’une aide publique ne sont pas prises en compte pour le calcul
de gestion les résultats des analyses de marché prévisionnellesrelatives aux espèces aquacoles.
Section 2Axe prioritaire 2: aquaculture, pêche dans les eauxintérieures, transformation et commercialisation desproduits de la pêche et de l’aquaculture
5.En ce qui concerne les mesures prévues à l’article 29 du règlement de base, les États membres précisent dans leur programmeopérationnel les moyens permettant de donner la priorité auxmicroentreprises et aux petites entreprises lors de l’octroi de l’aide.
Article 11MESURES AQUAENVIRONNEMENTALES
L’aide octroyée au titre de l’article 28, paragraphe 6, du règlement de base peut couvrir les coûts des évaluations prévues par
1.Lorsque l’aide est accordée aux bénéficiaires aux fins visées àl’article 30 du règlement de base, les États membres vérifient queces bénéficiaires respectent les engagements en matière aquaenvironnementale, au plus tard trois ans après la date d’approbationde l’opération et à la fin de la mise en œuvre de l’opération.
Article 10MESURES EN FAVEUR DES INVESTISSEMENTS PRODUCTIFS DANS L’AQUACULTURE
1.Aux fins de l’article 29, paragraphe 1, points a), b) et c), durèglement de base, les définitions suivantes s’appliquent:
a)«nouvelles espèces»: des espèces pour lesquelles laproduction aquacole dans l’État membre est peuimportante ou inexistante et qui présentent de bellesperspectives commerciales; b)«espèces présentant de belles perspectives commerciales»: des espèces pour lesquelles, selon les prévisionsd’évolution à moyen terme, la demande du marché estsusceptible de dépasser l’offre; c)«ce qui se fait habituellement dans le secteur de l’aquacul-ture»: les activités aquacoles effectuées conformément auxdispositions législatives contraignantes, que ce soit dans ledomaine sanitaire, vétérinaire ou environnemental;
3.Aux fins de l’article 30, paragraphe 2, point c), du règlement de base, on entend par «aquaculture biologique» l’ensemble des activités aquacoles de production d’espèces aquatiquesélevées conformément au mode de production biologique ausens de l’article 2 du règlement (CEE) n° 2092/91 du Conseil (3) etportant des indications correspondantes.
d)«activités aquacoles traditionnelles»: des pratiquesanciennes qui sont liées à l’héritage social et cultureld’une zone donnée.
4.Le soutien prévu à l’article 30, paragraphe 2, point d), durèglement de base ne peut être octroyé qu’en cas de restrictionsou d’exigences spécifiques pour les zones Natura 2000, imposées par les mesures nationales pertinentes relatives à la mise enœuvre des directives 79/409/CEE et 92/43/CEE.
2.L’aide prévue à l’article 29 du règlement de base peutcouvrir les navires de service de l’aquaculture.
Les navires depêche tels qu’ils sont définis à l’article 3, point c), du règlement(CE) n° 2371/2002 du Conseil (2) ne peuvent être considérés comme des navires de service de l’aquaculture, même s’ils sontexclusivement utilisés pour le secteur aquacole.
5.Aux fins de l’article 30, paragraphe 3, du règlement debase, on entend par «bonnes pratiques aquacoles habituelles»la conformité aux dispositions législatives contraignantes, quece soit dans le domaine sanitaire, vétérinaire ou environnemental et l’utilisation de protocoles de production qui préviennent legaspillage des ressources et la pollution pouvant être évitée.
3.Sans préjudice de l’article 35, paragraphe 6, du règlement debase, le soutien prévu à l’article 29 dudit règlement peut couvrir lesinvestissements relatifs au commerce de détail sur place lorsque cecommerce fait partie intégrante de l’exploitation aquacole.
FR
4.Lorsque les États membres choisissent l’option prévue àl’article 29, paragraphe 1, point a), du règlement de base, ils mettent en place des mécanismes permettant de fournir à l’autorité
1.Le soutien prévu à l’article 32 du règlement de base peutcouvrir:
54 a) pour les maladies exotiques en aquaculture tellesqu’elles sont énumérées à l’article 3 de la décision
), les mesures de lutte appli- ment de base ne vont pas perturber l’équilibre entre la taille de laflotte et les ressources halieutiques disponibles correspondantes.
quées conformément au chapitre V, section 3, de ladirective 2006/88/CE;
Article 14INVESTISSEMENTS DANS LES DOMAINES DE LA TRANSFORMATION ET DE LA COMMERCIALISATION b) pour les maladies non exotiques en aquaculture tellesqu’elles sont énumérées à l’annexe de la décision90/424/CEE, les programmes d’éradication élaborés etapprouvés conformément à l’article 44, paragraphe 2,de la directive 2006/88/CE.
RÈGLEMENT CE N°
1.Les investissements pour extraire des poissons ou del’huile de poisson la dioxine ou d’autres substances néfastes à lasanté humaine peuvent bénéficier d’une aide du FEP au titre del’article 34 du règlement de base, même si les produits finauxsont destinés à être utilisés et transformés à des fins autres quela consommation humaine.
2.L’autorité de gestion du programme opérationnel décide sielle contribuera au financement des mesures de lutte visées auparagraphe 1, point a), ou à un programme d’éradication visé auparagraphe 1, point b), et adopte les modalités détaillées de saparticipation financière avant de soumettre respectivement lesmesures ou le programme, conformément aux dispositions de ladécision 90/424/CEE.
2.En ce qui concerne les mesures prévues à l’article 35 durèglement de base, les États membres précisent dans leurs programmes opérationnels les moyens permettant de donner lapriorité aux microentreprises et aux petites entreprises lors del’octroi de l’aide.
Section 3Axe prioritaire 3: mesures d’intérêt commun
3.Si la Commission n’approuve pas, conformément à l’article24 de la décision 90/424/CEE, les mesures de lutte ou le programme d’éradication visé au paragraphe 1 du présent article, lacontribution engagée est immédiatement reversée au budgetdu programme opérationnel.
1.Le soutien prévu à l’article 37 du règlement de base necouvre pas les coûts liés à la pêche expérimentale.
4.Si la valeur des coûts admissibles de l’action approuvée parla Commission conformément à l’article 24 de la décision90/424/CEE est inférieure à la somme engagée par l’autorité degestion, la différence ainsi générée peut être réutilisée par l’Étatmembre pour son programme opérationnel.
2.Le soutien prévu à l’article 37, premier alinéa, point n), durèglement de base peut être octroyé pour: a)la création d’organisations de producteurs afin defaciliter la mise en place et la gestion administrativedes organisations de producteurs reconnues au titre
5.Le soutien prévu à l’article 32 du règlement de base necouvre pas les activités de surveillance visant à démontrer lanoncontamination par une maladie afin d’obtenir la reconnaissance du statut officiel de territoire indemne, ni les coûts fixestels que les coûts des services vétérinaires officiels.
du règlement (CE) n° 104/2000 du Conseil (2
Article 13PÊCHE DANS LES EAUX INTÉRIEURES b)la mise en œuvre des plans des organisations de producteurs qui ont fait l’objet d’une reconnaissance spécifiqueau titre de l’article 12 du règlement (CE) n° 104/2000 afinde faciliter la réalisation des plans d’amélioration de laqualité de leurs produits;
1.Aux fins de l’article 33 du règlement de base, on entend par«navires opérant exclusivement dans les eaux intérieures» lesnavires exerçant une activité commerciale de pêche dans leseaux intérieures et qui ne sont pas enregistrés dans le fichier dela flotte de pêche communautaire.
FR
3.L’aide visée au paragraphe 2, point b), du présent article estdégressive au cours des trois années suivant la date de la reconnaissance spécifique accordée au titre de l’article 12 du règlement (CE) n° 104/2000.
3.Les États membres déterminent, dans leurs programmesopérationnels, les moyens permettant de garantir que les investissements bénéficiant d’une aide au titre de l’article 33 du règle-
Article 18DÉVELOPPEMENT DE NOUVEAUX MARCHÉS ET CAMPAGNES DE PROMOTION
Article 16MESURES DESTINÉES À LA PROTECTION ET AU DÉVELOPPEMENT DE LA FAUNE ET DE LA FLOREAQUATIQUES
1.L’aide apportée aux mesures promotionnelles, prévue àl’article 40, paragraphe 3, points a), d), e) et g), du règlement debase, peut notamment couvrir:
RÈGLEMENT CE N°
a) les frais des agences de publicité et autres prestatairesde services impliqués dans la préparation et la mise enœuvre des campagnes de promotion; b) l’achat ou la location d’espaces publicitaires et la création de slogans ou de labels pour la durée des campagnes de promotion;
L’aide peut couvrir le travail préliminaire à la mise en place,concernant notamment les études, les composants, la signalisation, le transport et l’assemblage des installations, ainsi que lesuivi scientifique.
2.Le soutien au titre de l’article 38, paragraphe 2, du règlementde base ne couvre pas les dispositifs de concentration du poisson.
3.Le soutien prévu à l’article 38, paragraphe 2, premier alinéa,point c), du règlement de base peut bénéficier aux dépenses relatives aux mesures de conservation nécessaires pour les sites appartenant au réseau écologique européen Natura 2000.
Article 19PROJETS PILOTES
4.Le soutien au titre de l’article 38, paragraphe 2, premier alinéa, point c), du règlement de base ne couvre pas les indemnisations des renonciations de droits, les pertes de revenus et lessalaires des employés.
2.Lorsqu’un soutien est accordé en faveur d’un projet piloteconformément à l’article 41 du règlement de base, l’autorité degestion veille à ce que le projet pilote soit assorti d’un suiviscientifique approprié et à ce que la qualité des rapports techniques visés à l’article 41, paragraphe 3, dudit règlement soitévaluée de manière adéquate.
Article 17SITES DE DÉBARQUEMENT
Les bénéfices générés durant la mise en œuvred’un projet pilote sont déduits de l’aide publique octroyée àl’opération en question.
Lorsqu’une aide est octroyée en faveur d’investissements visantà restructurer des sites de débarquement et à améliorer lesconditions de débarquement du poisson par les pêcheurscôtiers dans des sites de débarquement existants, conformément à l’article 39, paragraphe 1, deuxième alinéa, du règlementde base, les États membres garantissent le respect des règlessanitaires pertinentes et l’exécution de mesures de contrôle surlesdits sites de débarquement.
FR
Le soutien prévu à l’article 42 du règlement de base ne peut êtreoctroyé pour la modification d’un navire de pêche après sa
L’aptitude des partenaires à assumer leurs tâches ainsi que l’efficacité et la capacité de prise de décision sont garantis.
réaffectation que si ledit navire a été définitivement supprimé dufichier de la flotte de pêche communautaire et si, le cas échéant, lalicence de pêche qui y était associée a été définitivement annulée.
Le partenariat comprend, y compris au niveau de la prise dedécision, des représentants du secteur halieutique et d’autressecteurs socioéconomiques locaux concernés.
Article 21OBJECTIFS ET MESURES a) soit choisit l’un des partenaires pour devenir le responsable administratif, qui sera garant du bon fonctionnement du partenariat;
L’aide accordée au titre de l’article 43 du règlement de base estutilisée pour: b) soit s’associe dans une structure commune légalementconstituée dont les statuts garantissent le bon fonctionnement du partenariat.
b) mettre en œuvre la coopération interrégionale et transnationale entre les groupes des zones de pêche, visée à l’article 44,paragraphe 1, point h), du règlement de base, principalementpar la mise en réseau et la diffusion des meilleures pratiques,afin de réaliser l’objectif visé à l’article 43, paragraphe 2, point d),dudit règlement.
Les groupes pour la mise en œuvre de stratégies de développement local sont sélectionnés au plus tard quatre ans aprèsla date d’approbation du programme opérationnel.
Le programme opérationnel précise:
Le programme opérationnel précise les procédures et lescritères de sélection des zones de pêche.
Les États membresdécident des modalités d’application de l’article 43, paragraphes3 et 4, du règlement de base.
FR b) les mécanismes de gestion et les procédures applicablesà la mobilisation et à la circulation des flux financiersjusqu’au bénéficiaire; il décrit notamment les modalitésd’intégration des groupes dans les systèmes de gestion,de suivi et de contrôle.
La pertinence et le caractère opérationnel du partenariat sontappréciés en fonction de sa composition, ainsi que de latransparence et de la clarté dans l’attribution des tâches etdes responsabilités.
Article 24STRATÉGIE DE DÉVELOPPEMENT LOCAL
CHAPITRE IVÉvaluation des programmes opérationnels
La stratégie de développement local proposée par le groupeconformément à l’article 45, paragraphe 2, du règlement debase répond aux critères suivants:
RÈGLEMENT CE N° a) elle est intégrée, elle repose sur une interaction entre lesacteurs, les secteurs et les opérations, et elle va audelà d’une simple suite d’opérations ou d’une juxtapositionde mesures sectorielles;
La Commission peut décider d’interrompre le délai de paiement conformément à l’article 88 du règlement de base si un État membre n’a pas respecté cette obligation.
b) elle est cohérente avec les besoins de la zone de pêche,notamment sur le plan socio-économique;
Article 28DESCRIPTION DES ACTIONS D’INFORMATION ET DEPUBLICITÉ DANS LE PROGRAMME OPÉRATIONNEL ETDANS LES RAPPORTS ANNUEL ET FINAL D’EXÉCUTION
Sans préjudice de l’article 45, paragraphe 2, du règlementde base, le groupe sélectionne les opérations à financer au titrede la stratégie de développement local.
a) le contenu des actions d’information et de publicitédevant être menées par l’État membre ou l’autorité degestion à l’intention des bénéficiaires potentiels et desbénéficiaires, ainsi que leur budget indicatif;
b) le contenu des actions d’information et de publicitédevant être menées par l’État membre ou l’autorité degestion à l’intention du public, ainsi que leur budgetindicatif; c) les services administratifs ou les organismes chargés dela réalisation des actions d’information et de publicité;
Les dépenses suivantes ne peuvent donner lieu à une contribution du FEP:
b) les modalités des actions d’information et de publicitévisées à l’article 31, deuxième alinéa, point d), du présent règlement y compris, le cas échéant, l’adresse électronique à laquelle ces données sont disponibles.
Article 30ACTIONS D’INFORMATION À DESTINATION DES BÉNÉFICIAIRES
Le rapport annuel d’exécution pour l’année 2010 et le rapportfinal d’exécution visés à l’article 67 du règlement de basecontiennent un chapitre présentant l’évaluation des résultatsdes actions d’information et de publicité au regard de la visibilité et de la notoriété du programme opérationnel et du rôlejoué par la Communauté, conformément au paragraphe 1,point d), du présent article.
L’autorité de gestion informe les bénéficiaires du fait que l’acceptation d’un financement vaut acceptation de leur inclusionsur la liste des bénéficiaires publiée conformément à l’article 31,deuxième alinéa, point d).
Article 29ACTIONS D’INFORMATION À DESTINATION DES BÉNÉFICIAIRES POTENTIELS
Article 31RESPONSABILITÉS DE L’AUTORITÉ DE GESTION CONCERNANT LES ACTIONS D’INFORMATION ET DE PUBLICITÉ À DESTINATION DU PUBLIC
Aux fins de l’article 51, paragraphe 2, point a), du règlement de base, l’autorité de gestion veille à ce que le programmeopérationnel fasse l’objet d’une large diffusion, indiquant laparticipation financière du FEP, et à ce qu’il soit mis à la disposition de toutes les parties intéressées.
L’autorité de gestion veilleen outre à la diffusion la plus large possible des informationsrelatives aux possibilités de financement offertes par l’intervention conjointe de la Communauté et de l’État membre dans lecadre du programme opérationnel.
L’autorité de gestion est chargée d’organiser au moins lesactions d’information et de publicité suivantes:
d) la publication, par voie électronique ou autre, de la listedes bénéficiaires, de l’intitulé des opérations et du montant dufinancement public alloué aux opérations.
Le nom des participants aux opérations financées par le FEP,visant à l’amélioration des compétences professionnelles et à laformation, ainsi que des bénéficiaires recevant une aide en raison de leur départ anticipé du secteur de la pêche, notammentpar la préretraite, conformément à l’article 27, paragraphe 1,point d), du règlement de base, n’est pas mentionné.
59 g) les établissements d’enseignement.
Le paragraphe 1, points b) et c), ne s’applique pas auxpetits objets promotionnels.
Les éléments visés à l’article 33 occupent aumoins 25% de la surface du panneau.
CHAPITRE VIInstruments d’ingénierie financière
Lorsque l’opération est achevée, le panneau est remplacé par laplaque explicative permanente visée au paragraphe 3.
Article 34DISPOSITIONS GÉNÉRALES APPLICABLES À L’ENSEMBLEDES INSTRUMENTS D’INGÉNIERIE FINANCIÈRE
) depuis le 1 janvier 2005, tels
La plaque indique le type et l’intitulé de l’opération et comporteles éléments visés à l’article 33.
Ces éléments occupent au moins25% de la surface de la plaque.
que les fonds de capitalrisque, les fonds de garantie et les fonds deprêts, y compris par l’intermédiaire de fonds à participation.
Une plaque explicative est aussi installée dans les bureaux desgroupes financés au titre de l’axe de priorité 4 du règlement de base.
Les instruments d’ingénierie financière revêtent la forme d’actions donnant lieu à des investissements remboursables et/ouoffrant des garanties pour des investissements remboursables.Les conditions établies aux articles 35, 36 et 37 s’appliquent à cesinstruments.
Le bénéficiaire indique clairement que l’opération qu’il réalise aété sélectionnée dans le cadre d’un programme opérationnelcofinancé par le FEP.
Tout document, y compris toute attestation de participation ouautre, concernant une opération de ce type comprend une mention indiquant que le programme opérationnel a été cofinancépar le FEP.
Article 33CARACTÉRISTIQUES TECHNIQUES DES ACTIONS D’INFORMATION ET DE PUBLICITÉ CONCERNANT L’OPÉRATION
Toutes les actions d’information et de publicité à destination des bénéficiaires, des bénéficiaires potentiels et du publiccomportent les éléments suivants: a) l’emblème de l’Union européenne, conformément auxnormes graphiques figurant à l’annexe II, et une référence à l’Union européenne;
c) une mention, choisie par l’autorité de gestion, soulignant lavaleur ajoutée apportée par l’intervention de la Communauté, et de préférence: «Investir dans une pêche durable».
fonds nouvellement investis dans l’instrument d’ingénieriefinancière, y compris ceux du programme opérationnel, desfonds initiaux de l’institution.
Article 35CONDITIONS APPLICABLES À L’ENSEMBLE DES INSTRUMENTS D’INGÉNIERIE FINANCIÈRE
La Commission ne peut devenir un partenaire de cofinancementni un actionnaire d’instruments d’ingénierie financière.
Lorsque le FEP finance des opérations comportant des instruments d’ingénierie financière, dont celles organisées par l’intermédiaire de fonds à participation, un plan d’activité estprésenté par les partenaires de cofinancement ou les actionnaires, ou par leur représentant dûment autorisé.
a) 2% du capital versé du programme opérationnel auxfonds à participation, ou du capital versé du programmeopérationnel ou du fonds à participation aux fonds degarantie;
Le plan d’activité prévu au paragraphe 1 précise au moinsles éléments suivants: b) 3% du capital versé du programme opérationnel ou dufonds à participation à l’instrument d’ingénierie financière dans tous les autres cas, à l’exception des instruments de microcrédit destinés aux microentreprises; a) le marché cible des entreprises, ainsi que les critères etles conditions de financement; b) le budget opérationnel de l’instrument d’ingénieriefinancière; c) 4% du capital versé du programme opérationnel ou dufonds à participation aux instruments destinés auxmicroentreprises.
c) le régime de propriété de l’instrument d’ingénieriefinancière; d) les partenaires de cofinancement ou les actionnaires; e) les statuts de l’instrument d’ingénierie financière;
Les modalités de contribution du programme opérationnel aux instruments d’ingénierie financière sont fixées dans uneconvention de financement entre le représentant dûment mandaté de l’instrument d’ingénierie financière et l’État membre oul’autorité de gestion.
La convention de financement visée au paragraphe 5 comporte au moins: g) la justification et l’utilisation prévue de la contributiondu FEP; a) la stratégie et le plan d’investissement; h) la politique de l’instrument d’ingénierie financière concernant la sortie des investissements dans les entreprises; b) le suivi de la mise en œuvre conformément aux règlesapplicables; c) une politique de sortie de l’instrument d’ingénieriefinancière pour la contribution du programme opérationnel; i) les règles de liquidation de l’instrument d’ingénieriefinancière, y compris la réutilisation des ressourcesattribuables à la contribution du programme opérationnel qui sont reversées à l’instrument à la suite d’investissements ou qui constituent des reliquats après lepaiement de toutes les garanties.
d) les règles de liquidation de l’instrument d’ingénieriefinancière, y compris la réutilisation des ressources attribuables à la contribution du programme opérationnelqui sont reversées à l’instrument à la suite d’investissements ou qui constituent des reliquats après le paiement de toutes les garanties.
Les instruments d’ingénierie financière, y compris les fondsà participation, sont établis en tant qu’entités juridiques indépendantes régies par des accords entre les partenaires de cofinancement ou les actionnaires, ou comme un ensemble distinctde fonds au sein d’une institution financière existante.
FR
Lorsque l’instrument d’ingénierie financière est établi au seind’une institution financière, il est constitué comme un ensemble distinct de fonds, soumis à des règles de mise en œuvrespécifiques au sein de l’institution financière, prévoyant notamment la tenue d’une comptabilité séparée pour différencier les
e) la transmission de rapports à l’État membre ou à l’autorité de gestion par le fonds à participation;
498/2007 niveau de rémunération fixé dans les statuts des instrumentsd’ingénierie financière et sont ensuite réparties de manière proportionnelle entre tous les partenaires de cofinancement ouactionnaires.
Lorsque le FEP finance des instruments d’ingénierie financière organisés par l’intermédiaire de fonds à participation, c’est àdire des fonds créés pour investir dans plusieurs fonds de capitalrisque, de garantie ou de prêts, l’État membre ou l’autorité degestion procède à leur mise en œuvre de l’une ou de plusieursdes manières suivantes: a) la passation d’un marché public conformément à lalégislation applicable relative aux marchés publics;
Les modalités des contributions des fonds à participation soutenus par le programme opérationnel aux fonds de capitalrisque,aux fonds de garantie et aux fonds de prêts sont définies dans uneconvention de financement entre, d’une part, le fonds de capitalrisque, le fonds de garantie ou le fonds de prêts et, d’autre part, lefonds à participation.
La convention de financement comprend auminimum les éléments énumérés à l’article 35, paragraphe 6.
b) dans d’autres cas, lorsque la convention n’est pas unmarché public de services au sens de la législation sur lesmarchés publics, l’octroi d’une subvention, définie àcette fin comme une contribution financière directeaccordée à titre de libéralité: i) à la Banque européenne d’investissement ou au Fonds européen d’investissement; ou
Article 37CONDITIONS PARTICULIÈRES APPLICABLES AUX FONDS DE CAPITALRISQUE, AUX FONDS DE GARANTIE ET AUX FONDS DE PRÊTS ii) à une institution financière sans appel d’offres si celaest conforme à une loi nationale compatible avec letraité.
Les instruments d’ingénierie financière autres que les fonds à participation investissent dans des entreprises, essentiellementdans les PME.
Ces investissements ne peuvent être réalisés dansces entreprises que lors de leurs phases de création, de départ,y comprispar l’apport de capital d’amorçage, ou d’expansion, etseulement dans des activités que les gestionnaires des instruments d’ingénierie financière estiment potentiellement viablesd’un point de vue économique.
CHAPITRE VIIGestion, suivi et contrôle
Section 1Dispositions générales a) les modalités de contribution du programme opérationnel au fonds à participation;
Article 38ORGANISMES INTERMÉDIAIRES b) un appel à manifestations d’intérêt adressé aux intermédiaires financiers;
FR c) l’évaluation, la sélection et l’accréditation des intermédiaires financiers;
Lorsqu’un organisme intermédiaire exécute une ou plusieurs des tâches qui incombent à une autorité de gestion ou àune autorité de certification, les modalités convenues sontconsignées formellement par écrit.
62 d) la mise en place et le suivi de la politique d’investissement, qui comprend, au minimum, une indication desentreprises ciblées et les produits d’ingénierie financièreà soutenir;
Les dispositions du présent règlement concernant l’autorité de gestion et l’autorité de certification s’appliquent à l’organisme intermédiaire.
Article 39AUTORITÉ DE GESTION mesures prises concernant les irrégularités éventuellementconstatées.
Aux fins de la sélection et de l’approbation des opérationsen application de l’article 59, point a), du règlement de base, l’autorité de gestion veille à ce que les bénéficiaires soient informésdes conditions spécifiques concernant les produits ou services àfournir dans le cadre de l’opération, le plan de financement,le délaid’exécution, ainsi que les données financières et autresinformations à conserver et à transmettre.
Avant de rendre unedécision d’approbation, elle vérifie que le bénéficiaire est à mêmede s’acquitter de ces obligations.
Les vérifications effectuées par l’autorité de gestionconformément à l’article 59, point b), du règlement de base portent sur les aspects administratifs, financiers, techniques etmatériels des opérations, selon le cas.
Les vérifications établissent la réalité des dépenses déclarées,la fourniture des produits ou des services concernés conformément à la décision d’approbation, l’exactitude des demandes deremboursement présentées par le bénéficiaire et la conformitédes dépenses avec les règles communautaires et nationales.Elles comprennent des procédures destinées à éviter le doublefinancement des dépenses par d’autres régimes communautairesou nationaux et pour d’autres périodes de programmation.
Les vérifications comprennent: a) des vérifications administratives concernant chaquedemande de remboursement présentée par les bénéficiaires;
b) des vérifications sur place portant sur des opérations individuelles.
Aux fins de l’article 59, point f), du règlement de base, une pisted’audit est considérée comme adéquate lorsqu’elle répond auxcritères suivants:
a) elle permet d’établir un rapprochement entre, d’une part,les montants globaux certifiés à la Commission et, d’autre part,les pièces comptables et les pièces justificatives détaillées dontdisposent l’autorité de certification, l’autorité de gestion, lesorganismes intermédiaires et les bénéficiaires en ce quiconcerne les opérations cofinancées dans le cadre du programme opérationnel;
L’autorité de gestion réexamine chaque année la méthoded’échantillonnage.
b) elle permet de vérifier le paiement de la participationpublique au bénéficiaire; c) elle permet de vérifier l’application des critères de sélectionétablis par le comité de suivi du programme opérationnel;
498/2007 d) elle contient, pour chaque opération, le cas échéant, lecahier des charges et le plan de financement, les documentsrelatifs à l’octroi de l’aide, des documents relatifs aux procéduresde passation des marchés publics, les rapports d’activité et lesrapports relatifs aux vérifications et aux audits réalisés.
Article 42AUDIT DES OPÉRATIONS
L’autorité d’audit détermine la méthode d’échantillonnage statistique à appliquer comptetenu du volume des dépenses, du nombre et du type d’opérationset des autres éléments pertinents. Les paramètres techniques del’échantillon sont déterminés conformément à l’annexe IV.
Les audits sont réalisés sur place sur la base des documents etdes données conservés par le bénéficiaire.
Les audits permettent de vérifier si les conditions suivantessont remplies:
Pour la premièrepériode de douze mois, l’autorité d’audit peut décider deregrouper les opérations pour lesquelles des dépenses ont étédéclarées à la Commission en 2007 et en 2008 en vue de les utiliser comme base pour la sélection des opérations à contrôler.
L’autorité d’audit tire des conclusions sur la base desrésultats des contrôles portant sur les dépenses déclarées à la Commission au cours de la période visée au paragraphe 3 et lestransmet à la Commission dans le rapport annuel de contrôle.Lorsque, pour un programme opérationnel, le taux d’erreurprévu est supérieur au seuil d’erreur significative, l’autoritéd’audit en analyse la signification et prend les mesures nécessaires, notamment en formulant des recommandations appropriées qu’elle consigne dans le rapport annuel de contrôle.
d) la contribution publique a été versée au bénéficiaireconformément à l’article 80 du règlement de base.
L’échantillon des opérations à contrôler tous les douzemois se fonde en premier lieu sur une méthode d’échantillonnage statistique aléatoire, conformément aux paragraphes 2, 3
L’autorité d’audit tire des conclusions sur la base des résultats des contrôles réalisés sur l’échantillon complémentaire et lescommunique à la Commission dans le rapport annuel decontrôle.
Les résultats descontrôles réalisés sur l’échantillon complémentaire sont analysésséparément des résultats relatifs à l’échantillon aléatoire. En par-
ticulier, les irrégularités décelées dans l’échantillon complémentaire ne sont pas prises en compte dans le calcul du taux d’erreurafférent à l’échantillon aléatoire.
Article 44DOCUMENTS PRÉSENTÉS PAR L’AUTORITÉ D’AUDIT
L’autorité de gestion veille à ce que les documents visésau paragraphe 1 du présent article soient mis à disposition età ce que des extraits ou des copies en soient délivrés, aux finsd’inspection par les personnes et les organismes habilités à lesinspecter, y compris, au minimum, le personnel habilité del’autorité de gestion, de l’autorité de certification, des organismes intermédiaires, de l’autorité d’audit et des organismesvisés à l’article 61, paragraphe 3, du règlement de base ainsique les fonctionnaires habilités de la Communauté et leursmandataires.
La stratégie d’audit visée à l’article 61, paragraphe 1, point c),du règlement de base est établie conformément au modèle figurant à l’annexe V du présent règlement.
Elle est mise à jour et revuechaque année et, au besoin, en cours d’année.
4.Les supports suivants, au minimum, sont considéréscomme supports de données généralement acceptés au sens del’article 87 du règlement de base: a) les photocopies de documents originaux; b) les microfiches de documents originaux; c) les versions électroniques de documents originaux;
La déclaration declôture et le rapport de contrôle final sont établis conformémentau modèle figurant à l’annexe VII du présent règlement.
5.La procédure de certification de la conformité des documents conservés sur des supports de données généralementacceptés avec le document original est établie par les autoritésnationales et elle garantit la conformité des versions conservéesavec les prescriptions légales nationales ainsi que leur fiabilité àdes fins d’audit.
Si la portée de l’examen a été limitée ou si le niveau desdépenses irrégulières constatées ne permet pas de rendre unavis sans réserve, soit dans le cadre de l’avis annuel visé à l’article 61, paragraphe 1, point e), du règlement de base, soit dansle cadre de la déclaration de clôture visée à l’article 61, paragraphe 1, point f), dudit règlement, l’autorité d’audit en exposeles raisons et évalue l’ampleur du problème ainsi que ses incidences financières.
6.Lorsque des documents n’existent qu’en version électronique, les systèmes informatiques utilisés doivent être conformesaux normes de sécurité reconnues garantissant la conformité desdocuments conservés avec les prescriptions légales nationalesainsi que leur fiabilité à des fins d’audit.
Article 46DOCUMENTS PRÉSENTÉS PAR L’AUTORITÉ DE CERTIFICATION
FR
1.Les états certifiés des dépenses et les demandes de paiement visés à l’article 60, point a), du règlement de base sont établis sous le format indiqué à l’annexe IX du présentrèglement ettransmis à la Commission.
Aux fins de l’article 87 du règlement de base, l’autorité degestion assure la mise à disposition d’un registre où sont consignées l’identité et la localisation des organismes détenant lespièces justificatives relatives aux dépenses et aux audits et quicontient tous les documents nécessaires à l’établissement d’unepiste d’audit adéquate.
2.À partir de 2008, l’autorité de certification transmet chaqueannée à la Commission, au plus tard le 31 mars, une déclarationconforme au modèle figurant à l’annexe X précisant, pour chacundes axes prioritaires du programme opérationnel:
a) les montants retirés des états des dépenses présentésl’année précédente à la suite de l’annulation de tout oupartie de la contribution publique à une opération; e) les procédures relatives à l’établissement et à la certification des états des dépenses, ainsi qu’à leur présentation à la Commission;
RÈGLEMENT CE N° g) les règles d’éligibilité établies par l’État membre et applicables au programme opérationnel; c) les montants à recouvrer à la date du 31 décembre del’année précédente, classés par année d’émission desordres de recouvrement.
h) le système de conservation des pièces comptables détailléesafférentes aux opérations et des données relatives à la mise enœuvre visées à l’article 40, paragraphe 1, dans le cadre du programme opérationnel.
Article 47DESCRIPTION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
Article 49INFORMATIONS CONCERNANT L’AUTORITÉ D’AUDIT ETLES ORGANISMES VISÉS À L’ARTICLE 61, PARAGRAPHE 3,DU RÈGLEMENT DE BASE
L’État membre fournit à la Commission les informations suivantesen ce qui concerne l’autorité d’audit et les organismes visés à l’article 61, paragraphe 3, du règlement de base:
La description des systèmes de gestion et de contrôle pour leprogramme opérationnel, visés à l’article 71, paragraphe 1, durèglement de base, contient des informations sur les aspectsvisés à l’article 57 dudit règlement, ainsi que les informationsprévues aux articles 48 et 49 du présent règlement.
Ces informations sont transmises conformément au modèlefigurant à l’annexe XII, partie A, du présent règlement.
b) l’organigramme de l’autorité d’audit et de chacun desorganismes participant à la réalisation d’audits concernant leprogramme opérationnel, montrant comment leur indépendance est garantie, le nombre indicatif de postes alloués ainsique les qualifications ou l’expérience requises;
Article 48INFORMATIONS CONCERNANT L’AUTORITÉ DE GESTION,L’AUTORITÉ DE CERTIFICATION ET LES ORGANISMESINTERMÉDIAIRES
L’État membre fournit à la Commission les informations suivantesconcernant l’autorité de gestion, l’autorité de certification etchaque organisme intermédiaire: c) les procédures utilisées pour contrôler l’application desrecommandations et des mesures correctives résultant des rapports d’audit; a) une description des tâches qui leur sont confiées; d) le cas échéant, les procédures de supervision par l’autoritéd’audit des activités des organismes participant à la réalisationd’audits concernant le programme opérationnel; b) un organigramme de chacun d’eux, une description de larépartition des tâches entre les différents services ou au sein deceux-ci et le nombre indicatif de postes alloués; e) les procédures d’établissement du rapport annuel decontrôle et de la déclaration de clôture.
c) les procédures de sélection et d’approbation des opérations;
Article 50ÉVALUATION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
FR d) les procédures relatives à la réception, à la vérification et àla validation des demandes de remboursement présentées parlesbénéficiaires, et notamment les règles et procédures établiesaux fins des vérifications visées à l’article 39, ainsi que les procédures relatives à l’ordonnancement, à l’exécution et à la comptabilisation des paiements aux bénéficiaires;
1.Le rapport visé à l’article 71, paragraphe 2, du règlement debase est fondé sur un examen de la description des systèmes, desdocuments pertinents concernant les systèmes et du système deconservation des pièces comptables et des données relatives à lamise en œuvre des opérations, ainsi que sur les entretiens réalisésavec le personnel des principaux organismes que l’autorité d’au-
2.L’avis sur la conformité des systèmes, visé à l’article 71,paragraphe 2, du règlement de base, est établi conformémentau modèle figurant à l’annexe XII, partie B, du présent règlement.
b) les fonctions de l’autorité de certification au titre del’article 60du règlement de base; c) les fonctions de l’autorité d’audit au titre de l’article 61du règlement de base.
Section 2Dérogations relatives au contrôle des programmesopérationnels visés à l’article 2
2.Lorsqu’un État membre choisit l’option visée au paragraphe 1 du présent article, il n’est pas tenu de désigner uneautorité de certification et une autorité d’audit conformément àl’article 58, paragraphe 1, points b) et c), du règlement de base.
3.Lorsqu’un État membre choisit l’option visée au paragraphe 1 du présent article, les dispositions de l’article 71 durèglement de base s’appliquent mutatis mutandis.
Article 53DISPOSITIONS PARTICULIÈRES APPLICABLES AUX ORGANISMES ET PROCÉDURES DE DROIT NATIONAL
1.Le présent article s’applique aux programmes opérationnels pour lesquels un État membre a choisi l’option prévue àl’article 52,paragraphe 1.
2.En ce qui concerne les programmes opérationnels visés àl’article 2 du présent règlement, lorsque l’avis sur la conformitédu système, visé à l’article 71, paragraphe 2, du règlementdebase, ne comporte pas de réserves ou lorsque les réserves ontété retirées à la suite de mesures de correction, la Commissionpeut conclure:
2.Les organismes nationaux visés à l’article 52, paragraphe 1,procèdent aux vérifications visées à l’article 39, paragraphe 2.
a) qu’elle peut s’appuyer principalement sur l’avis visé à l’article 61, paragraphe 1, point e) ii), du règlement de baseen ce qui concerne le bon fonctionnement des systèmes;
3.Les audits des opérations visés à l’article 61, paragraphe 1,point b), du règlement de base sont réalisés conformément auxprocédures nationales.
Les articles 42 et 43 du présent règlement ne s’appliquent pas.
b) qu’elle ne procédera à des contrôles sur place que s’ilexiste des éléments de preuve suggérant que deslacunes du système affectent les dépenses certifiées à la Commission au cours d’une année pour laquelle l’avisrendu au titre de l’article 61, paragraphe 1, point e) ii), durèglement de base a été émis sans aucune réserve quantà de telles lacunes.
4.L’article 44, paragraphes 2 à 5, s’applique mutatis mutandisà l’élaboration des documents délivrés par les organismes nationaux visés à l’article 52, paragraphe 1.
3.Lorsque la Commission tire la conclusion visée au paragraphe 2du présent article, elle en informe l’État membre concerné.
5.Les organismes nationaux visés à l’article 52, paragraphe 1,s’acquittent des obligations prévues à l’article 46, paragraphe 2.
S’il existe des éléments de preuve suggérant des lacunes, ellepeut demander à l’État membre concerné d’effectuer des auditsconformément à l’article 72, paragraphe 3, du règlement de base,ou elle peut effectuer ses propres audits au titre de l’article 72,paragraphe 2, dudit règlement.
L’état des dépenses est établi selon les modèles figurant auxannexes IX et XI.
a) le FEP, l’objectif, le programme opérationnel, l’axe prioritaire et l’opération concernés, ainsi que le code commun d’identification (CCI);
498/2007 b) la disposition qui a été violée;
6.Les informations à faire figurer dans la description dessystèmes de gestion et de contrôle visées aux articles 47, 48, et49 incluent, le cas échéant, les informations relatives aux organismes nationaux visés à l’article 52, paragraphe 1.
c) la date et la source de la première information qui a permisde soupçonner l’existence d’une irrégularité;
RÈGLEMENT CE N° d) les pratiques utilisées pour commettre l’irrégularité;
CHAPITRE VIIIIrrégularités e) le cas échéant, si ces pratiques donnent lieu à un soupçonde fraude;
Article 54DÉFINITIONS f) la façon dont a été décelée l’irrégularité;
1 des intérêts financiers des Communautés européennes (
) ; d) «faillite», une procédure d’insolvabilité au sens de l’article 2,point a), du règlement (CE) n° 1346/2000 du Conseil (2).
m)le montant de la participation publique affecté par l’irrégularité et le montant de la contribution communautaire correspondante mis en péril;
Article 55NOTIFICATION INITIALE DÉROGATIONS n) lorsque aucun paiement de la participation publique n’a étéeffectué en faveur des personnes ou autres entités identifiées enapplication du point k), les montants qui auraient été indûmentpayés si l’irrégularité n’avait pas été constatée; o) l’éventuelle suspension des paiements et les possibilités derecouvrement;
1.Sans préjudice des obligations prévues à l’article 70 du règlement de base, dans les deux mois qui suivent la fin de chaque trimestre, les États membres communiquent à la Commission unrapport indiquant les cas d’irrégularités qui ont fait l’objet d’un premier acte de constat administratif ou judiciaire.
FR p) la nature de la dépense irrégulière.
Dans ce rapport, les États membres donnent dans tous les casdes précisions concernant les éléments suivants:
2.Par dérogation au paragraphe 1, il n’est pas nécessaire decommuniquer les cas suivants:
498/2007 b) toute mesure provisoire prise par les États membres pourgarantir le recouvrement des montants indûment versés; b) les cas signalés à l’autorité de gestion ou à l’autorité decertification par le bénéficiaire, volontairement et avantleur découverte par l’une ou l’autre de ces autorités, soitavant, soit après le paiement de la contribution publique;
RÈGLEMENT CE N° c) les procédures administratives et judiciaires entamées envue du recouvrement des montants indûment versés et de l’application de sanctions; c) les cas décelés et corrigés par l’autorité de gestion oul’autorité de certification avant tout paiement au bénéficiaire de la contribution publique et avant l’inclusion desdépenses concernées dans l’état des dépenses soumis àla Commission.
Toutefois, les irrégularités qui précèdent une faillite ainsi quetout soupçon de fraude doivent être communiqués.
Les États membres communiquent à la Commission les décisions administratives ou judiciaires, ou les éléments essentielsde cellesci, concernant la clôture de ces procédures et indiquent en particulier si les éléments constatés permettent desoupçonner l’existence d’une fraude.
Dans le cas visé au pointd), les États membres informent la Commission, dans la mesuredu possible, avant de prendre une décision.
4.Si des dispositions nationales prévoient le secret de l’instruction, la communication de ces informations est subordonnée à l’autorisation de l’autorité judiciaire compétente.
Ces informations doivent être suffisamment détaillées pour permettre à la Commission de prendre cette décision dans les meilleurs délais, après concertation avec les autorités de l’Étatmembre concerné.
Chaque État membre communique sans délai à la Commissionet, le cas échéant, aux autres États membres concernés les irrégularités constatées ou présumées dont il y a lieu de craindre: a) une copie de la décision d’octroi du concours; b) la date du dernier paiement effectué en faveur du bénéficiaire; a) qu’elles aient très rapidement des répercussions en dehorsde son territoire; ou c) une copie de l’ordre de recouvrement; b) qu’elles révèlent l’emploi d’une nouvelle pratique irrégulière.
Article 57NOTIFICATION DU SUIVI ET NONRECOUVREMENT
Article 58TRANSMISSION PAR VOIE ÉLECTRONIQUE
Article 62COMMUNICATION D’INFORMATIONS AUX COMITÉS
Article 59REMBOURSEMENT DES FRAIS DE JUSTICE
La Commission informe régulièrement les États membres, dans lecadre du comité consultatif pour la coordination dans le domainede la lutte contre la fraude institué par la décision 94/140/CE de la
Le comité viséà l’article 101 du règlement de base est également informé.
Article 63IRRÉGULARITÉS INFÉRIEURES AU SEUIL DE NOTIFICATION
Dans les cas où, à la demande expresse de la Commission,les autorités compétentes d’un État membre décident d’engagerou de poursuivre une procédure judiciaire en vue du recouvrement de montants indûment versés, la Commission peut s’engager à rembourser entièrement ou partiellement à l’État membreles frais de justice et ceux directement liés à la procédure, sur présentation de pièces justificatives, même si cette procéduren’aboutit pas.
Article 60CONTACTS AVEC LES ÉTATS MEMBRES
Lorsque les irrégularités portent sur des sommes inférieures à 10 000 EUR à charge du budget général des Communautés européennes, les États membres ne transmettentà la Commission les renseignements prévus aux articles 55 et 57 quesi cette dernière les a demandés expressément.
Toutefois, conformément à l’article 60, point f), du règlement debase, les États membres tiennent une comptabilité des montantsinférieurs à ce seuil qui sont à recouvrer ainsi que des montantsrecouvrés ou retirés à la suite de l’annulation de la participationà une opération et reversent les montants recouvrés au budgetgénéral des Communautés européennes.
La Commission organise, au niveau communautaire, des réunions d’information destinées aux représentants des États membresafin d’examiner avec eux les informations obtenues en vertu des articles 55, 56 et 57 ainsi que du paragraphe 1 du présent article.
Sans préjudice des obligations découlant directement de l’article 70, paragraphe 1, point b), du règlement de base, l’Étatmembreet la Communauté partagent les pertes éventuellesdécoulant des montants inférieurs à ce seuil qui ne peuvent êtrerecouvrés, conformément au taux de cofinancement applicableà l’opération concernée.
La procédure prévue à l’article 57, paragraphe 2, du présent règlement n’est pas applicable, sauf décision contraire de la Commission.
FR
La Commission peut utiliser toutes les informations de naturegénérale ou opérationnelle communiquées par les États mem-
Les États membres qui n’ont pas adopté l’euro commemonnaie à la date de la constatation de l’irrégularité convertissent en euros le montant des dépenses effectuées en monnaienationale conformément à l’article 95 du règlement de base.Lorsque les dépenses n’ont pas été enregistrées dans lescomptes de l’autorité de certification, le taux de change comptable le plus récent publié électroniquement par la Commissionest utilisé.
d) les rapports annuel et final d’exécution, conformémentau modèle figurant à l’annexe XIV;
CHAPITRE IXÉchange de données par voie électronique
Article 64SYSTÈME INFORMATIQUE D’ÉCHANGE DE DONNÉES f) la description du système de gestion et de contrôle,conformément au modèle figurant à l’annexe XII, partie A;
Aux fins des articles 65 et 75 du règlement de base, un systèmeinformatique d’échange des données servant à échanger latotalité des données relatives au programme opérationnel estmis au point.
g) les rapports et les avis relatifs aux audits, conformémentaux modèles figurant aux annexes VI, VII, VIII et à l’annexe XII, partie B, et la correspondance échangée entre la Commission et chaque État membre; h) l’état des dépenses relatif à la clôture partielle, conformément au modèle figurant à l’annexe XI;
L’échange de données entre chaque État membre et la Commission est effectué au moyen de ce système informatique, mis enplace par la Commission, qui permet un échange sécurisé desdonnées entre la Commission et chaque État membre.
Les États membres sont associés au perfectionnement du systèmeinformatique d’échange de données.
Article 65CONTENU DU SYSTÈME INFORMATIQUE D’ÉCHANGE DE DONNÉES
Le système informatique d’échange de données contientdes informations intéressant aussi bien la Commission que les États membres et, au minimum, les données suivantes, nécessaires à l’exécution des transactions financières: a) le plan de financement des programmes opérationnels,conformément au modèle figurant à l’annexe I, partie B;
La Commission et les autorités désignées par l’État membre en application du règlement de base, ainsi que les organismes auxquels cette tâche a été déléguée, introduisent etmettent à jour dans le système informatique d’échange de données les documents relevant de leurs compétences respectivesdans le format requis.
b) les états des dépenses et les demandes de paiement,conformément au modèle figurant à l’annexe IX; c) la déclaration annuelle relative aux montants retirés etrecouvrés et aux recouvrements en cours, conformément au modèle figurant à l’annexe X;
Les États membres centralisent et transmettent à la Commission les demandes de droits d’accès au système informatiqued’échange de données.
d) les prévisions annuelles de demandes de paiement probables, conformément au modèle figurant à l’annexe XIII; e) la section financière des rapports annuel et final d’exécution, conformément au modèle figurant à l’annexe XIV,point 3.3;
Les États membres et la Commission reconnaissent la validité juridique et l’admissibilité de la signatureélectronique utilisée dans le système informatique d’échange dedonnées comme preuve en justice.
Outre les dispositions du paragraphe 1, le système informatique d’échange de données contient, au minimum, les documents et données d’intérêt commun suivants, permettantd’effectuer un suivi:
FR a) le plan stratégique national visé à l’article 15 du règlementde base;
Le coût de la mise au point du système informatique estfinancé par le budget général des Communautés européennesen vertu de l’article 46, paragraphe 1, du règlement de base.
Lescoûts éventuels d’une interface entre le système informatiquecommun d’échange de données et les systèmes informatiquesnationaux, régionaux et locaux, de même que les coûts éventuels d’adaptation des systèmes nationaux, régionaux et locauxaux prescriptions du règlement de base sont éligibles au titre del’article 46, paragraphe 2, dudit règlement.
b) le programme opérationnel, y compris ses révisions éventuelles, conformément au modèle figurant à l’annexe I,partie A; c) la décision de la Commission concernant la participationdu FEP;
Les règlements (CE) n° 2722/2000, (CE) n° 908/2000 et (CE)n° 366/2001sont abrogés.
Article 70ENTRÉE EN VIGUEUR
Dès la disparition du cas de force majeure, l’État membreenregistre les documents correspondants dans le systèmeinformatique d’échange de données. Par dérogation au paragraphe 2, la date à prendre en compte pour l’envoi est réputéeêtre la date de transmission des documents sur support papier.
Le présent règlement est obligatoire dans tous ses éléments etdirectement applicable dans tout État membre.
Article 68PROTECTION DES DONNÉES À CARACTÈRE PERSONNEL
La Cour des comptes européenne et l’Office européen de lutteantifraude ont accès à ces informations.
FR
ANNEXE IProgramme opérationnel
PARTIE AContenu d’un programme opérationnel
Les données visées aux points 3 et 4 sont fournies sous une forme synthétique si elles sont incluses dans le plan stratégique national.
INTITULÉ DU PROGRAMME OPÉRATIONNEL, ÉTAT MEMBRE
ÉLIGIBILITÉ GÉOGRAPHIQUE
Désigner: 1) les régions relevant de l’objectif de convergence (le cas échéant);
2) les régions relevant de l’objectif non lié à la convergence (le cas échéant).
Description générale du secteur de la pêche dans l’État membre, y compris:
1) une analyse des particularités nationales et/ou locales;
2) une analyse des régions concernées par l’objectif de convergence et de celles qui ne le sont pas;
3)les principaux enseignements tirés de la période de programmation précédente ou d’une expérience similaire acquise dans d’autresrégions ou d’autres États membres et les résultats de l’évaluation ex ante, s’ils sont disponibles;
4) les indicateurs liés au contexte et, le cas échéant, les statistiques nationales ou régionales établies par Eurostat et d’autres sources de données statistiques.
Le cas échéant, les indicateurs mentionnés dans le plan stratégique national pour la description du secteur de la pêchedoivent être utilisés; b) Les éléments moteurs et les tendances du développement, y compris la dimension sectorielle et régionale du développement socio-économiquedu secteur de la pêche.
La description des atouts et des faiblesses, des opportunités et des menaces sous la forme d’une analyse «SWOT» («strengths,weaknesses, apportunities and threats») visant à identifier les choix stratégiques opérés par l’État membre pour le programme opérationnel et les axesprioritaires.
1) de la situation environnementale, y compris, le cas échéant, des résultats de l’évaluation stratégique environnementale;
2) de la situation sur le plan de l’égalité des chances entre les hommes et les femmes sur le marché du travail, et notamment des contraintesqui pèsent sur des groupes spécifiques, le cas échéant; d)
Principaux résultats de l’analyse.
STRATÉGIE AU NIVEAU DU PROGRAMME OPÉRATIONNEL
Stratégie choisie pour répondre aux forces et aux faiblesses, y compris:
1) le ou les objectifs généraux du programme opérationnel à l’aide des indicateurs d’impact (
FR
2) les objectifs spécifiques que les priorités du programme opérationnel visent à atteindre à l’aide des indicateurs de résultats (
3) le calendrier et les objectifs intermédiaires.
(1) Les indicateurs d’impact se rapportent aux conséquences du programme opérationnel audelà de ses effets immédiats.(2) Les indicateurs de résultats concernent les effets directs et immédiats du programme opérationnel sur ses bénéficiaires.
SYNTHÈSE DE L’ÉVALUATION EX ANTE
) (directive sur l’évaluation stratégique environnementale).
L’évaluation ex ante complète doit être annexée au programme opérationnel.
AXES PRIORITAIRES DU PROGRAMME a)
Cohérence des axes prioritaires retenus et justification de ce choix au regard:
1) du volet pertinent du plan stratégique national;
2) des principes directeurs du programme opérationnel [article 19 du règlement (CE) n° 1198/2006];
3) des résultats de l’évaluation ex ante visée à l’article 48 du règlement (CE) n° 1198/2006.
Description de chaque axe prioritaire, y compris:
2) la situation de départ et les objectifs quantifiés à l’aide des indicateurs visés au point 4.2;
3) la justification du taux moyen de cofinancement (le cas échéant), les groupes/secteurs/domaines et/ou bénéficiaires cibles pour l’ensemble du programme opérationnel et pour chaque axe prioritaire;
4) une description des principales mesures proposées pour chaque axe prioritaire résultant de la stratégie proposée;
5) des informations relatives à la démarcation avec des activités similaires financées par le Fonds européen agricole pour le développementrural, les Fonds structurels et le Fonds de cohésion, ainsi que les mesures prises pour assurer la complémentarité avec ces Fonds et d’autres instruments financiers existants, le cas échéant.
– Axe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
– Aide publique à l’arrêt définitif des activités de pêche Description de la priorité accordée au financement des plans de reconstitution.Description des méthodes de calcul des primes en faveur de l’arrêt définitif des activités de pêche.
– Aide publique à l’arrêt temporaire des activités de pêche Description des méthodes de calcul des primes en faveur de l’arrêt temporaire des activités de pêche.
– Investissements à bord des navires de pêche et sélectivité Description des conditions appliquées si les États membres choisissent d’autoriser la réduction de puissance du moteur par un groupe denavires et description du mécanisme mis en place pour le contrôle du respect de ces conditions.Description des critères objectifs utilisés aux fins de l’établissement du montant maximal pour les dépenses totales admissibles au bénéfice del’aide par navire de pêche, au cours de toute la période de programmation, en ce qui concerne les investissements à bord des navires et la sélectivité au titre de l’article 25 du règlement (CE) n° 1198/2006 et en application de l’article 6, paragraphe 2, du présent règlement.
FR
– Petite pêche côtière Description des méthodes de calcul des compensations socioéconomiques en faveur de la petite pêche côtière prévues à l’article 26,paragraphe 3, du règlement (CE) n° 1198/2006.Description des méthodes de calcul des primes en faveur des pêcheurs et des propriétaires de navires de pêche de la petite pêche côtièreprévues à l’article 26, paragraphe 4, du règlement (CE) n° 1198/2006.
– Compensations socioéconomiques pour la gestion de la flotte de pêche communautaire Description des méthodes de calcul des compensations socioéconomiques prévues à l’article 27 du règlement (CE) n° 1198/2006.
– Axe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation des produits de la pêche et de l’aquaculture
– Mesures en faveur des investissements productifs dans l’aquaculture Description des moyens employés pour privilégier les microentreprises et les petites entreprises.
– Pêche dans les eaux intérieures Description des mécanismes mis en place pour veiller à ce que les investissements bénéficiant d’un soutien en vertu de l’article 33 du règlement (CE) n° 1198/2006 ne menacent pas l’équilibre entre la taille de la flotte et les ressources halieutiques correspondantes disponibles.Description des mesures à prendre afin de veiller à ce que les navires bénéficiant d’une aide en vertu de l’article 33 du règlement (CE)n° 1198/2006 continuent à opérer exclusivement dans les eaux intérieures.Description des critères objectifs utilisés aux fins de l’établissement du montant maximal pour les dépenses totales admissibles au bénéfice de l’aide par navire de pêche opérant dans les eaux intérieures, au cours de toute la période de programmation, en ce qui concerneles investissements à bord des navires et la sélectivité conformément à l’article 33 du règlement (CE) n° 1198/2006 et en application del’article 6, paragraphe 2, du présent règlement.Description des méthodes de calcul des primes en faveur de la réaffectation à des activités autres que la pêche des navires de pêche opérant dans les eaux intérieures et des mesures à prendre afin de veiller à ce que les navires bénéficiant d’une aide du FEP ne soient pas affectés à nouveau à la pêche.Description des méthodes de calcul des primes en faveur de l’arrêt temporaire des activités de pêche en vertu de l’article 33, paragraphe4, du règlement (CE) n° 1198/2006.
– Investissements dans les domaines de la transformation et de la commercialisation Description des moyens employés pour donner la priorité aux microentreprises et aux petites entreprises.
– Axe prioritaire 4: développement durable des zones de pêche Procédures et critères de sélection des zones de pêche.
Justification de la sélection des zones de pêche dont la taille dépasse les limitesfixées à l’article 43, paragraphe 3, du règlement (CE) n° 1198/2006.Procédures, critères et calendrier de sélection des groupes, y compris le nombre indicatif de groupes et le pourcentage prévu de zones depêche couvertes par les stratégies de développement local.Description des mécanismes de gestion et des circuits financiers jusqu’au stade du bénéficiaire, y compris la description de la procédurede sélection des opérations et du rôle et des tâches des groupes en ce qui concerne les systèmes de gestion, de suivi et de contrôle.Justification des coûts de fonctionnement excédant le plafond fixé à l’article 44, paragraphe 5, du règlement (CE) n° 1198/2006.Identification des mesures admissibles à une aide au titre de plusieurs instruments de soutien communautaire et justification de l’option choisie.
– Axe prioritaire 5: assistance technique Justification des actions relatives à la préparation, au suivi, à l’évaluation, à la publicité, au contrôle et à l’audit ainsi qu’à la mise en réseaudont le coût dépasse le plafond fixé à l’article 46, paragraphe 2, du règlement (CE) n° 1198/2006.
DISPOSITIONS FINANCIÈRES
À établir conformément à la partie B de la présente annexe: plans de financement du programme opérationnel.
DISPOSITIONS D’APPLICATION a) Désignation par l’État membre des entités prévues à l’article 58 du règlement (CE) n° 1198/2006 ou, si l’État membre exerce l’option prévue àl’article 52du présent règlement, désignation des organismes et des procédures conformément aux règles fixées à l’article 53 du présent règlement.
b) L’organisme compétent pour recevoir les paiements effectués par la Commission et l’organisme ou les organismes chargés d’effectuer lesversements aux bénéficiaires.
Description des procédures applicables à la mobilisation et à la circulation des flux financiers, afin d’en assurer la transparence.
Liste des partenaires consultéset synthèse des résultats des consultations.
Les engagements sont effectués sur une base annuelle conformément au plan suivant:
Référence du programme opérationnel (numéro CCI):
Année par source pour le programme, en euros:
Régions relevant de l’objectif de convergence
Année
Régions relevant de l’objectif non lié à la convergence
Année
FR
Tableau II: plan de financement du programme opérationnel présentant, séparément pour l’ensemble de la période de programmation et pourchaque axe prioritaire, le cas échéant de manière séparée pour les régions admissibles au titre de l’objectif de convergence et de l’objectif nonlié à la convergence, le montant de la dotation financière totale du FEP dans le programme opérationnel, la contribution publique nationaleet letaux de remboursement par axe prioritaire
Référence du programme opérationnel (numéro CCI):
Axes prioritaires en euros
Tableau II: tableau de financement pour le programme opérationnel par axe prioritaire
Régions relevant de l’objectif de convergence
FEP Taux de
Axes prioritaires
Axe prioritaire 1Axe prioritaire 2Axe prioritaire 3Axe prioritaire 4Axe prioritaire 5 (
(1) Le taux de cofinancement du FEP peut être arrondi dans le tableau.
Le taux précis utilisé pour le remboursement des dépenses est le pourcentage (d).(2) Dans le cas de programmes opérationnels portant à la fois sur des régions admissibles au titre de l’objectif de convergence et sur des régions admissibles au titre de l’objectif non lié à laconvergence, la participation publique totale concernant l’axe prioritaire 5 peut être allouée au type de régions le plus représenté, c’est-à-dire aux régions qui bénéficient du financementpublic le plus élevé dans le cadre du programme opérationnel.
Régions relevant de l’objectif non lié à la convergence
FEP Taux de
Axes prioritaires
Axe prioritaire 1Axe prioritaire 2Axe prioritaire 3Axe prioritaire 4Axe prioritaire 5 (
(1) Le taux de cofinancement du FEP peut être arrondi dans le tableau.
Le taux précis utilisé pour le remboursement des dépenses est le pourcentage (d).(2) Dans le cas de programmes opérationnels portant à la fois sur des régions admissibles au titre de l’objectif de convergence et sur des régions admissibles au titre de l’objectif non lié à laconvergence, la participation publique totale concernant l’axe prioritaire 5 peut être allouée au type de régions le plus représenté, c’est-à-dire aux régions qui bénéficient du financementpublic le plus élevé dans le cadre du programme opérationnel.
FR
Sur le fond bleu du ciel, douze étoiles d’or forment un cercle figurant l’union des peuples d’Europe.
Le nombre d’étoiles est invariable, douze étantle symbole de la perfection et de l’unité.
Description héraldique
Sur fond azur, un cercle composé de douze étoiles d’or à cinq rais dont les pointes ne se touchent pas.
Description géométrique
L’emblème est constitué par un rectangle bleu dont le battant a une fois et demie la longueur du guindant.
Les douze étoiles d’or s’alignent régulièrement le long d’un cercle non apparent, dont le centre est situé au point de rencontre des diagonales du rectangle.
Le rayon de ce cercle est égalau tiers de la hauteur du guindant.
Chacune des étoiles à cinq branches est construite dans un cercle non apparent, dont le rayon est égal à un dixhuitième de la hauteur du guindant.
Toutes les étoiles sont disposées verticalement, c’est-à-dire avec une branche dirigée vers le haut et deuxbranches s’appuyant sur une ligne non apparente, perpendiculaire à la hampe.
Les étoiles sont disposées comme les heures sur le cadran d’unemontre.
Leur nombre est invariable.
Couleurs réglementaires
Les couleurs de l’emblème sont les suivantes:PANTONE REFLEX BLUEpour la surface du rectangle;PANTONE YELLOWpour les étoiles.
FR
Internet Dans la palette web, PANTONE REFLEX BLUEcorrespond à la couleur RGB:0/0/153 (hexadécimal: 000099) et PANTONE YELLOWà la couleur RGB:255/204/0 (hexadécimal: FFCC00).
Avec du noir: entourer la surface du rectangle d’un filet noir et insérer les étoiles, toujours en noir, sur fond blanc.
Avec du bleu (Reflex Blue): utiliser cette couleur à 100% pour le fond, avec les étoiles obtenues en négatif blanc.
Reproduction sur fond de couleur
Au cas où il serait impossible d’éviter un fond de couleur, entourer le rectangle d’un bord blanc, d’une épaisseur égale à un vingt-cinquième de la hauteur du rectangle.
FR
ANNEXE IIIListe de données à communiquer à la Commission, à sa demande, conformément à l’article 40
Les données relatives aux opérations que la Commission peut demander à tout moment, en application de l’article 40 du présent règlement,comprennent les informations suivantes, sans préjudice d’autres informations requises pour la gestion financière, le suivi, le contrôle ou l’évaluationet spécifiées dans le règlement (CE) n° 1198/2006.
À la demande écrite de la Commission, l’État membre lui communique les informations appropriées dans un délai de quinze (15) jours ouvrables àcompter de la réception de la demande, ou dans tout autre délai convenu afin d’effectuer des contrôles documentaires et des contrôles sur place.La Commission peut exiger les informations au niveau des opérations, des mesures, des axes prioritaires ou du programme opérationnel.
Détails de l’opération – Objectif de convergence– Objectif non lié à la convergence (biffer la mention inutile)
Description sommaire de l’opération à l’aide des données énumérées ci-après, le cas échéant
CCI (code commun d’identification) du programme:Décision de la Commission n° … du ……/……/200.. portant approbation du programme opérationnel
Informations relatives aux différentes opérations
Données financières exprimées en euros Libellé des colonnes: voir ci-après
Nom, qualité et signature du représentant de l’autorité compétente:Date: ……/……/20..
Libellé des colonnes du tableau
(informations à fournir pour chaque opération)
(1) numéro d’identification de l’opération (numéro attribué par l’autorité de gestion au moment de l’adoption d’une décision administrative d’octroi d’aide publique – maximum vingt caractères)
(2) à remplir uniquement lorsque l’opération relève de l’axe prioritaire 1: numéro du fichier de la flotte communautaire (CFR) (ne pas indiquer lenuméro d’immatriculation); une opération ne peut concerner qu’un seul navire
(3) le lieu où l’opération est mise en œuvre (commune)
(4) code NUTS III du lieu où l’opération est mise en œuvre
(5) bénéficiaire (raison sociale)
(6) sexe (homme, femme)
Colonnes 7 à 10: prévisions de dépenses au titre de l’opération, conformément à la décision administrative d’octroi d’aide publique prise par l’autorité de gestion
(7) coût total pris en compte dans la décision d’octroi d’aide publique (en euros)
(8) coût public total pris en compte dans la décision d’octroi d’aide publique (en euros)
(9) aide FEP accordée à l’opération (en euros)
(10) date de la décision administrative d’octroi d’aide publique (jj/mm/aaaa)
Colonnes 11 à 15: données physiques relatives à l’opération (classification et réalisation physique)
(11) mesure (2 chiffres) conformément à la nomenclature (une opération individuelle ne peut se rattacher qu’à une seule mesure)
(12) action (1 chiffre) conformément à la nomenclature (une opération individuelle peut être constituée de plusieurs actions; dans ce cas, mentionner une seule action par ligne et utiliser plusieurs lignes)
(13) donnée de réalisation (1 ou 2 chiffres), conformément à la nomenclature (une action faisant partie d’une opération peut être caractérisée parplusieurs données de réalisation; dans ce cas, mentionner une seule donnée de réalisation par ligne et utiliser plusieurs lignes)
(14) quantité physique réalisée (une quantité pour chaque donnée de réalisation)
(15) état d’exécution de l’opération (1 chiffre): code 0 (opération ayant fait l’objet d’une décision d’octroi de concours, mais pour laquelle aucunedépense n’a encore été déclarée à l’autorité de gestion)/code 1 (projet en cours d’exécution)/code 2 (opération interrompue après exécution partielle)/code 3 (opération abandonnée après exécution partielle)/code 4 (opération totalement exécutée)
Colonnes 16 à 18: informations sur l’exécution financière de l’opération – relevé des dépenses éligibles et des aides publiques correspondantes
(16) dépenses éligibles certifiées et effectivement payées par les bénéficiaires (en euros) qui ont été contrôlées quant à leur exactitude conformément à l’article 39, paragraphe 2, du présent règlement
(17) participation nationale (en euros): aides versées aux bénéficiaires par l’État membre, y compris les subventions et autres aides publiques, aux niveaux national, régional ou local, dans les limites fixées par l’annexe II du règlement (CE) n° 1198/2006
(18) aide FEP versée aux bénéficiaires (en euros)
NOMENCLATURE DES AXES PRIORITAIRES, MESURES, ACTIONS ET DONNÉES DE RÉALISATION
Axe prioritaire 1: mesures en faveur de l’adaptation de la flotte de pêche communautaire
Mesure 1.1: arrêt définitif des activités de pêche–Action 1: démolition–Donnée 1: GT –Donnée 2: kW
Action 2: réaffectation à des activités autres que la pêche–Donnée 1: GT–Donnée 2: kW
FR
Action 3: réaffectation à la création de récifs artificiels –Donnée 1: GT–Donnée 2: kW
Mesure 1.3: investissements à bord des navires de pêche et sélectivité–Action 1: amélioration de la sécurité à bord–Donnée 1: navire concerné
Action 3: amélioration de l‘hygiène–Donnée 1: navire concerné
Action 4: amélioration de la qualité du produit –Donnée 1: navire concerné
Action 5: amélioration de l‘efficacité énergétique –Donnée 1: navire concerné
Action 6: amélioration de la sélectivité–Donnée 1: navire concerné
Action 7: remplacement du moteur
Donnée 1: puissance du moteur (après modernisation) (kW) Donnée 2: baisse de puissance liée au remplacement du moteur (- kW) Donnée 3: navire concerné
Action 8: remplacement d‘engins de pêche–Donnée 1: nombre d’engins de pêche remplacés–Donnée 2: navire concerné
Mesure 9: autres investissements à bord des navires de pêche et sélectivité–Donnée 1: navire concerné
Mesure 1.4: petite pêche côtière–Action 1: petite pêche côtière–Donnée 1: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la gestion et le contrôle des conditions d’accès à certaines zones de pêche–Donnée 2: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour promouvoir l’organisation de la chaîne deproduction, de transformation et de commercialisation des produits de la pêche–Donnée 3: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour encourager des mesures volontaires de réduction de l’effort de pêche en vue de la conservation des ressources–Donnée 4: nombre de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour encourager l’utilisation d’innovations technologiques qui n’augmentent pas l’effort de pêche–Donnée 5: nombre total de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la formation en matière desécurité
Donnée 6: nombre de femmes pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer la formation en matière de sécurité Donnée 7: nombre total de pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer leurs compétences professionnelles Donnée 8: nombre de femmes pêcheurs/armateurs de navires de pêche ayant reçu des primes pour améliorer leurs compétences professionnelles
Mesure 1.5: compensations socioéconomiques pour la gestion de la flotte–Action 1: compensations socio-économiques–Donnée 1: nombre total de pêcheurs concernés par la diversification des activités, le cas échéant
Donnée 2: nombre de femmes pêcheurs concernées par la diversification des activités, le cas échéant Donnée 3: nombre total de pêcheurs concernés par un départ anticipé du secteur de la pêche Donnée 4: nombre de femmes pêcheurs concernées par un départ anticipé du secteur de la pêche Donnée 5: nombre total de primes individuelles à des pêcheurs de moins de quarante ans Donnée 6: nombre de primes individuelles à des femmes pêcheurs de moins de quarante ans Donnée 7: nombre total de pêcheurs concernés par l’amélioration des compétences professionnelles Donnée 8: nombre de femmes pêcheurs concernées par l’amélioration des compétences professionnelles Donnée 9: nombre total de pêcheurs bénéficiant de programmes de reconversion en dehors du secteur de la pêche Donnée 10: nombre de femmes pêcheurs bénéficiant de programmes de reconversion en dehors du secteur de la pêche Donnée 11: nombre de jours de formation suivis Donnée 12: nombre total de pêcheurs bénéficiant de compensations non renouvelables, le cas échéant Donnée 13: nombre de femmes pêcheurs bénéficiant de compensations non renouvelables, le cas échéant
Axe prioritaire 2: aquaculture, pêche dans les eaux intérieures, transformation et commercialisation des produits de la pêche et de l’aquaculture
Mesure 2.1: aquaculture–Action 1: augmentation de la capacité de production en raison de la construction de nouvelles exploitations piscicoles
Donnée 1: tonnes/an de moules Donnée 2: tonnes/an de palourdes Donnée 3: tonnes/an d’huîtres Donnée 4: tonnes/an de bars Donnée 5: tonnes/an de dorades Donnée 6: tonnes/an de turbots Donnée 7: tonnes/an de saumons Donnée 8: tonnes/an de truites élevées en mer Donnée 9: tonnes/an d’anguilles Donnée 10: tonnes/an de carpes Donnée 11: tonnes/an de truites élevées en eau douce Donnée 12: tonnes/an de thons Donnée 13: tonnes/an d’autres espèces Donnée 14: taille de l’exploitation (micro, petite, moyenne, grande)
Action 2: variation dans la production en raison de l‘extension ou de la modernisation des exploitations existantes
Donnée 1: tonnes/an de moules Donnée 2: tonnes/an de palourdes Donnée 3: tonnes/an d’huîtres Donnée 4: tonnes/an de bars Donnée 5: tonnes/an de dorades Donnée 6: tonnes/an de turbots Donnée 7: tonnes/an de saumons Donnée 8: tonnes/an de truites élevées en mer Donnée 9: tonnes/an d’anguilles Donnée 10: tonnes/an de carpes Donnée 11: tonnes/an de truites élevées en eau douce Donnée 12: tonnes/an de thons Donnée 13: tonnes/an d’autres espèces Donnée 14: taille de l’exploitation (micro, petite, moyenne, grande)
Action 3: augmentation du nombre d‘alevins produits en écloserie
Donnée 1: nombre/an de moules Donnée 2: nombre/an de palourdes Donnée 3: nombre/an d’huîtres Donnée 4: nombre/an de bars Donnée 5: nombre/an de dorades
Action 4: mesures aqua-environnementales–Donnée 1: unité ayant mis en œuvre des mesures aqua-environnementales conformément à l’article 30, paragraphe 2, point a), du règlement (CE) n° 1198/2006–Donnée 2: unité conforme au système communautaire de management environnemental et d’audit (EMAS)–Donnée 3: unité ayant mis en place un mode de production biologique
Action 5: mesures de santé publique–Donnée 1: conchyliculteur ayant bénéficié de compensations
Action 6: mesures de santé animale–Donnée 1: conchyliculteur ayant bénéficié de compensations
Mesure 2.2: pêche dans les eaux intérieures–Action 1: navires pour la pêche intérieure
Donnée 1: tonnage des navires modernisés (GT)Donnée 2: puissance des navires modernisés (kW) Donnée 3: tonnage des navires reconvertis (GT)Donnée 4: puissance des navires reconvertis (kW) Donnée 5: navires concernés
Action 2: investissements pour la construction d‘installations utilisées pour la pêche dans les eaux intérieures–Donnée 1: unité ayant bénéficié de l’action
Action 3: investissements pour l‘extension, l‘équipement et la modernisation des installations utilisées pour la pêche dans les eaux intérieures–Donnée 1: unité ayant bénéficié de l’action
Mesure 2.3: transformation et commercialisation du poisson–Action 1: augmentation des capacités de transformation (construction de nouvelles unités et/ou extension d‘unités existantes)
Donnée 1: tonnes/an de produits frais ou réfrigérés Donnée 2: tonnes/an de produits en conserve ou en semi-conserve Donnée 3: tonnes/an de produits surgelés ou congelés Donnée 4: tonnes/an d’autres produits transformés (plats préparés, fumés, salés, séchés)Donnée 5: taille de l’exploitation (micro, petite, moyenne, grande)
Action 2: construction, extension, équipement et modernisation d‘unités de transformation
Donnée 1: unité ayant bénéficié de meilleures conditions d’hygiène et de travail Donnée 2: unité ayant bénéficié de meilleures conditions environnementales Donnée 3: unité ayant mis en place des systèmes d’amélioration de la production (qualité, innovations technologiques)Donnée 4: taille de l’exploitation (micro, petite, moyenne, grande)
Action 3: construction de nouveaux établissements de commercialisation–Donnée 1: m2de surface utile–Donnée 2: taille de l’exploitation (micro, petite, moyenne, grande)
Action 4: modernisation d‘établissements de commercialisation existants–Donnée 1: unité ayant bénéficié de meilleures conditions d’hygiène et de travail–Donnée 2: unité ayant bénéficié de meilleures conditions environnementales
Donnée 3: unité ayant mis en place des systèmes d’amélioration de la production (qualité, innovations technologiques)Donnée 4: unité ayant mis en place des systèmes de traitement, de transformation et de commercialisation des déchets des produits dela pêche et de l’aquaculture Donnée 5: unités bénéficiant de cette action, ventilées en fonction de la taille des exploitations (micro, petite, moyenne, grande)
Axe prioritaire 3: mesures d’intérêt commun
Donnée 1: organisations de producteurs créées Donnée 2: organisations de producteurs restructurées Donnée 3: opération mettant à niveau les compétences professionnelles ou mettant au point de nouvelles méthodes et de nouveauxoutils de formation Donnée 4: opération visant la promotion du partenariat entre les scientifiques et les professionnels du secteur de la pêche Donnée 5: opération relative à la mise en réseau et à l’échange d’expériences et de bonnes pratiques entre les organisations en faveurde l’égalité des chances entre les hommes et les femmes et les autres parties intéressées Donnée 6: autres opérations
Mesure 3.2: protection et développement de la faune et de la flore aquatiques
Donnée 1: zone maritime (km2) protégée par la mise en place d’installations fixes ou mobiles
Donnée 2: opération concernant la réhabilitation des eaux intérieures Donnée 3: opération relative aux zones Natura 2000Donnée 4: opération relative aux zones de frai et aux chemins de migration réhabilités
Mesure 3.3: ports de pêche, sites de débarquement et abris–Action 1: investissements dans les ports de pêche existants
Donnée 3: opération relative aux équipements de manutention Donnée 4: opération relative aux machines à glace Donnée 5: opération concernant les installations d’approvisionnement (électricité, eau, carburant)Donnée 6: opération concernant d’autres installations
Action 2: investissements dans la restructuration et l‘amélioration des sites de débarquement–Donnée 1: site de débarquement ayant bénéficié de l’action
Action 3: investissements dans le domaine de la sécurité, liés à la construction ou à la modernisation de petits abris de pêche–Donnée 1: abris de pêche ayant bénéficié de l’action
Action 4: investissements dans le domaine de la sécurité, liés à la modernisation de petits abris de pêche–Donnée 1: abris de pêche ayant bénéficié de l’action
Donnée 4: campagne de promotion de produits reconnus au titre du règlement (CEE) n° 2081/92 du Conseil (
Donnée 5: actions mettant en œuvre une politique de qualité des produits de la pêche et de l’aquaculture
Donnée 6: action visant à promouvoir la certification de la qualité Donnée 7: action visant à promouvoir la mise sur le marché d’espèces excédentaires ou sousexploitées Donnée 8: action relative à la réalisation d’études de marché
Donnée 1: navire transformé affecté à la conservation du patrimoine historique Donnée 2: navire transformé affecté à la recherche Donnée 3: navire transformé affecté à la formation Donnée 4: navire transformé affecté au contrôle
Axe prioritaire 4: développement durable des zones de pêche
Mesure 4.1: développement des zones de pêche
Donnée 1: action de renforcement de la compétitivité des zones de pêche Donnée 2: action de restructuration et de réorientation des activités économiques Donnée 3: action visant à diversifier les activités Donnée 4: action visant à valoriser les produits de la pêche Donnée 5: opération de soutien des petites communautés vivant de la pêche et des petites infrastructures touristiques Donnée 6: action en faveur de la protection de l’environnement dans les zones de pêche Donnée 7: action visant au rétablissement du potentiel de production du secteur de la pêche Donnée 8: action de promotion de la coopération interrégionale et transnationale Donnée 9: action visant à l’acquisition de compétences et à la facilitation de l’élaboration et de la mise en œuvre de la stratégie de développement local Donnée 10: action contribuant au coût de fonctionnement des groupes Donnée 11: action concernant les opérations de communication des groupes Donnée 12: autres
Axes prioritaire 5: assistance technique
Mesure 5.1: assistance technique–Action 1: gestion et mise en œuvre des programmes
Donnée 1: action d’assistance technique pour la mise en œuvre du programme opérationnel Donnée 2: action visant à l’amélioration des capacités administratives Donnée 3: action relative aux opérations de communication Donnée 4: action visant à faciliter la mise en réseau Donnée 5: actions relatives à l’évaluation
Action 2: études (à l‘exclusion de l‘évaluation)–Donnée 1: études
Action 3: publicité et information–Donnée 1: campagne publicitaire–Donnée 2: campagne d’information des parties intéressées
Action 4: autres mesures d‘assistance technique–Donnée 1: action concernant d’autres types d’assistance technique
ANNEXE IVParamètres techniques pour l’échantillonnage statistique aléatoire en application de l’article 43 (échantillonnage)
Une méthode d’échantillonnage statistique aléatoire permet de tirer des conclusions des résultats des audits effectués sur l’échantillon pourl’ensemble des dépenses dont l’échantillon a été tiré et, partant, fournit des indications donnant une assurance sur le fonctionnement des systèmesde gestion et de contrôle.
L’assurance donnée sur le fonctionnement des systèmes est déterminée par le degré de confiance résultant des conclusions des audits dessystèmes et des audits des opérations dans l’échantillon sélectionné par une méthode d’échantillonnage statistique aléatoire.
Pour obtenir uneassurance élevée, c’est-à-dire un risque d’audit réduit, l’autorité d’audit doit combiner les résultats des audits des systèmes et des audits d’opérations.
L’autorité d’audit évalue d’abord la fiabilité des systèmes (élevée, moyenne ou faible) en tenant compte des résultats des audits des systèmesafin de déterminer les paramètres techniques de l’échantillonnage, en particulier le degré de confiance et le taux d’erreur attendu.
Les États membres peuvent également utiliser les résultats du rapport sur l’évaluation de conformité conformément à l’article 71, paragraphe 2, du règlement (CE)n° 1198/2006.
Le degré d’assurance combiné résultant des audits des systèmes et des audits des opérations doit être élevé.
Pour les opérationsd’échantillonnage, le degré de confiance utilisé ne doit pas être inférieur à 60%, avec un seuil d’erreur significative de 2% au maximum.
Dans un système dont la fiabilité est évaluée comme faible, le degré de confiance utilisé pour les opérations d’échantillonnage ne doit pas être inférieur à 90%.L’autorité d’audit explique, dans le rapport annuel de contrôle, de quelle façon l’assurance a été obtenue.
Les évaluations effectuées sont consignées dans le dossier d’audit.
ANNEXE VModèle de stratégie d’audit prévue à l’article 61, paragraphe 1, point c), du règlement (CE) n° 1198/2006
–Identifier l’autorité d’audit chargée d’établir la stratégie d’audit et tout autre organisme ayant contribué à l’établissement de cette stratégie.Expliquer la procédure appliquée pour établir la stratégie d’audit.
Préciser les objectifs généraux de la stratégie d’audit.
Expliquer les fonctions et la responsabilité de l’autorité d’audit et des autres organismes effectuant des audits sous sa responsabilité.
Indiquer le degré d’indépendance de l’autorité d’audit par rapport aux autorités de gestion et de certification.
–L’autorité d’audit doit confirmer que les organismes effectuant les audits en vertu de l’article 61, paragraphe 3, du règlement (CE) n° 1198/2006ont l’indépendance fonctionnelle requise.
BASE JURIDIQUE ET CHAMP D’APPLICATION
Indiquer tout cadre réglementaire national ayant une incidence sur l’autorité d’audit et ses fonctions.
Indiquer la période couverte par la stratégie.
–Indiquer la méthode d’audit à suivre en référence à des normes d’audit internationalement reconnues (par exemple, INTOSAI, IFAC, IIA), à desmanuels d’audit ou à d’autres documents spécifiques.
APPROCHE ET PRIORITÉS EN MATIÈRE D’AUDIT
Fixer des seuils d’erreur significative à des fins de planification et de communication des manquements.
Indiquer les types d’audit à effectuer (audits des systèmes, audits des opérations).
Pour les audits des systèmes: a)spécifier l’organisme/les organismes responsable(s) des activités d’audit; b)indiquer les organismes devant faire l’objet d’un audit; c)indiquer les questions horizontales devant être couvertes par les audits des systèmes, telles que les marchés publics, les aides d’État, lesprescriptions en matière d’environnement, l’égalité des chances et les systèmes informatiques.
Pour les audits des opérations: a)spécifier l’organisme/les organismes responsable(s) des activités d’audit; b)spécifier les critères permettant de déterminer le niveau d’assurance obtenu à partir des audits des systèmes et faire référence aux documents utilisés pour l’application de la méthode d’échantillonnage décrite à l’article 43; c)spécifier la procédure permettant de déterminer les étapes à suivre lorsque des erreurs significatives sont décelées.
Indiquer, en les justifiant, les priorités et les objectifs d’audit fixés pour l’ensemble de la période de programmation.
Expliquer le lien entre l’évaluation des risques et les activités d’audit prévues.
Établir un calendrier indicatif des missions d’audit de l’année suivante, sous forme de tableau.
ÉVALUATION DES RISQUES
–Indiquer les procédures suivies, y compris le degré de prise en compte des résultats des audits antérieurs des organismes et des systèmes(audits de la période 2000-2006, activités d’audit en vue de l’évaluation de la conformité, par exemple).
Indiquer l’autorité de gestion, l’autorité de certification et les organismes intermédiaires concernés.
Indiquer les facteurs de risque pris en considération, y compris toutes les questions horizontales identifiées comme porteuses de risque.
–Indiquer les résultats par l’identification et le classement par ordre de priorité des principaux organismes, processus, contrôles et axesprioritaires à auditer.
RECOURS AUX TRAVAUX DE TIERS
Indiquer dans quelle mesure certaines composantes sont contrôlées par d’autres auditeurs et le degré de fiabilité potentielle de ces travaux.
–Expliquer comment l’autorité d’audit assurera la qualité des travaux effectués par les autres organismes conformément aux normes d’auditinternationalement reconnues.
RESSOURCES
Indiquer les ressources dont l’attribution est prévue, au moins pour l’année à venir.
FR
–Indiquer les procédures internes en matière de rapports, notamment l’élaboration des rapports provisoires et définitifs d’audit, et le droit del’organisme audité à être entendu et à fournir des explications avant l’adoption d’une décision définitive.
ANNEXE VIModèle de rapport annuel de contrôle et d’avis
PARTIE AModèle de rapport annuel de contrôle conformément à l’article 61, paragraphe 1, point E) I), du règlement (CE)n° 1198/2006 et à l’article 44, paragraphe 2, du présent règlement
Indiquer l’autorité d’audit responsable et les autres organismes qui ont participé à l’élaboration du rapport.
Indiquer la période de douze mois (période de référence) durant laquelle l’échantillon aléatoire a été prélevé.
Identifier le programme opérationnel couvert par le rapport (numéro CCI), ainsi que les autorités de gestion et de certification compétentes.
Décrire les dispositions prises pour l’élaboration du rapport.
MODIFICATION DES SYSTÈMES DE GESTION ET DE CONTRÔLE
–Indiquer toutes les modifications importantes des systèmes de gestion et de contrôle par rapport à la description fournie conformément à l’article 71, paragraphe 1, du règlement (CE) n° 1198/2006, notifiées à l’autorité d’audit,en donnant les dates à partir desquelles elles s’appliquent.
MODIFICATIONS CONCERNANT LA STRATÉGIE D’AUDIT
Indiquer toutes les modifications prévues ou apportées à la stratégie d’audit, ainsi que les raisons de ces modifications.
AUDITS DES SYSTÈMES
Indiquer les organismes qui ont effectué les audits des systèmes, y compris l’autorité d’audit elle-même.
Dresser une liste succincte des audits effectués (organismes audités).
Décrire la base de sélection des audits dans le cadre de la stratégie d’audit.
–Décrire les principales constatations et conclusions tirées des audits portant sur les systèmes de gestion et de contrôle et sur le fonctionnement de ceux-ci, y compris en ce qui concerne l’adéquation des contrôles de la gestion, des procédures de certification et de la piste d’audit,la séparation adéquate des fonctions et la conformité avec les prescriptions et politiques communautaires.
–Indiquer si les problèmes détectés étaient de nature systémique et préciser les mesures prises, ainsi que le montant des dépenses irrégulièreset des corrections financières éventuellement opérées.
AUDIT D’ÉCHANTILLONS D’OPÉRATIONS
Indiquer les organismes qui ont effectué les audits des échantillons, y compris l’autorité d’audit elle-même.
Décrire la base de sélection des échantillons.
–Préciser le seuil d’erreur significative et, en cas d’échantillonnage statistique, le niveau de confiance appliqué, ainsi que l’intervalle deconfiance, le cas échéant.
–Joindre un tableau synoptique (voir point 9 ci-dessous) précisant les dépenses admissibles déclarées à la Commission durant l’année civile(année de référence) se terminant pendant la période d’audit, le montant des dépenses contrôlées, ainsi que le pourcentage des dépenses contrôlées par rapport au montant total des dépenses admissibles déclarées à la Commission (tant pour la dernière année civile que cumulativement).Les informations relatives à l’échantillon aléatoire doivent être séparées de celles qui concernent les autres échantillons.
–Décrire les principaux résultats des audits et préciser le montant des dépenses présentant des irrégularités, ainsi que le taux d’erreur lié àl’échantillon aléatoire audité.
Indiquer les conclusions tirées des résultats des audits en ce qui concerne l’efficacité du système de gestion et de contrôle.
Donner des informations sur le suivi des irrégularités, y compris la révision des taux d’erreur signalés précédemment.
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées.
COORDINATION DES ACTIVITÉS DES ORGANISMES D’AUDIT ET DU TRAVAIL DE SURVEILLANCE DE L’AUTORITÉ D’AUDIT
–Décrire la procédure de surveillance appliquée par l’autorité d’audit aux autres organismes effectuant les audits conformément à l’article 61,paragraphe 3, du règlement (CE) n° 1198/2006 (le cas échéant).
SUIVI DE L’ACTIVITÉ D’AUDIT DES ANNÉES ANTÉRIEURES
–Indiquer les suites données aux recommandations en matière d’audit et aux résultats des audits des systèmes et des opérations des annéesprécédentes.
AUTRES INFORMATIONS (LE CAS ÉCHÉANT)
TABLEAU DES DÉPENSES DÉCLARÉES ET DES AUDITS DES ÉCHANTILLONS
Régions relevant de l’objectif de convergence
Référence (n° CCI)
1 auditées (
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
Régions relevant de l’objectif non lié à la convergence
Référence (n° CCI)
1 auditées (
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
FR
PARTIE BModèle d’avis annuel conformément à l’article 61, paragraphe 1, point E) II), du règlement (CE) n° 1198/2006 et à l’article 44, paragraphe 2, du présent règlement
À la Commission européenne, direction générale […]
Le soussigné, représentant le (nom de l’organisme désigné par l’État membre), a examiné le fonctionnement des systèmes de gestion et de contrôledu programme opérationnel (intitulé du programme opérationnel, numéro de code CCI, période), en vue d’émettre un avis indiquant si les systèmesont fonctionné efficacement afin de donner une assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission, ainsi quesur la légalité et la régularité des transactions sous-jacentes.
L’examen a été effectué conformément à la stratégie d’audit concernant ce programme au cours de la période allant du 1er juillet au 30 juin (année) et présenté dans le rapport annuel de contrôle ci-joint, conformément à l’article 61, paragraphe 1, point e) i), du règlement (CE) n° 1198/2006.
Soit:Il n’y a pas eu de limitation de la portée de l’examen, soit:La portée de l’examen a été limitée par les facteurs suivants: a)b)c) etc.
(indiquer toute limitation de la portée de l’examen, par exemple les problèmes systémiques éventuels, les faiblesses des systèmes de gestion et decontrôle, le manque de pièces justificatives, les dossiers faisant l’objet de procédures judiciaires, etc., et estimer le montant des dépenses et de laparticipation communautaire affectées.
Si l’autorité d’audit ne considère pas que les limitations ont une incidence sur les dépenses finales déclarées, cela doit être indiqué).
AVIS
Soit: (avis sans réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que, pour la période susmentionnée, les systèmes de gestion et de contrôle mis en placepour le programme … (intitulé du programme opérationnel, numéro de code CCI,période) étaient conformes aux exigences applicables des articles 57
1 à 61 du règlement (CE) n° 1198/2006 et du chapitre VII du règlement (CE) n° 498/2007 de la Commission (
) et qu’ils ont fonctionné efficacement afin de donner une assurance raisonnable sur l’exactitude des états des dépenses pésentés à la Commission et, partant, sur la légalité et la régularité des transactions sous-jacentes, soit: (avis avec réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que, pour la période susmentionnée, les systèmes de gestion et de contrôle mis en placepour le programme … (intitulé du programme opérationnel, numéro de code CCI, période) étaient conformes aux exigences applicables des articles 57 à 61 du règlement (CE) n° 1198/2006 et du chapitre VII du règlement (CE) n° 498/2007 et qu’ils ont fonctionné efficacement afin de donnerune assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission et, partant, sur la légalité et la régularité des transac-
2 tions sous-jacentes, sauf en ce qui concerne les éléments suivants (
3 tionné de manière à donner une assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission sont les suivantes (
Le soussigné estime que l’incidence des réserves s’élève à … des dépenses totales déclarées.
Le montant de la participation communautaire affectéest donc de …,
(1) JO L 120 du 10.5.2007, p. 1.(2) Indiquer le ou les organismes et le ou les éléments de leurs systèmes qui n’étaient pas conformes aux exigences et/ou n’ont pas fonctionné efficacement.(3) Indiquer pour chaque organisme et pour chaque élément des systèmes les raisons de la réserve.
soit: (avis négatif)
Sur la base de l’examen susmentionné, le soussigné déclare que, pour la période susmentionnée, les systèmes de gestion et de contrôle mis en placepour le programme … (intitulé du programme opérationnel, numéro de code CCI, période) n’étaient pas conformes aux exigences des articles 57à 61 du règlement (CE) n° 1198/2006 et du chapitre VII du règlement (CE) n° 498/2007 et qu’ils n’ont pas fonctionné efficacement afin de donnerune assurance raisonnable sur l’exactitude des états des dépenses présentés à la Commission et, partant, ne fournissent pas une assurance raisonnable sur la légalité et la régularité des transactions sous-jacentes.
Cet avis négatif se fonde sur … (
ANNEXE VIIModèle de rapport de contrôle final et de déclaration de clôture du programme opérationnel conformément à l’article 61, paragraphe 1, point f), du règlement (CE) n° 1198/2006 et à l’article 44, paragraphe 3, du présent règlement
PARTIE AModèle de rapport de contrôle final
Indiquer l’autorité d’audit responsable et les autres organismes qui ont participé à l’élaboration du rapport.
Indiquer la dernière période de référence durant laquelle l’échantillon aléatoire a été prélevé.
Identifier le programme opérationnel couvert par le rapport, ainsi que les autorités de gestion et de certification compétentes.
Décrire les dispositions prises pour l’élaboration du rapport.
MODIFICATION DES SYSTÈMES DE GESTION ET DE CONTRÔLE ET DE LA STRATÉGIE D’AUDIT (
–Indiquer toutes les modifications significatives des systèmes de gestion et de contrôle par rapport à la description fournie conformément àl’article 71, paragraphe 1, du règlement (CE) n° 1198/2006, notifiées à l’autorité d’audit, en donnant les dates à partir desquelles elles s’appliquent.
Indiquer toutes les modifications apportées à la stratégie d’audit, ainsi que les raisons de ces modifications.
Pour les audits des systèmes:–Indiquer les organismes qui ont effectué les audits des systèmes, y compris l’autorité d’audit elle-même,
Joindre une liste succincte des audits effectués: organismes audités et année de l’audit,
FR
Décrire la base de sélection des audits dans le cadre de la stratégie d’audit (
(1) Indiquer pour chaque organisme et pour chaque élément des systèmes les raisons de l’avis négatif.(2) Modifications non signalées lors des rapports annuels de contrôle antérieurs.(3) Pour les audits non couverts par des rapports annuels de contrôle antérieurs.
–Décrire les principales constatations et conclusions tirées des audits portant sur les systèmes de gestion et de contrôle et sur le fonctionnementde ceux-ci, y compris en ce qui concerne l’adéquation des contrôles de la gestion, des procédures de certification et de la piste d’audit,la séparationadéquate des fonctions et la conformité avec les exigences et politiques communautaires (1),
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées (1).
Pour les audits des opérations:–Indiquer les organismes qui ont effectué les audits des échantillons, y compris l’autorité d’audit elle-même,
Décrire la base de sélection du ou des échantillons,
–Préciser le seuil d’erreur significative et, en cas d’échantillonnage statistique, le niveau de confiance appliqué, ainsi que l’intervalle deconfiance, le cas échéant,
–Décrire les principaux résultats des audits et préciser le montant des dépenses présentant des irrégularités, ainsi que le taux d’erreur lié àl’échantillon aléatoire contrôlé (1),
Indiquer les conclusions tirées des résultats des audits en ce qui concerne l’efficacité du système de gestion et de contrôle,
Donner des informations sur le suivi des irrégularités, y compris la révision des taux d’erreur signalés précédemment,
–Indiquer si les problèmes détectés présentaient un caractère systémique et préciser les mesures prises, ainsi que le montant des dépensesprésentant des irrégularités et les corrections financières éventuellement opérées (1).
SUIVI DES ACTIVITÉS D’AUDIT
Informations relatives à la suite réservée aux résultats des audits des systèmes et des audits des opérations.
TRAVAUX SUPPLÉMENTAIRES ENTREPRIS PAR L’AUTORITÉ D’AUDIT POUR PRÉPARER SA DÉCLARATION DE CLÔTURE
Résumé des audits de la procédure de clôture des autorités de gestion et de certification et des organismes intermédiaires.
Résumé des résultats de l’examen du grand livre des débiteurs tenu conformément à l’article 60, point f), du règlement (CE) n° 1198/2006.
Résumé des résultats de la répétition des contrôles concernant l’exactitude des montants déclarés en relation avec les pièces justificatives.
–Résumé des résultats de l’examen des rapports d’autres organismes d’audit nationaux ou communautaires (préciser par catégorie quels rapports ont été reçus et examinés).
Résumé des résultats des informations concernant le suivi des résultats des audits et du traitement des irrégularités.
–Résumé des résultats de l’examen des travaux supplémentaires effectués par les autorités de gestion et de certification pour qu’un avis sansréserve puisse être rendu.
LIMITATIONS DE LA PORTÉE DE L’EXAMEN PAR L’AUTORITÉ D’AUDIT
Décrire en détail tous les éléments ayant limité la portée de l’examen effectué par l’autorité d’audit (2).
Indiquer les montants estimés des dépenses et la participation communautaire concernés.
(1) Pour les audits non couverts par des rapports annuels de contrôle antérieurs.(2) Ces éléments peuvent être notamment des problèmes systémiques, des faiblesses des systèmes de gestion et de contrôle, le manque de pièces justificatives ou encore des cas faisant l’objet de procédures judiciaires.
IRRÉGULARITÉS RAPPORTÉES
–Confirmation que la procédure de rapport et de suivi des irrégularités, y compris le traitement des problèmes systémiques, a été appliquéeconformément aux exigences réglementaires.
–Confirmation de l’exactitude des informations figurant dans le rapport final d’exécution en ce qui concerne les irrégularités rapportéesconformément à l’article 70, paragraphe 1, point b), du règlement (CE) n° 1198/2006.
Une liste des cas d’irrégularité considérés comme systémiques et des montants des dépenses affectées.
AUTRES INFORMATIONS (LE CAS ÉCHÉANT)
TABLEAU DES DÉPENSES DÉCLARÉES ET DES AUDITS DES ÉCHANTILLONS
Régions relevant de l’objectif de convergence
Référence (n° CCI)
1 auditées (
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
Régions relevant de l’objectif non lié à la convergence
Référence (n° CCI)
1 auditées (
Dépenses pour l’échantillon aléatoire, au cours de l’année de référence auditée
Total cumulé des dépensesdéclarées
Dépenses déclarées au coursde l’année de référence
Montant desdépenses présentant desirrégularités dans d’autres échantillons de dépenses
Total cumulé des dépensescontrôléesexprimé en pourcentage du total cumulédes dépensesdéclarées
(1) Dépenses pour l’échantillon complémentaire et dépenses pour l’échantillon aléatoire, hors année de référence.(2) Montant des dépenses auditées.(3) Pourcentage des dépenses auditées par rapport aux dépenses admissibles déclarées à la Commission au cours de l’année de référence.
PARTIE BDéclaration de clôture
À la Commission européenne, direction générale […]
FR
Le soussigné, …, représentant le (nom de l’organisme désigné par l’État membre), a examiné, en ce qui concerne le programme opérationnel … (intitulédu programme opérationnel, numéro de code CCI, période), les résultats des activités d’audit menées sur ce programme par l’autorité d’audit ou sous saresponsabilité conformément à la stratégie d’audit (et a effectué les activités supplémentaires jugées nécessaires).
Les résultats de l’examen et des travaux supplémentaires qui ont été effectués sont résumés dans le rapport de contrôle final ci-joint (qui contient également les informations requises par les rapports de contrôle annuels pour la période du 1er janvier 2015 au 31 décembre 2016).
Ces activités ont été programmées et effectuées par le soussigné en vue d’obtenir une assurance raisonnable sur l’exactitude et la validité des demandes de paiement du solde du montant de la contributioncommunautaireau programme, ainsi que sur la légalité et la régularité des transactions sousjacentes couvertes par l’état définitif des dépenses.
L’examen a été effectué conformément à la stratégie d’audit concernant ce programme et présenté dans le rapport de contrôle final ci-joint, conformément à l’article 61, paragraphe 1, point f), du règlement (CE) n° 1198/2006.
Soit:Il n’y a pas eu de limitation de la portée de l’examen,
RÈGLEMENT CE N° soit:La portée de l’examen a été limitée par les facteurs suivants: a) b) c), etc.
(indiquer toute limitation de la portée de l’examen, par exemple les problèmes systémiques éventuels, les faiblesses des systèmes de gestion et decontrôle, le manque de pièces justificatives, les dossiers faisant l’objet de procédures judiciaires, etc., et estimer le montant des dépenses et de la participation communautaire affectées.
Si l’autorité d’audit ne considère pas que les limitations ont une incidence sur les dépenses finales déclarées, celadoit être indiqué).
IRRÉGULARITÉS ET TAUX D’ERREUR
Soit:Les cas d’irrégularités et les taux d’erreur détectés au cours des travaux d’audit ne sont pas de nature à exclure un avis sans réserve, compte tenu deleur traitement satisfaisant par l’autorité de gestion et de leur évolution au cours du temps, soit:Les cas d’irrégularités et les taux d’erreur détectés au cours des travaux d’audit, ainsi que la manière dont ils ont été traités par l’autorité de gestion sontde nature à exclure un avis sans réserve.
Une liste de ces cas est fournie dans le rapport de contrôle final, ainsi qu’une indication de leur caractère éventuellement systémique et de l’étendue du problème.
Les montants des dépenses totales déclarées et de la participation publique susceptibles d’êtreconcernés s’élèvent respectivement à… En conséquence, la contribution communautaire correspondante susceptible d’être concernée s’élève à …
AVIS
Soit: (avis sans réserve)
S’il n’y a pas eu de limitation de la portée de l’examen et que les cas d’irrégularités et les taux d’erreur, ainsi que leur traitement par l’autorité de gestion n’excluent pas un avis sans réserve:
Sur la base de l’examen susmentionné, le soussigné déclare que l’état définitif des dépenses reflète fidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, que la demande de paiement du solde de la participation communautaire audit programme est justifiée et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières, soit: `(avis avec réserve)
S’il y a eu des limitations de la portée de l’examen et/ou que les cas d’irrégularités et les taux d’erreur, ainsi que leur traitement par l’autorité de gestion nécessitent un avis avec réserve mais ne justifient pas un avis négatif pour toutes les dépenses concernées:
FR
Sur la base de l’examen susmentionné, le soussigné déclare que l’état définitif des dépenses reflète fidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, que la demande de paiement du solde de la participation communautaire audit programme est justifiée et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières, excepté en ce quiconcerne les éléments visés au point 2 ci-dessus et/ou les observations au point 3 concernant le taux d’erreur et les cas d’irrégularités et leur traitement par l’autorité de gestion, dont l’incidence est chiffrée ci-dessus.
Le soussigné estime que l’incidence de ces réserves s’élève à … desdépenses totales déclarées.
Le montant de la participation communautaire concerné est donc de …,
soit: (avis négatif)
S’il y a eu des limitations majeures de la portée de l’examen et que le taux d’erreur et les cas d’irrégularités, ainsi que leur traitement par l’autorité de gestion sonttels qu’aucune conclusion ne peut être tirée eu égard à la fiabilité de l’état définitif des dépenses sans effectuer des travaux supplémentaires considérables:
Sur la base de l’examen susmentionné, et notamment des problèmes visés au point 2, et compte tenu des taux d’erreur et des cas d’irrégularités,qui n’ont pas été traités comme il se doit par l’autorité de gestion (voir point 3), le soussigné déclare que l’état définitif des dépenses ne reflète pasfidèlement, sur tous les points importants, les dépenses effectuées au titre du programme opérationnel, et donc que la demande de paiement dusolde de la participation communautaire audit programme n’est pas justifiée, de sorte que les transactions sousjacentes couvertes par l’état finaldes dépenses ne sont ni légales ni régulières.
ANNEXE VIIIModèle de déclaration aux fins de la clôture partielle du programme opérationnel conformément à l’article 44, paragraphe 5
À la Commission européenne, direction générale […]
L’autorité de gestion du programme … (intitulé du programme opérationnel, numéro de code CCI, période) a transmis un état des dépensesconcernant les opérations [achevées avant le … (date à laquelle les opérations ont été achevées)/achevées entre le … et le … (dates entre lesquellesles opérations ont été achevées) et demande la clôture partielle du programme au titre de l’article 85, paragraphe 2, point b), du règlement (CE)n° 1198/2006pour lesdites opérations.
Le soussigné, représentant le (nom de l’organisme désigné par l’État membre), a examiné les résultats des travaux d’audit effectués sur ledit programme conformément aux rapports de contrôle annuels et aux avis annuels formulés en application de l‘article 61, paragraphe 1, points e) i) et e)ii), du règlement (CE) n° 1198/2006 pour l’année/les années…
Le soussigné déclare avoir organisé et effectué ces travaux en vue d’obtenir une assurance raisonnable sur l’exactitude et la validité de l’état desdépenses concernées ainsi que sur la légalité et la régularité des transactions sousjacentes couvertes par l’état des dépenses.
Avis
Sur la base de l’examen susmentionné, le soussigné déclare que l’état des dépenses concernant les opérations achevées présenté par l’autorité degestion pour le programme … (intitulé du programme opérationnel, numéro de code CCI, période) aux fins de la clôture partielle du programmeen ce qui concerne les opérations [achevées avant le …/achevées entre le … et le …] reflète fidèlement, sur tous les points importants, les dépenseseffectuées et que les transactions sousjacentes couvertes par l’état final des dépenses sont légales et régulières.
FR
ANNEXE IXCertificat, états des dépenses et demande de paiement
FR
FR
FR
FR
FR
FR
Retraits et recouvrements pour l’année 20.. déduits des états des dépenses pour les régions relevant de l’objectif de convergence
Recouvrements
RÈGLEMENT CE N°
Axe prioritaire
Montant total des dépenses des bénéficiaires
Montant total des dépenses des bénéficiaires
(1)Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
Retraits et recouvrements pour l’année 20.. déduits des états des dépenses pour les régions relevant de l’objectif non lié à la convergence
Retraits
Recouvrements
Axe prioritaire
Montant total des dépenses des bénéficiaires
Montant total des dépenses des bénéficiaires
(1)Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
FR
Recouvrements en cours à la date du 31 décembre 20.. pour les régions relevant de l’objectif de convergence
Axe prioritaire
Participation du FEP à recouvrer
Participation publique à recouvrer cofinancement (
Année de lancement des procédures de recouvrement
Axe prioritaire 2
Axe prioritaire 3
Axe prioritaire 4
(1) Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
Recouvrements en cours à la date du 31 décembre 20.. pour les régions relevant de l’objectif non lié à la convergence
Axe prioritaire
Participation du FEP à recouvrer
Participation publique à recouvrer cofinancement (
Axe prioritaire 1
Axe prioritaire 2
Axe prioritaire 3
Axe prioritaire 4
FR
(1) Ce taux de cofinancement figure dans le tableau financier du programme opérationnel pour l’axe prioritaire concerné.
ANNEXE XIModèle d’état des dépenses en vue d’une clôture partielle conformément à l’article 46, paragraphe 3
État des dépenses par axe prioritaire en vue d’une clôture partielle
N° de référence du programme opérationnel (n° CCI):
Date de présentation à la Commission:
Montant total des dépenses admissibles certifiées pour les opérations achevées entre le ../../.. et le 31/12/[année] dans les régions relevant de l’objectif de convergence:
Axe prioritaire
Participation publique
Montant total des dépenses certifiées
Axe prioritaire 1: total
Axe prioritaire 2: total
Axe prioritaire 3: total
Axe prioritaire 4: total
Axe prioritaire 5: total
Total général
Montant total des dépenses admissibles certifiées pour les opérations achevées entre le ../../.. et le 31/12/[année] dans les régions relevant del’objectif non lié à la convergence:
Axe prioritaire
Participation publique
Montant total des dépenses certifiées
Axe prioritaire 1: total
Axe prioritaire 2: total
Axe prioritaire 3: total
Axe prioritaire 4: total
Axe prioritaire 5: total
Total général
FR
ANNEXE XIIDescription des systèmes de gestion et de contrôle conformément à l’article 71 du règlement (CE) n° 1198/2006 et à l’article 47 du présent règlement
PARTIE ADescription des systèmes de gestion et de contrôle
GÉNÉRALITÉS
Informations présentées par:
[Nom de l’]État membre:Intitulé du programme et n° CCI:Nom, adresse électronique et télécopieur de la personne de contact principale: (organisme chargé de la coordination des descriptions)
Les informations fournies décrivent la situation à la date du: (jj/mm/aaaa)
Structure du système (informations générales + diagramme présentant les relations organisationnelles entre les organismes impliqués dans le système de gestion et de contrôle)
Autorité de gestion (nom, adresse et personne de contact de l’autorité de gestion) Organismes intermédiaires (nom, adresse et personne de contact des organismes intermédiaires) Autorité de certification (nom, adresse et personne de contact de l’autorité de certification) L’autorité de gestion et les organismes réalisant des audits sous sa responsabilité (nom, adresse et personne de contact de l’autoritéd’auditet des autres organismes d’audit)
Orientations fournies aux autorités de gestion et de certification et aux organismes intermédiaires pour assurer une bonne gestion financière du FEP (date et référence)
AUTORITÉ DE GESTION
L’autorité de gestion et ses principales fonctions
Date et forme de la désignation formelle de l’autorité de gestion Spécification des fonctions et des tâches assumées directement par l’autorité de gestion Fonctions officiellement déléguées par l’autorité de gestion (fonctions, organismes intermédiaires, forme de délégation)
Organisation de l’autorité de gestion
FR
Organigramme et spécification des fonctions des unités (y compris nombre indicatif de postes attribués) Procédures écrites préparées pour utilisation par le personnel de l’autorité de gestion et des organismes intermédiaires (date et référence)Description des procédures de sélection et d’approbation des opérations, ainsi que des procédures de contrôle pour assurer leurconformité, pendant toute la durée de leur exécution, avec les règles communautaires et nationales applicables [article 59, point a),du règlement (CE) n° 1198/2006] Vérification des opérations [article 59, point b), du règlement (CE) n° 1198/2006]– Description des procédures de vérification– Organismes procédant à ces vérifications– Procédures écrites (référence aux manuels) établies aux fins de ces activités Traitement des demandes de remboursement– Description des procédures par lesquelles les demandes de remboursement sont reçues, vérifiées et validées, et de celles par lesquelles lespaiements aux bénéficiaires sont autorisés, exécutés et comptabilisés (y compris diagramme indiquant tous les organismes impliqués)– Organismes intervenant à chaque étape du traitement de la demande de remboursement– Procédures écrites (référence aux manuels) établies aux fins de ces activités Description du processus de transmission des informations par l’autorité de gestion à l’autorité de certification Règles d’admissibilité établies par l’État membre et applicables au programme opérationnel
Dans les cas où l’autorité de gestion et l’autorité de certification sont toutes deux désignées au sein du même organisme, préciser comment la séparation des fonctions est assurée
Règles en matière de marchés publics, d’aides d’État, d’égalité des chances et d’environnement
Instructions et orientations publiées sur les règles applicables (date et référence) Mesures prévues pour garantir le respect des règles applicables, par exemple contrôles de gestion, contrôles, audits
Description de la façon dont les exigences de l’article 41 du règlement (CE) n° 498/2007 seront mises en œuvre pour le programme et/oupour les priorités individuelles Instructions données sur la conservation des pièces justificatives par les bénéficiaires (date et référence)– Indication de la durée de conservation– Format dans lequel les documents doivent être conservés
Irrégularités et recouvrements
Instructions établies sur la communication et la correction des irrégularités, l’enregistrement des dettes et le recouvrement des paiements indus (date et référence) Description des procédures (avec diagramme) appliquées pour satisfaire à l’obligation de rapporter les irrégularités conformément à l’article 55 du règlement (CE) n° 498/2007
ORGANISME INTERMÉDIAIRE
N.B: Cette section doit être complétée séparément pour chaque organisme intermédiaire.
Indiquer l’autorité qui a délégué la fonction aux organismes intermédiaires.
Organisme intermédiaire et ses principales fonctions
Spécification des principales fonctions/tâches des organismes intermédiaires
Organisation de chaque organisme intermédiaire
Organigramme et spécification des fonctions des unités (y compris nombre indicatif de postes attribués) Procédures écrites préparées pour utilisation par le personnel de l’organisme intermédiaire (date et référence) Description des procédures de sélection et d’approbation des opérations (sauf si déjà décrites au point 2.2.3) Vérification des opérations [article 59, point b), du règlement (CE) n° 1198/2006] (sauf si déjà décrites au point 2.2.4) Description des procédures de traitement des demandes de remboursement (sauf si déjà décrites au point 2.2.5)
AUTORITÉ DE CERTIFICATION
L’autorité de certification et ses principales fonctions
Date et forme de la désignation officielle de l’autorité de certification Spécification des fonctions assumées par l’autorité de certification Fonctions officiellement déléguées par l’autorité de gestion (fonctions, organismes intermédiaires, forme de délégation)
Organisation de l’autorité de certification
Organigramme et spécification des fonctions des unités (y compris nombre indicatif de postes attribués) Procédures écrites établies en vue de leur utilisation par le personnel de l’autorité de certification (date et référence)
Certification des états des dépenses
Système de comptabilité
Description du système de comptabilité à mettre en place et à utiliser pour la certification des dépenses à la Commission– Modalités de transmission des données agrégées à l’autorité de certification en cas de système décentralisé– Lien à mettre en place entre le système de comptabilité et le système d’information (point 6) Niveau de précision du système de comptabilité– Montant total des dépenses par axe prioritaire
Description du système garantissant le recouvrement rapide de l’aide communautaire Modalités prévues pour tenir un grand livre des débiteurs et déduire les montants recouvrés des dépenses à déclarer
AUTORITÉ D’AUDIT ET ORGANISMES D’AUDIT
Description des principales tâches et de la relation entre l’autorité d’audit et les organismes qui réalisent des audits sous sa responsabilité
Organisation de l’autorité d’audit et des organismes dont elle a la charge
Organigrammes (y compris le nombre de postes attribués) Mesures garantissant l’indépendance Qualifications ou expérience requises Description des procédures de contrôle de la mise en œuvre des recommandations et des mesures de correction indiquées dans les rapports d’audit Description, le cas échéant, des procédures de supervision des activités des autres organismes par l’autorité d’audit
Rapport annuel de contrôle, avis annuel et déclaration de clôture
Description des procédures d’élaboration du rapport annuel de contrôle, de l’avis annuel et de la déclaration de clôture
SYSTÈME D’INFORMATION [ARTICLE 59, POINT C), DU RÈGLEMENT (CE) n° 1198/2006]
Description du système d’information, y compris un diagramme (système de réseau central ou commun ou système décentralisé avec liens entre les systèmes)
Indications précisant si le système est déjà en mesure de rassembler des informations financières et statistiques fiables sur la mise en œuvre des programmes 2007-2013
– Dans la négative, préciser la date à laquelle il sera opérationnel
PARTIE BModèle d’avis rendu en application de l’article 71, paragraphe 2, du règlement (CE) n° 1198/2006 et de l’article 50 du présent règlement sur la conformité des systèmes de gestion et de contrôle
À la Commission européenne, direction générale […]
Le soussigné, représentant (nom de l’autorité d’audit ou de l’organisme fonctionnellement indépendant désigné par l’État membre conformément à l’article 71, paragraphe 3, du règlement (CE) n° 1198/2006 comme organisme chargé d’établir un rapport exposant les résultats d’une évaluation des sys-tèmesde gestion et de contrôle mis en place pour le programme… (intitulé du programme opérationnel, numéro de code CCI, période) et pour formulerun avis sur leur conformité avec les articles 57 à 61 dudit règlement, a procédé à un examen conformément à l’article 50 du règlement (CE) n° 498/2007.
L’examen s’est fondé sur la description des systèmes de gestion et de contrôle reçue lejj/mm/aaaade (nom de l’organisme/des organismestransmettant la description).
En outre, le soussigné a examiné des informations supplémentaires concernant (sujets) et entendu le personnel de(organismesdont le personnel a été entendu).
L’examen a porté sur les autorités de gestion, de certification et d’audit, sur l’organisme désigné pour recevoir les paiements effectués par la Commission et pour effectuer les paiements aux bénéficiaires, ainsi que sur les organismes intermédiaires suivants (liste … ……).
Avis (1
Soit: (avis sans réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que les systèmes de gestion et de contrôle mis en place pour le programme… (intitulédu programme opérationnel, numéro de code CCI, période) sont conformes aux exigences des articles 57 à 61 du règlement (CE) n° 1198/2006, ainsiqu’au chapitre VII du règlement (CE) n° 498/2007, soit: (avis avec réserve)
Sur la base de l’examen susmentionné, le soussigné déclare que les systèmes de gestion et de contrôle mis en place pour le programme… (intitulédu programme opérationnel, numéro de code CCI, période) sont conformes aux exigences des articles 57 à 61 du règlement (CE) n° 1198/2006, ainsi
3 la gravité est la suivante (
), soit: (avis négatif)
Sur la base de l’examen susmentionné, le soussigné déclare que les systèmes de gestion et de contrôle mis en place pour le programme… (intitulédu programme opérationnel, numéro de code CCI, période) ne sont pas conformes aux exigences des articles 57 à 61 du règlement (CE) n° 1198/2006 ni au chapitre VII du règlement (CE) n° 498/2007.
Cet avis négatif se fonde sur … (
FR
ANNEXE XIIIPrévisions de demandes probables de paiement
Prévisions de demandes probables de paiement pour l’année en cours et pour l’exercice budgétaire suivant:
Cofinancement communautaire (
(exercice suivant)
RÈGLEMENT CE N°
Total pour le programme opérationnel (numéro CCI)
Régions relevant de l’objectif de convergence
Régions relevant de l’objectif non lié à la convergence
(1) Seules les prévisions provisoires relatives aux demandes probables de paiement au titre de la participation communautaire, et non les prévisions de dépenses totales, doivent être mentionnées dans le tableau.
Dans les prévisions provisoires des demandes probables de paiement, préciser la participation communautaire pour l’année en question et ne pas en cumuler lesmontants depuis le début de la période de programmation.
FR
ANNEXE XIVRapport annuel et rapport final
Numéro du programme (n° CCI):
RÈGLEMENT CE N°
Année de référence:
Rapport d’exécution
Date d’approbation du rapport annuel par le comité de contrôle:
APERÇU DE LA MISE EN ŒUVRE DU PROGRAMME OPÉRATIONNEL PAR AXE PRIORITAIRE
Informations relatives à l’avancement des axes prioritaires
Pour chaque indicateur de résultats quantifiable mentionné dans le programme opérationnel concernant les objectifs et les résultatsescomptés (année N, années de référence antérieures et cumul).
Axe prioritaire:
Réalisation
Objectif (
Situation de départ
Réalisation
Objectif (
Situation de départ
(1) L’objectif peut être annuel ou globalisé pour toute la période de programmation.
Les informations peuvent également être présentées sous forme de graphique.
Tous les indicateurs sont ventilés selon le sexe, si possible.
Si leschiffres (données) ne sont pas encore disponibles, il convient d’indiquer quand ils le seront et comment l’autorité de gestion les fera parvenir à la Commission.
Informations spécifiques relatives aux axes prioritaires et aux mesures
– Analyse des résultats de la mise en œuvre des plans d’adaptation de l’effort de pêche à l’aide des indicateurs définis dans le programmeopérationnel sous forme de tableau comme prévu au point 3.1.– Zones de pêche sélectionnées, groupements sélectionnés, budget alloué, pourcentage des zones de pêche couvertes par les stratégiesde développement local.
Informations financières (toutes les données financières doivent être exprimées en euros)
FR
C E) n° 1198/2006] o tal du paiement o tal du paiement om mun au t ai r c t ai r om mun au c de la c de la c n tant t n tant t o o de calcul
Indiquerlabasedecalcul
Indiquer la base demandé à la C ticle 76, par ag ar ticle 76, par ag ar ticle 76, par ag [a r ticle 76, par ag [a r
Les informations financières peuvent également être présentées sous forme de graphique.
Analyse des réalisations à l’aide d’indicateurs physiques et financiers, y compris une analyse qualitative des progrès réalisés par rapportaux objectifs fixés initialement.
Liste des actions inachevées et du calendrier de leur réalisation (rapport final uniquement).
Modalités de contrôle
Mesures de suivi et d’évaluation prises par l’autorité de gestion ou par le comité de suivi pour assurer la qualité et l’efficacité de la miseen œuvre, en particulier les mesures de contrôle et d’évaluation, y compris les activités d’évaluation à mi-parcours et en cours, les mesuresrelatives à la collecte de données, les difficultés rencontrées et les mesures prises pour y remédier.
Difficultés importantes et mesures prises pour les surmonter (à remplir uniquement en cas de modification importante par rapport au rapport précédent)
Toute difficulté importante rencontrée lors de la mise en œuvre du programme opérationnel, présentée par axe prioritaire dans la mesureoù un axe prioritaire est concerné, y compris un résumé des difficultés particulières identifiées conformément à la procédure prévue àl’article 61, paragraphe 1, point e) i), du règlement (CE) n° 1198/2006, le cas échéant, ainsi que toute disposition prise par l’autorité degestion ou par le comité de suivi afin de résoudre les problèmes.
Recommandations de la Commission à la suite de l’examen annuel du programme opérationnel (à remplir uniquement en cas modification importante par rapport au rapport précédent)
Le cas échéant, le rapport doit donner une description de la manière dont l’État membre a mis en œuvre la recommandation formuléepar la Commission lors de l’examen annuel précédent du programme.
Si une recommandation n’a pas été mise en œuvre, l’autorité de gestion doit en indiquer la raison.
Assistance remboursée ou réutilisée (à remplir uniquement en cas de modification importante par rapport au rapportprécédent)
Informations relatives à l’utilisation de l’assistance remboursée ou réutilisée à la suite de son annulation conformément à l’article 56 et àl’article 96, paragraphe 2, du règlement (CE) n° 1198/2006.
Modification importante au sens de l’article 56 du règlement (CE) n° 1198/2006 (à remplir uniquement en cas demodification importante par rapport au rapport précédent)
Cas où une modification importante au sens de l’article 56 du règlement (CE) n° 1198/2006 a été détectée.
Modification du contexte et des conditions générales de mise en œuvre du programme opérationnel (à remplir uniquement en cas de modification importante par rapport au rapport précédent)
Description de tout élément qui, sans découler directement de l’assistance du programme opérationnel, a une incidence directe sur lamise en œuvre du programme (changements législatifs ou évolution inattendue du contexte socio-économique, par exemple).
UTILISATION DE L’ASSISTANCE TECHNIQUE (À REMPLIR UNIQUEMENTEN CAS DE MODIFICATION IMPORTANTE PAR RAPPORT AU RAPPORT PRÉCÉDENT)
– Explications relatives à l’utilisation de l’assistance technique
FR
– Pourcentage du montant de la contribution du FEP allouée au programme opérationnel dépensé dans le cadre de l’assistancetechnique
INFORMATION ET PUBLICITE (À REMPLIR UNIQUEMENTEN CAS DE MODIFICATION IMPORTANTE PAR RAPPORT AURAPPORT PRÉCÉDENT)
– Mesures d’information et de publicité prises en ce qui concerne le programme opérationnel, y compris des exemples de bonnes pratiqueset la mise en évidence d’événements importants, les dispositions relatives aux mesures d’information et de publicité visées à l’article 31,deuxième alinéa, point d), du règlement (CE) n° 498/2007, ainsi que l’adresse électronique à laquelle ces informations sont disponibles.
– Indicateurs sous la forme de tableaux, comme prévu au point 3.1.
– Évaluation des résultats des mesures d’information et de publicité en ce qui concerne la visibilité et la notoriété du programmeopérationnel et le rôle joué par la Communauté (uniquement dans le rapport annuel d’exécution concernant l’année 2010 et dansle rapport final d’exécution).
INFORMATION RELATIVE À LA CONFORMITÉ AVEC LE DROIT COMMUNAUTAIRE
Toute difficulté particulière liée à la conformité avec le droit communautaire rencontrée lors de l’exécution du programme opérationnelet les mesures prises pour y remédier.
COMPLÉMENTARITÉ AVEC D’AUTRES INSTRUMENTS
Résumé de la mise en œuvre des dispositions prises pour assurer la démarcation et la complémentarité entre l’aide accordée parle FEP, les Fonds structurels, le Fonds de cohésion et d’autres instruments financiers existants [article 6, paragraphe 4, du règlement(CE) n° 1198/2006].
FR
Commission européenne
Fonds européen pour la pêche 2007-2013 – Règlements
Luxembourg: Office des publications officielles des Communautés européennes
Commission européenne
La politique commune de la pêche
GUIDE DE L‘UTILISATEUR
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Manuscrit achevé en décembre 2008.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La politique commune de la pêche
GUIDE DE L’UTILISATEUR
Zones de pêche dans l’Union européenne
Il existe sept conseils consultatifs régionaux (CCR) dans le cadre de la PCP.
Cinq sont basés sur des zones géographiquement et biologiquement cohérentes.
Les deux autres sont basés sur l’exploitation de certains stocks:d’une part les pélagiques dans les eaux communautaires (sauf en Méditerranée et en mer Baltique) et d’autre part la pêche en haute mer en dehors des eauxcommunautaires.
CCR Méditerranée
CCR Eaux occidentales septentrionales (Vb (Eaux communautaires), VI, VII)
CCR Eaux occidentales méridionales (VIII, IX, X, 34.1.1,
CCR Stocks pélagiques
CCR Haute mer
VIIIa Sud Bretagne VIIIb Sud Gascogne VIIIc Nord et nord-ouest Espagne VIIId Centre Gascogne VIIIe Ouest Gascogne IXa Côte portugaise IXb Ouest Portugal X Açores XII Nord Açores XIVa Est Groënland XIVb Sud-Est du Groënland
Une nouvelle politique commune de la pêche pour le XXI siècle
Notre mode de gestion du secteur de la pêche . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 2.
Des mers en bon état pour un secteur florissant . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3.
Partenaires pour la durabilité: l’Europe et ses États membres . . . . . . . . . . . . . . . . . . . . . . 115.
Partenaires pour la durabilité: les scientifiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 136. Planification à long terme. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 157.
Mesures techniques et règlements ciblés . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 178.
Une flotte pour l’avenir . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 199.
Le contrôle des pêcheries dans l’intérêt commun . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 21 10.
Pêcher au-delà de nos frontières: les avantages du partenariat . . . . . . . . . . . . . . . . . . . 24 11.
Pêcher au-delà de nos frontières: montrer l’exemple sur le plan international . . 26
L’aquaculture au sein de l’Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13.
Le produit fini: producteurs, transformateurs, consommateurs. . . . . . . . . . . . . . . . . . . .
Dépasser le principe de précaution . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 34
Avant-propos du commissaire Borg: Une nouvelle politique commune de la pêche pour
L’Union donne à ses États membres les moyens de catalyser leur influence et d’afficher face au reste du monde une position commune sur des sujets qui ont une grande importance pour notre paix, notre prospérité et notre bien-être économique.
Elle ne cherche pas pour autant à gommer les différences entre ses États membres et ses régions; au contraire, elle essaie même de préserver la diversité de leurs cultures et de leurs traditions.C’est également le cas en ce qui concerne la politique commune de la pêche.
Le secteur européen de la pêche est l’un des plus diversifiés au monde.
La flotte européenne compte aussi bien des chalutiers-usines qui affrontent des vents violents pour pêcher la morue arctique que des petits palangriers pêchant la sardine sur les eaux calmes au large de la côte adriatique ou encore des thonniers-senneurs naviguant dans la chaleur tropicale de l’océan Indien.
La politique commune de la pêche doit refléter la nature d’un secteur dans lequel on trouve à une extrémité des particuliers pratiquant la pêche récréative et à l’autre des sociétés multimillionnaires cotées en bourse, et qui couvre l’ensemble de la chaîne de distribution, de la capture à la vente finale, en passant par le débarquement, le transport, la transformation et la distribution.
Il ne s’agit pas là d’un phénomène propre à l’Europe.
La pêche est devenue une activité véritablement mondialisée et la même évolution est observable partout dans le monde.
Mais c’est un problème qui concerne l’Europe aussi, et une solution européenne peut contribuer à atteindre l’objectif consistant à rétablir la rentabilité à long terme du secteur tout en préservant la diversité et la vitalité de nos communautés de pêcheurs et de leur culture.Dans ce contexte, nous ne devons pas perdre de vue une caractéristique essentielle de la politique commune de la pêche.
Son objectif n’a jamais été d’imposer un modèle unique pour la gestion des pêches européennes.
Il s’agit plutôt d’établir un cadre général permettant de préserver la diversité et de prévenir les conflits entre États membres, sur la base de principes communs.
Instaurée dans les années 70 pour éviter et résoudre les différends entre les États membres de l’Union quant au partage des ressources, elle permet aujourd’hui de définir des critères communs pour le développement durable de la pêche et la répartition de fonds destinés à soutenir les objectifs que l’Union et ses États membres se sont fixés.La politique commune de la pêche ne constitue donc pas un ensemble de règles immuables.
Toutes les grandes décisions prises dans ce contexte le sont par les gouvernements des États membres réunis au Conseil, après consultation des députés européens.
Chaque mesure proposée est fondée sur la contribution approfondie d’experts indépendants et de représentants des parties prenantes.Lorsque j’ai été nommé en 2004 au poste de commissaire européen pour les affaires maritimes et la pêche, la politique commune de la pêche connaissait un bouleversement empreint d’optimisme.
Une grande réforme avait été entreprise en 2002 et il fallait encore s’adapter à nombre de ses conséquences.
Depuis lors, j’ai eu la satisfaction de pouvoir mener à bien diverses initiatives qui, je pense, rendront à terme la pêche européenne plus durable qu’au cours des dernières années.
Aujourd’hui, davantage de stocks sont gérés dans le cadre de plans à long terme.
Nous disposons également d’objectifs biologiques plus clairs quant à la viabilité des ressources.
Et, surtout, nous avons plus que jamais associé les parties prenantes à l’élaboration des politiques.Néanmoins, malgré ces progrès, la majorité des stocks commerciaux de poisson situés dans les eaux de l’Union européenne restent une source de préoccupation.
En 2007, des scientifiques indépendants spécialistes de la pêche ont évalué l’état de 33 des stocks commerciaux européens les plus importants et sont arrivés à la conclusion que 29 d’entre eux (soit 88%) étaient surexploités.
Ce chiffre est à comparer avec la situation existant en dehors de l’Union européenne, la moyenne mondiale étant selon
Je pense qu’en ce début de XXIe siècle, nous avons toutes les raisons de préserver cette diversité.
Bien plus qu’une simple activité économique, la pêche est aussi un mode de vie.
Étroitement liée aux caractéristiques uniques des différents écosystèmes marins, elle occupe une place centrale dans l’identité et la prospérité de nombreuses communautés côtières.Pourtant, cette prospérité est aujourd’hui menacée à bien des égards.
Alors que la consommation de poissons et autres produits de la pêche n’a jamais été aussi répandue en Europe, les nouvelles techniques et structures commerciales qui ont permis de répondre à cette croissance de la demande ont également entraîné une augmentation considérable de la pression exercée par la pêche dans les eaux européennes, si bien que de nombreux stocks de poisson sont surexploités et que les écosystèmes dont ils font partie intégrante sont en danger.
La prochaine réforme de la politique commune de la pêche doit s’inscrire dans le cadre de la politique maritime intégrée de l’Union européenne, qui met l’accent sur le développement durable des régions côtières.
Il y a à cet égard nombre d’interactions positives et de cercles vertueux à explorer, et nous ne devons exclure aucune possibilité dans le cadre de cette approche davantage concertée de l’élaboration des politiques.
Nous devons également être attentifs aux nouvelles obligations que celle-ci implique et qui auront une incidence sur notre secteur de la pêche.
Je suis convaincu que la pêche a un rôle positif à jouer dans la réalisation des objectifs de la directive-cadre «Stratégie pour le milieu marin», en vertu de laquelle les États membres sont tenus de garantir le bon état écologique des mers relevant de leur juridiction d’ici à 2021.
Et les avantages ne seront pas à sens unique non plus: si l’état de nos mers s’améliore, nos stocks de poisson s’en trouveront plus résistants et notre secteur de la pêche en sera d’autant plus rentable.La prochaine réforme de la politique commune de la pêche, à laquelle nous travaillons actuellement, nécessitera par-dessus tout la participation active de tous ceux qui sont susceptibles d’être concernés par ses résultats.
La gestion de la pêche en Europe, que ce soit au niveau régional, national ou communautaire, est de plus en plus déterminée par des connaissances et des avis émanant du terrain.
De plus, outre une vaste consultation des parties prenantes, le processus de réexamen que nous avons lancé exigera un large soutien du public si nous voulons qu’il débouche sur un cadre de gestion susceptible de placer le bien commun au-dessus d’intérêts nationaux ou sectoriels particuliers.Dans ce contexte, la présente brochure a une double utilité.
D’une part, elle décrit et explique les progrès accomplis jusqu’ici par la pêche européenne sur la voie de la durabilité, ainsi que le fonctionnement actuel du cadre de gestion de la politique commune de la pêche, mais, d’autre part, elle présente également de manière transparente et franche les problèmes qui subsistent et le chemin qu’il reste à parcourir.Je vous invite vivement à vous joindre à nous pour que nous définissions ensemble la voie à suivre.
Car votre contribution et votre soutien seront essentiels à l’élaboration de la politique commune de la pêche du futur, que vous travailliez dans le secteur, fassiez campagne pour sa réforme ou appréciez simplement les produits extraordinaires et nourrissants qu’il fournit.
Joe Borg Commissaire européen chargé des affaires maritimes et de la pêche l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) de 25% des stocks.
Pourtant, en dépit de ces signaux d’alerte, les décisions relatives aux niveaux des captures sont toujours dominées par une vision à court terme, et la capacité de pêche de la flotte européenne est deux fois plus importante que ce qu’elle devrait être pour assurer une exploitation durable de nos stocks de poisson.Cette situation n’est bonne ni pour les poissons ni pour la biodiversité du milieu marin.
Elle ne l’est pas plus pour les pêcheurs et pour toutes les activités connexes qui dépendent du secteur des captures.
La diminution des captures, l’augmentation des coûts et la nécessité de naviguer plus loin et de pêcher plus longtemps pour prendre des poissons moins nombreux et souvent de moindre valeur font que, dans certaines branches du secteur, de nombreux navires travaillent aujourd’hui à perte, ou presque.L’aquaculture constitue certainement une solution sérieuse et nous devons pleinement l’encourager par des mesures réglementaires appropriées, des actions de sensibilisation et des mesures de soutien du marché ainsi que par un soutien financier ciblé.
Un livre vert, actuellement en cours d’élaboration en vue d’une publication dans le courant de 2009, donnera le coup d’envoi d’un large débat de fond avec les parties prenantes et les citoyens sur la manière de gérer au mieux les pêcheries européennes afin d’assurer un bénéfice maximal pour la société sur le long terme.
La réforme de 2002 a fait de la durabilité un des objectifs fondamentaux de la politique commune de la pêche.
Toutefois, elle n’a pas prévu ni permis d’éviter tous les obstacles entravant la réalisation de cet objectif, que ce soit au niveau économique ou institutionnel.
Notre mode de gestion du secteur de la pêche
La politique commune de la pêche (PCP) a été officiellement instaurée en 1983,
1 de stabilité relative vise, comme son nom le suggère, à éviter des discussions récurrentes quant à la manière de répartir les quotas et à offrir aux pêcheurs un environnement stable par rapport à l’état général du stock de poisson concerné.
Le principe de «stabilité relative» constitue l’un des éléments les plus anciens de la PCP.
La question de savoir comment répartir les possibilités de pêche en quotas nationaux s’est posée lorsque les premières limites de captures concernant les flottes européennes ont été fixées par la Commission des pêches de l’Atlantique du Nord-Est (CPANE) en 1975.
À la suite de la déclaration de La Haye de 1976, le Conseil a établi le système de stabilité relative en 1980.
Les principaux critères retenus étaient les captures effectuées au cours de la période de référence (1973-1978), les préférences accordées à certaines flottes en Écosse et en Irlande (ainsi qu’au Groenland, qui à l’époque faisait encore partie de la Communauté européenne) et une compensation pour les pertes dans les eaux des pays tiers.
La stabilité relative a été mise en œuvre pour la première fois en 1983, avec l’adoption de la PCP.
mais ses origines remontent au début des années 70, lorsque la pêche faisait encore partie de la politique agricole commune.
La principale préoccupation des ministres de l’époque était d’éviter les conflits entre les nations, alors que de nombreux pays dans le monde repoussaient les limites de leurs eaux territoriales, pour finalement créer les zones économiques exclusives (ZEE), qui s’étendent jusqu’à 200 milles marins des lignes de base.
Si les nations de l’Union européenne avaient simplement poursuivi sur cette voie, sans une quelconque forme de coordination, les conséquences auraient pu être à la fois chaotiques et désastreuses.
La pêche européenne était déjà très «internationale», nombre de navires ayant l’habitude de pêcher loin de leur port d’origine.
Pour éviter les graves perturbations qu’aurait pu entraîner la mise en place du nouveau régime des ZEE, les jeunes institutions européennes ont œuvré à la conclusion d’un accord aux termes duquel les États membres sont convenus d’accorder un libre accès mutuel à leurs eaux, afin de préserver les zones et méthodes de pêche traditionnelles de chaque nation.
En vertu de ce principe, les totaux admissibles des captures (TAC) pour chaque stock de poisson sont répartis entre les États membres de l’Union selon une clé de répartition fixe déterminée sur la base de leurs captures historiques.
Le principe
Comme tout système destiné à gérer une situation complexe et dépendant de nombreux paramètres à l’aide d’une formule relativement simple et facile à comprendre et à utiliser, le principe de stabilité relative présente à la fois des avantages et des inconvénients.
Beaucoup considèrent qu’il encourage la prise de décisions à court terme et met l’accent sur les parts nationales plutôt que sur des intérêts communs à long terme. Certains vont même plus loin dans leurs critiques, allant jusqu’à affirmer que ce principe est incompatible avec l’engagement de l’Union européenne en faveur d’un marché unique.
Néanmoins, les ministres européens de la pêche ont toujours soutenu le principe de stabilité relative comme base pour l’attribution des quotas dans le cadre de la PCP, et la clé de répartition a été adaptée au cours des années pour tenir compte des droits des nouveaux États membres.
Le secteur a changé également.
Les montants investis dans le secteur ont très fortement augmenté, alors que les progrès technologiques ont considérablement accru la capacité des pêcheurs à capturer et à vendre le poisson.
La PCP n’est donc pas née d’une volonté d’instaurer une vaste réglementation supranationale, mais plutôt du souhait de préserver la diversité qui caractérisait historiquement le secteur en Europe.
Et les problèmes qu’elle cherchait à résoudre à l’époque sont toujours aussi présents, si pas plus, aujourd’hui.
En effet, de nombreux navires européens continuent de pêcher dans des zones qui, bien que situées dans les eaux européennes, sont très éloignées de leur port d’origine.
C’est pourquoi, si la PCP n’existait pas, il faudrait inventer une politique qui s’en rapprocherait très fort pour tenir compte de la complexité et de l’imbrication des régimes d’accès mutuels dont dépendent les pêcheurs européens.
on a davantage pris conscience de la menace sérieuse qui pèse sur les stocks de poisson, non seulement en Europe, mais aussi ailleurs dans le monde.
La durabilité de la pêche fait aujourd’hui résolument partie des priorités internationales en matière de pêche, y compris dans l’Union européenne.
Dès lors, les règlements européens annuels qui fixent les totaux admissibles des captures et les quotas pour les espèces commerciales les plus importantes ne constituent plus un simple mécanisme de répartition d’une ressource commune.
Ils doivent également établir un ensemble complet de règles destinées à la protection et à la préservation des populations de poissons vulnérables.
Tous ces éléments résultent en un système, dans lequel les motivations sont l’inverse de ce qu’elles devraient être.
Un système dans lequel les professionnels ont souvent avantage à dissimuler des informations aux autorités plutôt qu’à les partager et dans lequel l’intérêt personnel semble l’emporter sur le bien commun lorsque les deux entrent en conflit.
Si l’on ajoute à cela une flotte disposant d’une capacité de capture bien supérieure à ce que requiert l’exploitation durable de nos mers et des systèmes de contrôle dont les sanctions sont souvent à ce point négligeables qu’elles peuvent être considérées comme des frais de fonctionnement «normaux», tous les ingrédients sont là pour qu’il y ait surpêche.
Un quart de siècle après l’introduction de la PCP, il nous semble naturel que les différends entre les États membres en matière de pêche soient réglés par la négociation, et non par la guerre, et c’est là un élément qui montre bien le succès de cette politique.
Aujourd’hui, nous sommes plutôt préoccupés par le déclin alarmant des stocks dans les eaux européennes, qui entraîne avec lui le secteur des captures.
De toute évidence, il faut agir pour inverser cette tendance.
Plus que jamais, nous avons besoin en Europe d’un secteur de la pêche qui soit à la fois durable et rentable.
Bien entendu, le problème n’est pas nouveau.
Au cours des dix dernières années,
Une nouvelle approche est de toute évidence nécessaire, une approche qui puisse préserver les bons résultats de la PCP obtenus
jusqu’ici tout en fournissant de nouveaux outils davantage destinés à promouvoir la viabilité à long terme de l’industrie européenne de la pêche.
Un premier pas dans cette direction a été accompli en 2002, lorsque l’Union européenne a adopté une importante réforme de la politique commune de la pêche.
C’est la raison pour laquelle la Commission lancera en 2009 une consultation de grande ampleur sur l’avenir de la PCP.
La Commission est juridiquement tenue de revoir d’ici à 2012 les volets de la PCP concernant la conservation et la flotte.
Toutefois, la pêche européenne reste caractérisée par un processus décisionnel axé sur le court terme et un comportement à courte vue.
Les TAC sont encore établis bien au-delà des niveaux que les scientifiques considèrent comme durables, la surpêche et la pêche illicite ont toujours d’importantes conséquences néfastes sur de nombreux stocks et beaucoup de flottes restent surdimensionnées par rapport aux ressources disponibles.
Par conséquent, l’ensemble du secteur demeure bien moins rentable qu’il ne devrait l’être. En effet, au cours des dernières années, alors que la flambée des prix du pétrole a considérablement réduit les marges des entrepreneurs, il est apparu de manière fla-grante que la stratégie consistant à donner la priorité à des intérêts socio-économiques à court terme plutôt qu’à des considérations écologiques à long terme n’a en définitive fait que desservir les intérêts économiques qu’elle était précisément censée protéger.
Pour que le secteur européen de la pêche puisse survivre et prospérer au XXIe siècle,
Dans le cadre de la réforme de 2002, un certain nombre de problèmes bien précis ont été identifiés.
La flotte européenne était devenue bien trop importante au regard du déclin des stocks de poisson présents dans nos océans, sa capacité dépassant plusieurs fois le volume de ces stocks.
Ces faiblesses étaient essentiellement imputables à un manque de confiance entre les parties prenantes et les instances réglementaires, qui semblait même occulter les réussites des volets de la PCP qui donnaient des résultats probants.
L’objectif principal de la présente brochure consiste à donner un aperçu du fonctionnement de la politique européenne de la pêche au début de l’année 2009.
Elle vise également à mettre en évidence certains des problèmes et contradictions qui n’ont pu être résolus et qu’il conviendra d’aborder lors de toute nouvelle réforme de la PCP.
nous devons mettre en place un système de gestion qui permette de concilier les intérêts
Pour tenter de résoudre ces problèmes, la réforme de 2002 a introduit quatre grandes modifications: la participation des parties prenantes a été encouragée à tous les stades de l’élaboration des politiques, non seulement par les canaux existants, mais aussi grâce à une nouvelle initiative majeure en matière de consultation permanente, à savoir la création des conseils consultatifs régionaux (CCR); les subventions ont été réorientées avec discernement, afin de soutenir l’existence des communautés côtières dans le cadre de la restructuration du secteur et de la réduction de la capacité de la flotte: les aides destinées à la construction de nouveaux navires ont été supprimées, alors que les États membres sont redevenus responsables de la gestion de la capacité de pêche; la réglementation en vigueur a été simplifiée et rationalisée de manière systématique afin de réduire les charges pesant à la fois sur les pêcheurs et sur les autorités et de garantir des «conditions de concurrence égales» en ce qui concerne le contrôle et l’exécution; les décisions annuelles relatives aux TAC et quotas sont devenues de plus en plus dépendantes d’engagements stratégiques à long terme, par l’instauration de plans pluriannuels.
Ces nouveaux principes ont entraîné un certain nombre d’évolutions profondes dans la gestion des pêches européennes, tant sur le fond que sur la forme.
Quantité de stocks importants sont à présent soumis à des plans de gestion à long terme. Des améliorations la ge ul
Des mers en bon état pour un secteur florissant
2 lier les impératifs économiques et environnementaux immédiats, sans donner la priorité à court terme aux fondements écologiques sur lesquels repose l’avenir économique du secteur de la pêche.
ment définis dans l’acte législatif qu’on appelle communément le «règlement de base».
Depuis son adoption en 2002, le règlement (CE) n° 2371/2002 du Conseil relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche sert de base juridique principale pour l’ensemble de la législation européenne relative à la pêche.
Aux termes de ce texte, adopté par les ministres de la pêche des quinze nations qui composaient alors l’Union européenne, l’objectif de la PCP consiste à promouvoir:
Pour les auteurs de ce texte, ces trois objectifs devaient se compléter, et c’est ce qui se passe lorsqu’ils sont tous respectés.
Mais cette synergie dépend d’un cercle vertueux.
Une fois celui-ci brisé, des conflits apparaissent entre les mesures à moyen et à long terme nécessaires pour rétablir l’équilibre écologique et les besoins à court terme du secteur pour préserver sa rentabilité.
Il peut en résulter des choix douloureux.
La plupart du temps, la seule manière de recréer un cercle vertueux consiste à donner à la nature le temps et l’espace nécessaires pour qu’elle fasse son travail.
En d’autres termes, même si la durabilité économique et sociale constitue un objectif de base de la PCP, la durabilité écologique est nécessairement plus importante.
En effet, c’est le cycle biologique de reproduction et de renouvellement qui détermine la viabilité des activités humaines qui en dépendent.
Bon nombre des problèmes de la PCP découlent de la croyance bien intentionnée mais mal avisée selon laquelle, lorsque les stocks de poisson sont fortement appauvris, il serait encore possible de conci- une pêche et une aquaculture durables dans un environnement marin sain qui puisse soutenir un secteur économiquement viable offrant des possibilités d’emplois et des perspectives d’avenir aux communautés côtières.
Partenaires pour la durabilité: les parties prenantes
La confiance entre les parties prenantes et les gestionnaires de la pêche a un rôle
Unelongue tradition en matière de conseil
CHAPITRE essentiel à jouer pour l’avenir de la PCP. En l’absence d’une collaboration active entre ces acteurs, même les règlements les mieux rédigés reposant sur les fondements scientifiques les plus rigoureux et bénéficiant d’aides bien ciblées ne peuvent donner que peu de résultats.
La réussite d’une politique n’est jamais que le reflet de sa mise en œuvre.
Et, au bout du compte, ce sont les personnes qui travaillent dans le secteur de la pêche qui doivent faire de cette politique une réalité, en l’adoptant dans leurs pratiques quotidiennes.
Le comité consultatif de la pêche (et main-te nant également de l’aquaculture – CCPA) a été créé en 1971 afin de relayer auprès de la Commission les positions du secteur sur les questions liées à la pêche et de favoriser un dialogue permanent.
Reflet de l’évolution du secteur et de la PCP ellemême, la composition de ce comité a changé à plusieurs reprises depuis sa création.
Aujourd’hui, les vingt et un membres qu’il compte sont issus d’organisations représentant non seulement le secteur de la production, de la transformation ainsi que de la distribution des produits de la pêche et de l’aquaculture, mais aussi les intérêts des consommateurs, de l’environnement et du développement.
Les membres du comité sont désignés par la Commission, sur proposition des principales organisations représentatives au niveau européen.
Le CCPA rend environ sept ou huit avis par an, après avoir été consulté par la Commission ou à la demande de l’un de ses membres.
Le CCPA reste avec les CCR un outil essentiel permettant à la Commission d’établir le dialogue avec le secteur et de comprendre le point de vue des parties intéressées.
Outre son assemblée plénière, le CCPA compte quatre groupes de travail composés d’experts et chargés de préparer les avis.
Les groupes de travail, ainsi que le comité du dialogue sectoriel, qui réunit les partenaires sociaux, envoient également des représentants aux assemblées plénières du CCPA.
Veiller à ce que les voix de ces personnes soient entendues fait partie intégrante du cadre de gestion de la PCP.
Les gestionnaires de la pêche doivent tirer pleinement parti des compétences et de l’expérience que seules les parties prenantes sont en mesure de leur apporter.
Et les parties prenantes doivent avoir l’assurance que les décisions des institutions européennes respectent leurs intérêts à long terme et rendent compte de leurs besoins.
Professionnels vivant du cha-lutage, amateurs pêchant le bar le wee-kend, ouvriers travaillant dans les usines de transformation ou militants faisant campagne en faveur de la protection des écosystèmes vulnérables, quiconque est concerné par la pêche peut apporter sa contribution.
Ces acteurs ne sont peutêtre pas toujours d’accord, mais ils ont tous un rôle à jouer dans la protection des ressources marines vivantes et dans l’édification d’un avenir durable pour notre secteur de la pêche.
Chaque CCR réunit des représentants du secteur de la pêche et d’autres groupes d’intérêt comme les organisations environnementales, les consommateurs, les pêcheurs amateurs et les aquaculteurs.
Ils ont pour rôle de conseiller la Commission quant aux décisions stratégiques, en s’appuyant sur l’expérience pratique de leurs membres dans les eaux et/ou pêcheries concernées.
Depuis le début, la Commission a toujours été à l’écoute des préoccupations du secteur, non seulement à travers le comité consultatif de la pêche et de l’aquaculture (voir l’encadré), créé au début des années 70, mais aussi grâce à des réunions ad hoc et des forums convoqués selon les besoins pour traiter de problèmes bien précis.
Et la création, en 2004, des conseils consultatifs régionaux a poussé ce principe encore plus loin, en donnant à un grand nombre de parties intéressées une réelle possibilité d’influer de manière continue sur l’évolution de la politique.
À l’heure actuelle, les CCR permettent aux responsables de la pêche des États membres de mieux comprendre les problèmes susceptibles d’avoir une influence sur leur flotte, mais qui en même temps dépassent largement leurs frontières nationales.
Ils servent de lieu de dialogue où les pêcheurs peuvent apprendre à collaborer plus étroitement avec les scientifiques et permettent aux uns comme aux autres de surmonter leur méfiance réciproque.
Mais encore plus important peutêtre, ils donnent la possibilité aux parties prenantes issues de différents secteurs et pays de se réunir régulièrement pour débattre de leurs différences et discuter de leurs intérêts et problèmes communs.
Car l’avenir du secteur européen de la pêche passe par notre capacité à laisser les conflits et les soupçons de côté et à collaborer pour définir nos intérêts communs et œuvrer à leur réalisation.
Les CCR sont des organisations dirigées par les parties prenantes, ces dernières étant responsables de leur mise en place et de leur gestion.
Ils sont organisés par zones géographiques et/ou par pêcheries.
Ils sont au nombre de sept, dont cinq pour les zones maritimes qui entourent l’Europe, un pour les stocks pélagiques, qui couvre un large secteur, et un pour la flotte de pêche en haute mer, en dehors des eaux européennes.
Les CCR ne gèrent pas la pêche, bien que certains milieux voudraient qu’ils participent de manière plus directe à la gestion de la PCP.
Toutefois, ils ont un rôle essentiel à jouer: ils doivent non seulement nouer le dialogue avec la Commission, mais aussi l’établir directement avec d’autres parties prenantes.
En juin 2007, le Conseil des ministres de la pêche a reconnu la grande qualité du travail réalisé par les CCR en transformant leur financement initial, dont la suppression progressive était prévue après cinq ans, en une dotation annuelle permanente destinée à soutenir leurs activités.
Un exemple à suivre en matière de contrôle même table les différentes parties concernées pour tenter d’élaborer une position commune et trouver une solution à ce problème majeur.
Les CCR sont des organes «consultatifs», mais ils ne se contentent pas d’attendre qu’on fasse appel à eux.
Ils constituent en effet un outil permettant aux parties prenantes de contribuer à la définition des priorités dans le cadre de la PCP.
Non seulement les CCR participent aux consultations lancées par la Commission et prennent position sur les propositions européennes et nationales touchant à la PCP, mais ils peuvent également agir de leur propre initiative, en proposant des solutions à des problèmes qu’ils estiment devoir être abordés.
groupes représentés, ces conclusions constituent en elles-mêmes un engagement fort de toutes les parties concernées par l’avenir de la pêche en mer Baltique de mener une action réelle et concrète pour lever cette menace grave pesant sur la viabilité économique de la pêcherie de cabillaud de la mer Baltique.
Il s’agit d’une preuve tangible de la capacité des CCR à remplacer la confrontation et le manque de confiance par un dialogue permettant la mise en évidence d’intérêts communs.
Ces conclusions sont également encourageantes pour l’avenir des pêcheries dans ce qui constitue l’un des écosystèmes les plus vulnérables d’Europe.
Bien qu’il soit encore trop tôt pour évaluer l’incidence réelle de cette initiative, des éléments récents semblent montrer que le nombre de débarquements illégaux dans la Baltique a fortement diminué.
La conférence a conclu que les débarquements non déclarés de cabillaud de la mer Baltique avaient entraîné toute une série de conséquences néfastes tant sur les pêcheries de la mer Baltique que sur leur mode de gestion.
Les participants sont convenus que toutes les parties intéressées devaient collaborer pour supprimer les cas de débarquements non déclarés, grâce à des mesures spécifiques concrètes, comme l’ajustement de la capacité de pêche à un niveau davantage en adéquation avec la ressource disponible, des systèmes plus transparents pour l’utilisation des quotas nationaux, une meilleure harmonisation des contrôles et le renforcement de leur efficacité, y compris en ce qui concerne les contrôles du marché, et une application effective de la réglementation visant à instituer un système de traçabilité.
C’est ainsi que le CCR de la mer Baltique a convoqué, en mars 2007 à Copenhague, une grande conférence relative au contrôle et au respect des règles dans la mer Baltique.
Celle-ci faisait suite à un rapport très négatif des inspecteurs de la Commission concernant les débarquements de cabillaud non déclarés en mer Baltique et confirmant les soupçons des scientifiques pour qui la sous-déclaration des débarquements pouvait atteindre jusqu’à 45%.
Toutefois, c’est le CCR qui a pris l’initiative de réunir autour d’une
Bien que le débat n’ait pas permis d’effacer toutes les divergences de vues entre les
L’exemple du CCR de la mer Baltique a ensuite été suivi par le CCR de la mer du Nord, qui a coopéré avec les autorités écossaises pour convoquer, en février 2008, une conférence similaire consacrée au contrôle et à l’exécution en mer du Nord.
Partenaires pour la durabilité: l’Europe et ses États membres
La Commission européenne joue un rôle moteur dans l’élaboration de la législa-
Cette étroite concertation est primordiale, étant donné que l’approbation finale de tout texte législatif revient aux États membres de l’Union.
Une proposition jugée inacceptable par une majorité qualifiée d’entre eux ne peut jamais être adoptée.
tion européenne. L’ensemble de ses propositions sont appuyées par des avis scientifiques et font en outre l’objet de consultations avec un grand nombre de parties prenantes, la décision finale quant au contenu de la politique étant prise par les gouvernements élus de l’Union européenne, par l’intermédiaire de leurs représentants au Conseil des ministres de la pêche et après consultation des représentants élus du Parlement européen.
Les institutions européennes, et en particulier la Commission, n’ont pas pour rôle d’imposer un modèle industriel uniforme ou d’exécuter des tâches qui relèvent de la microgestion et qui peuvent être réalisées de manière bien plus efficace et transparente par des personnes en lien direct avec le secteur. Leur mission consiste plutôt à veiller à ce que cette liberté ne soit pas détournée pour fausser la concurrence et conférer un avantage déloyal aux ressortissants d’un État par rapport aux autres.
Peutêtre plus important encore, les États membres sont responsables de la mise en œuvre et du contrôle de la politique de la pêche.
Après avoir fixé des objectifs communs par leurs décisions au Conseil ainsi que des conditions minimales et des critères à respecter afin de garantir des conditions de concurrence égales, les pays de l’Union doivent déterminer individuellement la meilleure manière de mettre en pratique ces lignes directrices de base.
Ce sont leurs ministères de la pêche qui adoptent et mettent en œuvre les modalités d’application de chaque politique.
Et ce sont leurs autorités qui sont seules responsables du contrôle et de l’exécution, l’un des aspects les plus complexes et les plus importants de tout système de gestion des pêches performant.
Les autorités nationales sont en effet étroitement associées tout au long du processus d’élaboration des politiques.
Le dialogue entre la Commission et le Conseil ne se limite pas aux grandes réunions ministérielles, mais constitue une consultation permanente par l’intermédiaire des groupes de travail du Conseil, qui examinent et commentent les projets, préparent des avis et recherchent d’éventuels compromis.
De cette manière également, la Commission est informée non seulement de la position des gouvernements, mais aussi des propositions qu’ils ont euxmêmes reçues de leurs parties prenantes nationales.
Parallèlement aux parties prenantes, la Commission consulte par ailleurs direc-
La diversité doit être une force, pas une faiblesse.
C’est pourquoi chaque État membre,
Le Parlement européen effectue un contrôle démocratique supplémentaire.
Grâce à l’exa-men minutieux de la commission de la pêche (et des autres commissions lorsque les sujets concernés ont une influence dépassant le seul secteur de la pêche) et aux débats qui suivent en plénière, les membres du Parlement jouent un rôle important dans la révision et la modification des propositions législatives.
Processus décisionnel dans une Europe élargie
Aujourd’hui, il faut 255 voix pour atteindre la majorité qualifiée, ce qui signifie que toute décision prise à la majorité qualifiée recueille le vote favorable non seulement de la majorité des États membres, mais aussi de plus de 62% de l’ensemble de la population de l’Union.
En cas de doute, tout État membre peut demander qu’on vérifie si le seuil des 62% a bien été atteint.
Si ce n’est pas le cas, la décision n’est pas adoptée.
Outre le Parlement, le Comité économique et social européen et le Comité des régions reçoivent également toutes les propositions législatives déposées par la Commission, sur lesquelles ils peuvent émettre un avis.
Ces propositions sont également transmises aux parlements nationaux et régionaux des vingt-sept États membres. Le processus législatif européen prévoit des délais minimaux stricts, spécialement fixés pour permettre aux membres élus de ces assemblées de consulter leurs gouvernements respectifs et de leur fournir des lignes directrices sur la manière dont ils doivent négocier en leur nom au sein du Conseil.
Le VMQ a remplacé l’ancien système du vote à l’unanimité, qui était utilisé dans les premières années d’existence de l’Union européenne, lorsqu’elle ne comptait que quelques États membres.
Le vote à la majorité qualifiée (VMQ) est un système destiné à assurer la légitimité aux yeux des citoyens européens des décisions prises par les ministres des États membres réunis au sein du Conseil.
Dans ce système, au lieu d’attribuer simplement une voix à chaque État, sans tenir compte de sa taille, les voix dont disposent les États membres sont pondérées en fonction de leur importance démographique.
Ainsi, depuis le dernier élargissement de l’Union, le 1er janvier 2007, le nombre total des voix est de 345.
Les États membres les plus peuplés disposent d’un nombre de voix compris entre 27 et 29, les États moyennement peuplés en ont entre 7 et 14 et les petits États disposent de 3 ou 4 voix.
formulés par les parties prenantes à l’encontre de cette politique.
La Commission a donc un rôle essentiel à jouer pour faire en sorte qu’une fois que les États membres sont convenus d’une politique, ils respectent tous cet engagement de la même manière.
La PCP n’est donc pas conçue comme un carcan bureaucratique rigide élaboré par «Bruxelles»; elle est plutôt le fruit d’un processus de collaboration continue dans le cadre duquel les parties prenantes, les autorités et les représentants politiques élus de toute l’Europe travaillent ensemble pour définir des mesures de gestion qui soient à la fois justifiables d’un point de vue scientifique et réalisables sur le plan politique.
La Commission n’est qu’un acteur dans ce processus.
À l’avenir, il est tout à fait envisageable que nous assistions au niveau européen à une simplification en pro-fondeur de la gestion de la pêche et à une plus grande délégation des responsabilités aux autorités régionales et nationales.
Toutefois, la Commission joue un rôle très particulier, qui lui permet d’agir de sa propre initiative, sans consulter les autres institutions.
En tant que gardienne des traités européens, elle doit veiller à l’application correcte et équitable de la législation européenne dans toute l’Union et faire en sorte que le non-respect de celle-ci n’entraîne pas de discrimination à l’égard des citoyens d’un État membre qui seraient les seuls à devoir respecter certaines dispositions.
L’incapacité de la PCP à garantir des conditions de concurrence égales dans la pratique constitue l’un des principaux griefs
À l’heure actuelle, la Commission est habilitée à poursuivre les États membres devant la Cour de justice des Communautés européennes s’ils ne mettent pas la PCP correctement en œuvre.
Les critiques récentes du contrôle et de l’exécution de la PCP formulées, entre autres, par la Cour des comptes européenne, soulèvent la question d’une éventuelle exten-sion des prérogatives de la Commission dans ce domaine précis, pour qu’elle puisse agir en temps opportun et de manière efficace afin de préserver la viabilité des pêcheries.
Cette question ne manquera pas de faire l’objet de vifs débats lors de la préparation de la prochaine réforme de la PCP.
Partenaires pour la durabilité: les scientifiques
Les populations de poissons marins ne représentent qu’une facette d’un système
On compte beaucoup plus de pêcheurs, qui passent beaucoup plus de temps en mer, qu’on ne comptera jamais de biologistes marins. D’un côté, les scientifiques doivent exploiter la mine de renseignements que peut offrir
Afin d’obtenir des conseils scientifiques sur la pêche dans l’Union européenne, la Commission a recours au comité scientifique, technique et économique de la pêche (CSTEP, voir l’encadré).
De surcroît, les facteurs en jeu sont de plus en plus complexes en raison de l’influence des avancées techno-logiques, et non l’inverse, – depuis les engins novateurs et le matériel sophistiqué de repé-rage des poissons utilisés par certains pêcheurs commerciaux jusqu’aux effets plus larges de la pollution marine, du développement côtier, et même du réchauffement climatique.
scientifiques dignes de foi et extrêmement ciblés, qui dépassent largement la dimension purement biologique et peuvent être rendus dans de brefs délais.
Le comité scientifique, technique et économique de la pêche de la Commission européenne a été créé en 1993 (décision 93/619/CE de la Commission) et renouvelé en 2005 (décision 2005/629/CE de la Commission).
Les principaux objectifs du CSTEP sont les suivants:
rehausser la qualité des décisions politiques et accélérer la prise de décision; fournir des mécanismes de réaction rapide aux besoins politiques urgents; promouvoir la participation de chercheurs dans les activités politiques.
Les pêcheurs ont une connaissance approfondie du comportement des populations de poissons – une connaissance d’un type qui peut difficilement être acquis par un quelconque autre biais.
Il est primordial que les responsables de pêcheries mettent à profit cette expérience lors de la définition d’une politique de conservation.
Cependant, même si les pêcheurs savent beaucoup de choses qui échappent à d’autres observateurs, ils ne sont témoins que d’une seule facette de ce qu’il se passe dans les océans.
La pleine signification de leur expérience n’apparaît que si elle est inscrite dans un tableau plus large – non seulement le tableau des autres navires et des autres pêcheries, mais également le tableau brossé par les disciplines scientifiques qui étu-dient les écosystèmes dynamiques dissimulés sous la surface de nos mers.
Le CSTEP établit un rapport annuel sur la situation des ressources de pêche et leur potentiel futur, qui sert de fondement à la fixation des TAC et des quotas annuels.
Il peut également être sollicité à tout moment pour émettre des avis sur des propositions et des données relatives à la pêche et conseiller la Commission sur la stratégie d’action optimale dans des cas particuliers.
Le CSTEP apporte donc un soutien majeur à la Commission dans la formulation de politiques, qui vont de plans à long terme à des fermetures d’urgence, et en exprimant des avis
Le comité est subordonné à la Commission et ses membres sont nommés par la Commission parmi des experts hautement qualifiés dans les domaines scientifiques, technologiques et économiques.
Dans de nombreux cas, notamment pour les biologistes et les spécialistes des engins, les membres du CSTEP appartiennent en même temps à des groupes de travail et à d’autres instances du Conseil international pour l’exploration de la mer (CIEM) (voir l’encadré p. 14).
En conséquence, le CSTEP ne peut être un organe agissant en toute indépendance du système du CIEM, mais il peut bel et bien exprimer un deuxième avis sur les conseils fournis par le CIEM et il aboutit fréquemment à un avis divergent soit sur l’analyse faite par le CIEM, soit sur les conclusions qui en sont tirées.
Explorerla mer de scientifiques et d’experts indépendants reflétant une large gamme d’opinions, ce comité est systématiquement consulté préa-lablement à la rédaction de toute proposition.
Le CSTEP ne remplit toutefois pas un rôle exclusivement scientifique, mais inclut également en son sein des experts des questions économiques et sociales.
l’évaluation des stocks alimentent les délibérations du comité consultatif (ACOM), qui se réunit à intervalles réguliers tout au long de l’année, de façon virtuelle ou réelle, pour examiner et approuver les recommandations finales.
L’ACOM fournit des conseils réguliers sur la capture de quelque 135 espèces de poissons et de crustacés dans la région de l’Atlantique Nord, s’appuyant à cette fin sur une multitude de données, parmi lesquelles de plus en plus d’informations communiquées par les pêcheurs eux-mêmes.
Autour de son secrétariat permanent installé à Copenhague, au Danemark, la majeure partie des activités du CIEM sont exécutées par plus d’une centaine de groupes de travail, consacrés chacun à un sujet de recherche précis.
Tous les conseils du CIEM, ainsi que les études sur lesquelles ils reposent, sont publiés et peuvent être consultés aisément à partir du site internet du Conseil, à l’adresse www.ices.dk.
Dans le domaine biologique, le CSTEP dépend dans une large mesure des recommandations du Conseil international pour l’exploration de la mer (voir l’encadré p. 13) pour l’Atlantique Nord-Est, la mer du Nord et la mer Baltique.
(Le CSTEP fournit également des conseils, au besoin en conjonction avec des chercheurs nationaux et des groupes consultatifs ad hoc, sur la pêche dans la Méditerranée et la mer Noire, que le CIEM ne couvre pas.)
Les conseils fournis par le CIEM incluent les évaluations des stocks et l’analyse approfondie sur lesquelles la Commission fonde à la fois ses recommandations annuelles pour la fixation des TAC et des quotas et ses propositions à plus long terme pour la gestion durable de la pêche dans les eaux européennes.
Le CIEM ne se limite pas non plus à analyser l’état de stocks halieutiques donnés, mais exprime de plus en plus de conseils à propos des écosystèmes et favorise le passage à une approche plus holistique de la gestion des mers en Europe (voir le chapitre 15).
Le travail du CSTEP revêt une importance primordiale pour garantir que toutes les propositions de la Commission s’appuient sur des données et des réflexions pertinentes.
Mais si l’expertise scientifique et technique doit demeurer indépendante, elle ne peut toutefois faire l’économie d’un point de vue plus large.
C’est pourquoi les conseils du CIEM et/ou du CSTEP sont systématiquement partagés avec les CCR et le CCPA, de façon à susciter des discussions et des commentaires.
Le CIEM opère par comparaison et référencement croisé de données récoltées par différentes techniques à partir de différentes sources.
Certaines informations sont transmi- ses par les pêcheurs, d’autres sont issues d’ex-péditions de recherche spécifiques, et d’autres encore proviennent des autorités chargées de la pêche dans les États membres du CIEM.
Tous les États européens appliquent d’ambitieux programmes d’échantillonnage et de collecte de données pour évaluer les prises et les débarquements, en particulier, à des fins de recherche.
L’Union européenne soutient d’ailleurs directement ces programmes par le biais de son règlement sur la collecte de données.
Financement de données
Depuis 2001, l’Union européenne accorde également une aide financière substantielle aux programmes nationaux de collecte de données.
Au titre du premier cadre pour la collecte de données, déployé de 2000 à 2008, elle a ainsi alloué une aide financière d’environ 30 millions d’euros par an, et un nouveau cadre adopté pour la période de 2009 à 2013 a rehaussé le total des dépenses européennes à ce titre à quelque 50 millions d’euros par an.
L’Union européenne ne se contente pas d’utiliser les sciences des pêcheries, mais elle facilite et finance aussi des recherches dans tous les domaines liés à la pêche et à la mer.
Elle alloue son financement à travers deux mécanismes principaux: le soutien aux programmes nationaux de collecte de données sur la pêche et aux études connexes et le financement de projets de recherche avancés de niveau européen exécutés au titre de son programmecadre de recherche (voir la fiche technique sur la recherche dans le domaine de la pêche).
Le nouveau règlement élargit la gamme des programmes nationaux éligibles dans le droit fil des nouvelles exigences instaurées par la réforme de la PCP.
En particulier, il s’agit d’entamer des travaux dans les domaines suivants: la gestion basée sur les flottes; l’approche des écosystèmes; les approches régionales de la gestion de la pêche; l’amélioration de l’accès aux données.
De plus, le nouveau règlement ne prévoit pas une aide uniquement pour la collecte physique des données, mais pour le processus complet allant de la collecte à la formulation de conseils, en passant par le
Au premier abord, la collecte de données peut paraître une tâche relativement élémentaire, mais dans la pêche, elle peut nécessiter une opération complexe et coûteuse.
Dans le cadre du fonctionnement de base de la PCP, l’Union européenne définit les données biologiques et économiques que les États membres doivent fournir à l’appui du processus de consultation scientifique.
(Les données scientifiques sont recueillies en toute indépendance des données sur les captures que les États membres doivent transmettre à la Commission pour la gestion des TAC et des quotas.) traitement et l’analyse.
Dans le passé, les scientifiques ne pouvaient en outre accéder qu’aux données agrégées, ce qui entravait gravement leurs études.
À l’inverse, le nouveau règlement énonce aujourd’hui des règles claires sur la communication des données et garantit ainsi que les scientifiques jouissent d’un accès sensiblement facilité aux données recueillies aussi bien sur la base de ce règlement que d’autres instruments (par exemple, données SSN – système de surveillance des navires).
Dans certaines conditions, des données détaillées peuvent désormais être diffusées non seulement aux fins de l’élaboration de conseils scientifiques à l’intention des responsables de pêcheries, mais aussi pour contribuer au débat avec les parties prenantes et servir de référence à des publications scientifiques.
Les nouvelles règles assurent également que des mesures appropriées sont prises pour protéger la vie privée de tous les acteurs impliqués.
En augmentant l’accessibilité de ces données fondamentales, l’Union européenne a accompli un pas important pour élever le niveau du débat sur la gestion de la pêche et l’ouvrir à un panel élargi d’acteurs et d’avis.
Dans le passé, le point d’orgue de la PCP était l’exercice annuel de fixation des
TAC et des quotas. Les ministres de la pêche des États membres se réunissaient en Conseil à la fin de décembre, juste avant la trêve des confiseurs, et discutaient une bonne partie de la nuit du nombre de tonnes d’églefin ou d’équille que chaque pays pourrait capturer.
Dans les propres termes de la Commission, la prise de décision à court terme a eu pour effet que «l’incidence de la pêche a […] très peu baissé.
Seuls trois stocks soumis à des TAC (églefin de la mer du Nord, lieu noir de la mer du Nord et cardines du golfe de Gascogne) sont exploités conformément aux engagements pris en matière de [rendement maximal durable] à Johannesburg en 2002, lors du sommet mondial des Nations unies sur le développement durable.
En continuant à fixer des TAC à un niveau bien supérieur à celui conseillé, on a fait courir un grand risque aux pêcheries, d’autant plus que nombre de ces TAC sont largement dépassés en raison d’une mauvaise application de la réglementation.»
Communication de la Commission au Conseil.
Possibilités de pêche pour 2008.
Déclaration de politique générale de la Commission européenne, COM (2007) 295 final.
En conséquence, tous les efforts déployés pour ramener les stocks à une situation de santé et de productivité optimales ont été gravement entravés, ou même réduits à néant.
Bien que ce système fonctionne plutôt bien lorsqu’il s’agit simplement de répartir les possibilités de pêche entre les États membres, il ne constitue pas le meilleur moyen de faire face aux défis substantiels de la conservation qui se posent avec une intensité croissante pour l’Union européenne.
Dans le même temps, les scientifiques et les défenseurs de l’environnement clament que la durabilité ne sera jamais atteinte faute de définir des objectifs à long terme et de les respecter.
Principes àlong terme de vie en eau douce, comme l’anguille et le saumon, et les espèces qui ont une faible durée de vie, comme l’anchois, dont l’abondance dépend fortement du nombre d’alevins qui s’ajoutent aux stocks à chaque printemps.
Il peut paraître paradoxal de parler d’une planification à long terme pour des populations dont les individus ne vivent pas plus de quelques années.
Pourtant, même les pêcheries dont les stocks peuvent fluctuer – et fluctuent effectivement – sensiblement d’année en année ne peuvent que profiter de décisions prises sur la base de paramètres stables, qui permettent de donner aux pêcheurs la transparence minimale dont ils ont besoin pour planifier leurs activités futures.
Un premier pas vers l’abandon de la prise de décision à court terme a déjà été franchi par le passage à une gestion sur la base de plans pluriannuels fondés sur des objectifs à long terme cohérents.
Ces plans sont destinés à assurer la durabilité de l’exploitation et, si nécessaire, à faciliter la reconstitution des stocks proches de l’épuisement.
Ils s’attellent à ces objectifs de façon progressive, afin de ne pas créer de perturbations économiques et sociales excessives lorsque l’état des stocks n’est pas critique.
Les plans pluriannuels proposés par la Commission diffèrent d’un stock à l’autre dans leurs dispositions précises, mais ils partagent tous certains principes fondamentaux: ils définissent des règles de contrôle des captures pour le stock concerné, sur la base d’objectifs biologiques quantifiables clairs, et une approche progressive pour la réalisation de ces objectifs dans un calendrier donné; ils plafonnent généralement les écarts annuels maximaux des TAC à 15% à la hausse ou à la baisse, excepté en cas de risque imminent d’épuisement du stock, afin d’assurer une stabilité minimale pour le secteur; les TAC et les quotas s’accompagnent d’un plan destiné à limiter les efforts conformément aux changements annuels des possibilités de pêche.
À la lumière de conseils récents du CSTEP, la Commission propose actuellement que les limites des écarts annuels des TAC soient assouplies en 2009 de sorte que des mesures plus efficaces puissent être prises pour les stocks menacés d’épuisement et que les pêcheurs puissent profiter de bénéfices supérieurs lorsqu’un stock est manifestement florissant.
Depuis cette date, le principe d’une gestion à long terme fondée sur des objectifs biologiques clairement définis et des mesures d’accompagnement a été étendu à plusieurs stocks halieutiques commerciaux importants et la Commission inscrit régulièrement de nouvelles propositions à l’ordre du jour.
L’ambition ultime consiste à ce que tous les stocks européens essentiels fassent l’objet de mesures de gestion pluriannuelle.
Sont notamment ciblées les espèces qui passent une partie de leur cycle
Plutôt que de relancer constamment le débat politique sur la suite à réserver aux conseils scientifiques, les plans pluriannuels énoncent des règles simples qui indiquent comment les estimations des stocks faites par les scientifiques doivent se traduire dans les possibilités de pêche de l’année suivante.
Non seulement ce système procure une dimension solide de prévisibilité d’année en année, mais il dégage aussi davantage de temps pour une consultation et une discussion approfondies sur les principes sousjacents pendant l’élaboration du plan.
En définitive, il en ressort un mécanisme à la fois plus transparent et plus susceptible d’aboutir en temps opportun à l’émergence d’un réel consensus sur la gestion durable des pêcheries européennes.
citer l’exemple du stock de merlu du nord, qui, en 2003, nécessitait une reconstitution.
Le stock témoigne aujourd’hui d’une si bonne situation que la Commission a proposé en 2008 de substituer un plan de gestion à long terme à l’actuel plan de reconstitution.
vent aisément primer sur les premiers.
D’autre part, les plans à long terme ont renforcé le rôle imparti à la limitation des efforts dans les pêcheries de l’Union européenne.
Le plafonnement du nombre de jours de sortie en mer des navires constitue aujourd’hui un élément systématique de tout plan à long terme et procure un levier supplémentaire permettant d’alléger la pression de la pêche sur des stocks sensibles.
Une série d’études font toutefois apparaître que l’influence du système actuel du nombre de jours de sortie en mer pourrait être limitée (voir l’encadré p. 16), et la Commission recherche donc d’autres solutions pour mesurer et réduire la pression de la pêche pendant les périodes de surcapacité de la flotte.
En particulier, les principes théoriques et les détails opérationnels restent par trop souvent amalgamés dans une seule et unique procédure décisionnelle, dans laquelle les seconds peu-
D’autres pistes doivent être étudiées avec la même attention, notamment la possibilité d’attribuer davantage au secteur lui-même, et non plus essentiellement aux autorités publiques, la responsabilité d’assurer l’exploitation durable des ressources.
La nouvelle politique communautaire destinée à éliminer les rejets dans les pêcheries européennes, adoptée en 2007 (voir la fiche technique sur les rejets), offre un exemple d’une telle gestion, basée sur les résultats.
Efforts futiles?
Dans le cadre de la PCP, les efforts de pêche sont actuellement limités pour les eaux occidentales, les stocks d’eau profonde et les stocks soumis à des plans de gestion pluriannuels et à long terme.
D’après les données nationales, seuls 72% de l’effort de pêche autorisé ont effectivement été réalisés en 2006, ce qui signifie que, en général, le ralentissement de l’activité de la flotte est en grande partie imputable à des facteurs non réglementaires.
Il ressort des données nationales fournies au CSTEP que l’effort de pêche global exercé en 2005 a diminué, par rapport à 2000, de 15% dans le Kattegat, d’environ 20% en mer du Nord, dans le Skagerrak et dans la Manche orientale et d’environ 35 % à l’ouest de l’Écosse ainsi qu’en mer d’Irlande.
Les plans pluriannuels ne sont pas une panacée, mais ils peuvent fonctionner s’ils sont mis en œuvre comme il se doit. On peut ainsi
Il s’avère donc que la limitation des jours en mer n’apporte qu’une contribution limitée à la reconstitution des stocks.
Le système s’est en outre révélé difficile à gérer tant pour les États membres que pour la Commission.
À cela s’ajoute également un problème de chevauchement entre différents régimes de gestion de l’effort.
En parallèle, les changements dans les types d’engins de pêche utilisés, notamment le recours plus fréquent aux chaluts à mailles larges (plus de 100 mm), ont également réduit l’effort de pêche global.
Cette tendance a toutefois été en partie annulée par une augmentation de l’effort exercé à l’aide d’engins de petit maillage (70 à 89 mm), qui pourrait avoir entraîné une hausse des captures de petits cabillauds.
La Commission pense cependant que la baisse de l’effort observée n’est peutêtre pas entièrement liée à la politique de réduction des jours en mer autorisés.
Malgré ces réserves, le système de gestion de l’effort a abouti à tout le moins à une meilleure compréhension du fonctionnement des flottes de pêche et pourrait servir de base à la conception d’outils de gestion plus efficaces dans le futur.
Mesures techniques et règlements ciblés
Une expédition de pêche est une opération complexe, qui suppose une suc-
Ces règles qualitatives sont désignées collectivement sous le nom de mesures techni-ques.
Ce terme renvoie à un éventail large et diversifié de mesures, dont, au premier abord, bon nombre sembleraient ne posséder que peu de rapports entre elles.
Parmi les principaux types de mesures ainsi imposés figurent les suivants: cession de choix de la part du commandant du navire et de son équipage.
Vers quel lieu de pêche se diriger? Quel sera l’état de la mer et quelles seront les conditions météorologiques?
Quels stocks est-il probable de rencontrer à cette époque de l’année? Parmi ces stocks, lequel présente le meilleur potentiel de captures?
CHAPITRE trop petits pour être ramenés à terre et commercialisés, ils sont contraints de les rejeter à la mer, même s’ils savent pertinemment que beaucoup ne survivront pas.
Le résultat est une pure perte: la destruction sans le moindre profit d’un type de ressources dont l’avenir de la pêcherie est tributaire.
À l’inverse, s’ils capturent une grande quantité de poissons aptes à la commercialisation, mais n’y parviennent que par le dragage de filets lestés de lourdes barres de métal dans des écosystèmes fragiles, tels que des récifs de corail ou des cheminées thermales, ils peuvent sans le savoir détruire l’habitat irremplaçable qui abrite les stocks de poissons dont ils sont euxmêmes tributaires.
des tailles de maillage minimales des filets; des zones et des saisons de fermeture; des tailles minimales de débarquement; des limites aux prises accessoires en pourcentage des prises totales; des incitations à adopter des types spécifiques d’engins de pêche dont il a été démontré qu’ils réduisent les prises accessoires d’espèces non souhaitées.
Ce sont les décisions arrêtées par le commandant qui déterminent si le navire rentrera au port en temps opportun, en toute sécurité, avec une cargaison rentable et un équipage satisfait.
Ces décisions ont à chaque fois pour base la nécessité de cibler les activités de pêche du navire de façon à maximiser les rendements et à minimiser les coûts.
Ces mesures ont néanmoins en commun le fait qu’elles obligent ou qu’elles incitent les pêcheurs à recourir à des méthodes plus sélectives de capture des poissons.
En d’autres termes, elles orientent et elles canalisent l’effort de pêche de telle sorte qu’il soit exercé aussi bien de façon à maximiser le rendement économique pour les pêcheurs qu’à minimiser le préjudice indésirable infligé aux ressources communes dont dépendent tous les pêcheurs.
Les choix des pêcheurs entraînent également d’importantes conséquences au-delà de la réussite ou de l’échec d’une sortie de pêche donnée.
S’ils capturent une grande quantité de poissons d’espèces pour lesquelles ils n’ont pas de quotas, ou de poissons
D’une manière ou d’une autre, les méthodes de pêche irréfléchies et grossières peuvent mettre en péril la source de revenus d’autres pêcheurs et compromettre l’avenir du secteur.
Les rejets: aberration économique et écologique
a toutefois estimé la quantité des rejets dans l’Atlantique Nord à 1 332 000 tonnes par an, soit 13% des prises.
Pour la seule mer du Nord, le total des rejets oscillait selon les estimations entre 500000 et 880000 tonnes.
À l’ouest de l’Irlande et de l’Écosse, les rejets allaient de 31 à 90% des prises en fonction des flottes, des espèces ciblées et de la profondeur.
Dans d’autres régions, les chiffres sont par contre sensiblement inférieurs: en Méditerranée et dans la mer Noire, la FAO a estimé les rejets à 18 000 tonnes, soit 4,9% des prises, et dans la Baltique, le taux moyen s’élève à 1,4% seulement.
Ces chiffres doivent toutefois être considérés avec circons-pection car il est possible qu’ils sous-estiment l’ampleur réelle du problème.
En 2007, la Commission a publié une communication sur la réduction des prises accessoires et l’élimination des rejets dans les pêcheries européennes.
La politique esquissée dans cette proposition représente une métamorphose pour la PCP, en ce que le problème des rejets serait abordé sous l’angle des résultats à atteindre et non des moyens à employer.
Ainsi, au lieu de spécifier les engins que les pêcheurs doivent utiliser ou les zones dans lesquelles ils ne doivent pas pêcher, l’Union adopterait simplement l’objectif d’une réduction progressive des rejets jusqu’au niveau minimal réalisable et elle laisserait aux pêcheurs et aux autorités nationales le soin de déterminer comment y parvenir.
Les rejets peuvent être motivés par une multitude de raisons – parce que les poissons n’atteignent pas la taille minimale de débarquement, parce qu’ils appartiennent à une espèce pour laquelle le navire n’a pas de quotas, parce qu’ils n’appartiennent pas à l’espèce que le commandant a décidé de cibler ou parce que, même s’ils sont suffisamment grands pour être ramenés à terre, ils occupent dans la cale une place dont le commandant souhaite disposer pour d’autres poissons plus rentables («écrémage»).
Au moment de la mise sous presse de cette brochure, la Commission prévoyait de présenter ses premières propositions d’interdiction des rejets de ce type, pêcherie par pêcherie, durant 2009.
L’ampleur précise du phénomène des rejets est méconnue et fluctue largement d’une pêcherie à l’autre.
La sélectivité au secours des pêcheries
La sélectivité de la pêche est une tâche complexe, dont la réussite dépend largement des paramètres spécifiques de la zone de pêche donnée.
Comme les pêcheurs et les scientifiques ne le savent que trop bien, l’élaboration d’engins sélectifs efficaces et rentables sur le plan commercial requiert un long cheminement, jalonné de déceptions et de faux espoirs. Cependant, de tels engins existent bel et bien, et ils pourraient être utilisés à une plus grande échelle si les pêcheurs y étaient dûment incités.
Le Laboratoire des pêches de Lysekil a donc recherché des techniques permettant d’éviter les prises accessoires de cabillaud afin que la pêche côtière de langoustines puisse continuer.
Il a conçu un filet à mailles carrées comprenant un «grillage» sélectif de 35 mm, dans lequel le grillage filtre les individus de grande taille, dont la quasi-totalité des cabillauds, tandis que les mailles carrées permettent aux plus petits poissons de s’échapper sains et saufs.
Les engins sélectifs aptes à être déployés à une échelle commerciale sont difficiles à concevoir, mais lorsqu’ils fonctionnent, ils peuvent exercer une influence sensible sur les volets économiques et environnementaux d’une pêcherie.
Ainsi, la côte de Skagerrak, en Suède, est réputée pour ses langoustines, mais les prises accessoires de cabillaud représentaient 50 % des prises.
Or, le stock de cabillaud est si fragile dans la région qu’il fait l’objet d’un plan de reconstitution de l’Union européenne.
Ces grillages sont aujourd’hui obligatoires pour tous les navires qui pêchent à proximité des côtes suédoises.
Depuis leur introduction, les prises accessoires ont été réduites de 50 à 5% du total des prises – et la pêche côtière a été sauvée.
Dans le souci de sauver les cabillauds, l’utilisation de chaluts a été interdite dans un périmètre d’exclusion de 4 miles nautiques.
Les pêcheurs n’avaient alors plus accès à une grande partie de leurs zones traditionnelles à langoustines.
D’autres mesures techniques peuvent également induire une réelle différence dans les chances de reproduction d’un stock et l’intégrité de son habitat.
En toute hypothèse, il est néanmoins fondamental que ces mesures soient le mieux adaptées possible aux paramètres qui prévalent dans les différentes mers et dans les différentes pêcheries.
Il faut également que seules les décisions les plus importantes soient arrêtées au niveau européen et que les acteurs qui savent par expérience ce qui fonctionne et ce qui ne fonctionne pas sur le terrain puissent définir les méthodes les plus appropriées pour une pêcherie particulière, sous réserve qu’ils obéissent à certaines normes minimales de conservation et de respect de l’environnement.
faire en sorte que toutes les règles qui s’appliquent dans une région donnée soient rassemblées dans un seul règlement et soient cohérentes entre elles; et établir une distinction claire entre quelques règles générales essentielles, qui doivent être établies au niveau européen (par exemple, les tailles minimales de débarquement ou l’interdiction de pratiques de pêche destructrices), et les règles plus détaillées et liées à un contexte, qui doivent être définies à un niveau régional.
L’Union européenne a adopté par le passé un grand nombre de mesures techniques, souvent, sur une base ad hoc.
L’introduction de plans de gestion pluriannuels, en 2002, a encore exacerbé la complexité de la situation, dès lors que chacun comporte de nouvelles mesures d’accompagnement qui lui sont propres.
Un dédale législatif s’est ainsi formé – une accumulation de dispositions se chevauchant, parfois contradictoires, autorisant une multitude de dérogations et d’exceptions, éparpillées dans une kyrielle de textes juridiques extrêmement différents.
À cet égard, nous disposons aujourd’hui de trois règlements du Conseil, qui traitent des mesures techniques relatives à la mer Baltique, à la Méditerranée et à l’Atlantique Nord-Est (y compris la mer du Nord). Les règlements sur la mer Baltique et la Méditerranée ont été adoptés, respectivement, en 2005 et 2006.
Aussi la Commission s’est-elle assigné pour priorité au cours de ces dernières années de simplifier la réglementation pour qu’elle soit plus facile à appliquer pour les pêcheurs et plus facile à faire respecter pour les inspecteurs et les responsables. Il a fallu à cette fin:
La Commission a présenté récemment une proposition tendant à le simplifier en le subdivisant en un règlement général, qui contiendrait les dispositions de base applicables à l’ensemble de la zone, et quatre règlements «régionaux», qui pourraient formuler des règles plus détaillées propres aux pêcheries.
Une flotte pour l’avenir
L’un des principaux problèmes que rencontre l’industrie de la pêche à travers
8 pour les États membres d’adapter la capacité de leur flotte aux ressources mises à leur disposition.
Cette adaptation doit idéalement tenir compte des progrès technologiques qui ont pour effet qu’un même tonnage correspond à une puissance de pêche accrue au fil du temps.
Chaque année, la Commission rédige un rapport qui analyse les progrès accomplis par les États membres pour «instaurer un équilibre durable entre la capacité de pêche et les possibilités de pêche», qui est alimenté par les rapports fournis par les États membres et les données puisées dans le fichier de la flotte de pêche communautaire.
En 1992 déjà, la FAO estimait que la flotte mondiale possédait une capacité de pêche totale d’environ le double de la capacité requise pour pêcher dans les océans au rythme le plus élevé qui soit durable à long terme.
Au niveau européen, des études similaires ont également conclu que de nombreuses flottes européennes peuvent exercer une pression de pêche correspondant à deux à trois fois le niveau durable.
La flotte européenne est gérée au moyen d’un régime dit «d’entrée et de sortie», qui établit une série de principes simples destinés à assurer que la capacité de la flotte, exprimée en tonnage, ne dépasse pas le niveau au 1erjanvier 2003 (ou, pour les États membres qui ont adhéré à l’Union européenne le 1er mai 2004, le niveau à cette date).
Ce plafonnement nominal de la capacité de la flotte est complété par l’obligation
Dans ses derniers rapports, la Commission a conclu que, bien que la capacité de pêche européenne diminue globalement, cette baisse est trop lente (en moyenne, une réduction annuelle de 2 à 3% au cours des 15 dernières années) pour exercer une influence perceptible sur la pression de la pêche et remédier au déclin de nombreux stocks de pêche européens, en particulier les stocks démersaux.
Il est par ailleurs estimé que les progrès technologiques se situent à quelque 2 à 4% par an, ce qui annule dans la pratique la réduction nominale.
À l’instar de n’importe quel autre aspect de la pêche, les dimensions écologiques, sociales et économiques de la durabilité sont indissociables.
La surcapacité ne pose pas seulement un problème pour les stocks de poisson, mais aussi pour les pêcheurs.
Dans de nombreuses pêcheries, elle aiguise la concurrence à un point tel qu’il devient pratiquement impossible d’en tirer un revenu décent.
Aussi longtemps que la flotte ne sera pas définitivement réduite à un niveau la ge ul
plus durable, certains pêcheurs auront toujours la tentation irrésistible de contourner les règles, de dépasser les quotas et de déclarer des prises inférieures à la réalité, uniquement pour survivre.
de chaque État membre. La Commission a tenu en 2007 un débat public sur les arguments plaidant pour et contre la répétition de cette approche et la discussion se poursuivra probablement à l’occasion des consultations prévues en prélude à la prochaine réforme de la PCP.
une nouvelle capacité ne peut être ajoutée à la flotte au moyen de fonds privés que si une capacité au moins équivalente est retirée, également au moyen de fonds privés; une capacité retirée au moyen de fonds publics (programmes de déclassement) ne peut être remplacée(*). (*).
Une réduction significative de la taille de la flotte européenne, quel que soit le moyen par lequel elle sera obtenue, exigera toutefois des décisions fortes et proactives de la part des États membres.
La législation ne peut à elle seule donner naissance à un secteur européen de la pêche plus durable: un réel changement culturel s’impose dans le regard que nous portons sur les pêcheries européennes.
Les subventions et les autres formes d’aide ont trop fréquemment joué un rôle pervers, maintenant les capacités de pêche à un niveau supérieur aux capacités justifiées sur le plan économique et écologique.
Sous le prétexte d’aider des communautés dans le besoin, des programmes mal conçus peuvent entraîner la création d’entreprises qui ne pourront peutêtre jamais atteindre un seuil de rentabilité, ou simplement déplacer l’effort de pêche d’une pêcherie à une autre, transférant ainsi le problème sans le résoudre.
(*) Le FEP autorise une aide pour le remplacement de moteurs, assortie cependant d’une obligation de diminuer la taille du nouveau moteur par rapport à l’ancien, et les mesures de restructuration d’urgence de juillet 2008 prises en réaction à la crise du carburant dans le secteur comprenaient une dérogation permettant un «déclassement partiel» dans le cadre des programmes d’adaptation des flottes.
Ces changements ont immédiatement été intégrés dans les instruments financiers de soutien à la politique communautaire de la pêche.
L’Instrument financier d’orientation de la pêche (IFOP), en vigueur jusqu’à la fin de 2006, a été amendé en conséquence, et le Fonds européen de la pêche (FEP), qui est entré en vigueur au 1erjanvier 2007, a été conçu d’emblée pour soutenir le passage à une flotte qui soit réellement conforme au niveau actuel des ressources.
En juillet 2008, le Conseil a en outre adopté une série de dérogations temporaires aux règles du FEP afin que les États membres puissent plus facilement accompagner le processus de restructuration de la flotte dans le contexte de la «crise du carburant» qui frappe le secteur.
On peut citer à ce titre la création de programmes d’adaptation des flottes, qui accordent un soutien supplémentaire à des réductions substantielles des capacités dans les segments de la flotte qui consomment le plus de carburant.
Ces dérogations auront une durée de deux ans et seront soumises à une surveillance et à une évaluation permanentes.
La flotte européenne doit être ramenée à un niveau approprié aux ressources de nos mers.
Cette restructuration est une priorité de la PCP depuis de longues années, et les hausses spectaculaires récentes du prix du carburant – de pas moins de 240% depuis 2002 dans certains États membres – ont encore exacerbé l’urgence d’une intervention.Toute restructuration opérée au titre de la PCP relève toutefois désormais de la responsabilité des États membres et des opérateurs concernés: il incombe aux États membres de mettre en place des plans de déclassement de navires et aux opérateurs de se porter candidats à un déclassement dans ce cadre.
Les institutions européennes n’ont pas le pouvoir unilatéral de limiter les capacités des flottes nationales.
Pour que de réels progrès soient accomplis en vue de l’émergence de pêcheries plus durables à long terme, il est dès lors indispensable que les autorités nationales et les acteurs concernés prennent l’engagement sincère de créer une flotte européenne plus rentable en termes économiques et plus durable en termes écologiques.
À l’évidence, les mesures d’incitation à la réduction des capacités doivent être renforcées.
Deux mesures principales sont actuellement appliquées au niveau européen: la carotte et le bâton.
Le bâton prend la forme de la dissuasion opérée par les systèmes de limitation des efforts inhérents aux plans de gestion à long terme, tandis que la carotte est le financement alloué à la suppression de capacités dans le cadre du FEP.
Il appartient toutefois aux États membres, d’une part, de désigner leurs priorités pour le financement du FEP et, d’autre part, de s’assurer que les limitations des efforts sont dûment mises en œuvre et respectées.
Le règlement de base de 2002 a instauré un certain nombre de nouvelles règles importantes dans le but de parvenir à une meilleure adéquation entre la capacité de la flotte et les ressources, et plus spécialement de prévenir toute nouvelle expansion de la flotte européenne:
Il convient de remarquer que certains États membres ont bel et bien réalisé une consolidation de leur flotte à travers la création de droits de propriété relatifs aux possibilités de pêche, sans être contraints de dépenser des fonds publics.
S’ils sont bien pensés, de tels droits de propriété peuvent constituer un puissant outil pour harmoniser les intérêts du secteur et de la conservation à long terme, quoiqu’ils restent sujets à controverse en ce qu’ils peuvent, en pratique, donner l’impression de privatiser une ressource publique.
À ce jour, la décision de recourir ou non à de tels outils relève des prérogatives les États membres doivent mettre en place des mesures d’adaptation de la capacité de pêche de leur flotte afin d’atteindre un équilibre entre cette capacité et leurs possibilités de pêche; des fonds publics ne peuvent servir à construire de nouvelles capacités ou à «moderniser» des navires de façon à en faire des machines de pêche plus efficaces; des fonds publics ne peuvent pas non plus servir à «exporter» une surcapacité dans des pays tiers;
Le contrôle des pêcheries dans l’intérêt commun
À la naissance de la PCP, la principale préoccupation pour les gouvernements
Contrôlerles contrôleurs
C’était d’ailleurs le cas de toutes les politiques de pêche dans le monde, et pas seulement en Europe.
En conséquence, la plupart des responsables de pêcheries se souciaient peu du contrôle et de l’application.
La finalité de la politique de pêche était de protéger la continuité des industries nationales dans une période de mutations rapides, et non de les encombrer de «contraintes» supplémentaires.
Leur travail nécessite autant d’attention et de précision que le travail des inspecteurs nationaux, en particulier lors de la détection de dysfonctionnements graves.
Les résultats qu’ils engrangent sont essentiels en ce qu’ils doivent procurer à la Commission une base solide pour entamer des poursuites contre les États membres fautifs si nécessaire et faire face aux procédures juridiques les plus rigoureuses.
Les inspecteurs de la Commission forment une instance restreinte au regard des systèmes nationaux d’inspection qu’ils contrôlent et ils doivent donc cibler soigneusement leurs missions pour obtenir un effet maximal.
À travers un choix judicieux de leurs cibles, ils peuvent exercer une influence considérable sur l’amélioration du contrôle et de l’application de la PCP.
De 2003 à 2005, ils se sont notamment concentrés sur le système de pesage des poissons pélagiques débarqués, régi par des règles complexes qui peuvent aisément être mal interprétées – intentionnellement ou non.
Au terme de ces trois ans, la qualité des rapports s’était nettement améliorée, en particulier pour l’Irlande et le Royaume-Uni, dont les autorités nationales avaient pu identifier et faire cesser des cas de déclaration systématiquement erronée, qui causait du tort au secteur depuis de longues années.
Pour l’écrasante majorité de pêcheurs honnêtes, le comportement de la minorité qui enfreint la loi constitue une forme de concurrence déloyale et un obstacle supplémentaire à la pérennité de leurs entreprises de plus en plus fragiles.
Cette réussite marque un progrès important pour que les pêcheurs de pays européens et de pays tiers soient placés sur un pied d’égalité dans ces pêcheries.
Ainsi, lorsque la Commission a soupçonné en 2007 que les débarquements de cabillauds en mer Baltique étaient sensiblement sous-déclarés, ce sont ses inspecteurs qui se sont rendus dans les ports de la côte et qui ont contrôlé les résultats des systèmes nationaux de déclaration et d’inspection.
Ensuite, ce sont leurs analyses et leurs estimations du poids réel des débarquements non inspectés qui ont servi de base à la décision de la Commission de fermer la pêcherie et aux dispositions ultérieures sur le remboursement des dépassements de quota par un État membre.
La même année, ils ont également joué un rôle primordial pour démontrer que plusieurs États membres n’avaient pas pris de mesures appropriées pour faire respecter les limites de capture dans la pêcherie de thon rouge en Méditerranée.
La pleine force du droit pêcheries à instaurer un suivi par SSN obligatoire pour tous les grands bateaux de sa flotte.
De plus, avec le règlement adopté récemment sur les systèmes de communication électronique et les technologies de télédétection, l’Union européenne ouvrira à nouveau la voie en matière de communication et de surveillance en temps réel.
Le droit pour la Commission de traduire un État membre en justice constitue l’une des armes les plus puissantes de son arsenal, et un État qui ne lui accorde pas le sérieux requis peut encourir des coûts substantiels.
L’exemple le plus édifiant réside dans la décision que la Cour a rendue en juillet 2005 contre la France, qui n’avait pas fait cesser la capture et le débarquement systématiques de merlus de taille insuffisante.
Dans cette affaire, la Cour a frappé la France d’une amende de 20 millions d’euros, assortie d’une astreinte de 57 millions d’euros tous les six mois jusqu’à ce qu’elle remédie aux manquements constatés.
Il constitue toutefois un dernier recours indispensable lorsque le dialogue raisonné et les démarches administratives ont échoué.
En 2007, la Commission a entamé trois nouvelles procédures d’infraction importantes pour absence de contrôle ayant entraîné une sous-décla-ration des débarquements et une surpêche, contre l’Italie et la France dans le cadre de la pêcherie de thon rouge et contre la Pologne pour la pêcherie de cabillaud en mer Baltique.
Aussi exceptionnelle cette affaire soitelle – c’est de loin l’amende la plus élevée jamais imposée par la Cour dans le domaine de la pêche –, elle illustre la force de dissuasion que peut exercer une telle
La Commission se doit d’agir pour que la PCP soit mise en œuvre correctement – tout spécialement lorsque la survie de pêcheries européennes historiques est en jeu.
habilitée à fermer une pêcherie lorsqu’un quota est épuisé. À intervalles réguliers, elle publie en outre deux rapports, dont l’un résume les conclusions issues des missions de ses inspecteurs et l’autre compare les sanctions imposées par divers États membres pour les infractions aux règles de la PCP qualifiées de «manquements graves».
sont eux aussi conscients que leurs revenus à long terme dépendent du maintien de l’effort de pêche à l’intérieur de limites durables.
La première exigence du secteur tient en effet à ce que les règles sur la pêche soient mises en œuvre avec une même rigueur à travers l’Union européenne – à ce que les mêmes contraintes s’appliquent de façon équitable à tous les acteurs.
Les systèmes nationaux d’enregistrement des captures présentent de nombreuses lacunes.
Les données de base sont incomplètes et peu fiables.
Le cadre juridique est inadéquat et n’est pas correctement appliqué par les États membres.
En conséquence, la Commission n’est pas en mesure de repérer les erreurs et les anomalies et de prendre les décisions nécessaires en temps utile.
Enfin, si un État membre compromet sérieusement la gestion durable des ressources en n’appliquant pas les règles convenues au niveau européen, la Commission peut naturellement entamer des poursuites à son encontre auprès de la Cour de justice des Communautés européennes.
C’est là que la Commission européenne entre en scène.
Assurer que les règles de la PCP sont mises en œuvre au quotidien et que les opérateurs qui les enfreignent sont dûment sanctionnés est le travail des États membres.
Ce sont les inspections nationales qui sont chargées de surveiller quels engins sont utilisés ou combien de tonnes de poissons sont capturées puis débarquées.
La Commission possède ses propres inspecteurs, mais ils ne forment pas une police de la pêche.
Leur rôle est plutôt d’examiner les systèmes de contrôle mis en place par les États membres et de s’assurer que les règles de la PCP sont appliquées de façon efficace et équitable dans l’ensemble de l’Union européenne.
Ainsi que l’a remarqué la Commission: «Les systèmes d’inspection ne garantissent pas de prévention ni de détection efficaces et il n’existe pas de normes générales de contrôle.
Les États membres n’utilisent pas de manière optimale les activités d’inspection et affectent trop de ressources aux contrôles effectués lors des captures en mer et pas assez aux contrôles effectués lors du débarquement et de la commercialisation des prises.
Les contrôles sont inefficaces et insuffisants. Les procédures de suivi ne garantissent pas l’application des sanctions.
Soit ces dernières sont inexistantes, soit elles ne sont pas dissuasives.
[Il en résulte que] les infractions sont routinières dans le secteur et les administrations, ce qui remet en question toute la PCP.»
En plus de la surveillance sur le terrain de l’efficacité des systèmes nationaux d’inspection, la Commission applique d’autres procédés pour s’assurer que tous les pêcheurs européens sont soumis aux mêmes conditions d’activité.
Elle analyse les données sur les prises et les efforts communiquées par les États membres et elle est
Beaucoup a été fait ces dernières années pour améliorer le cadre de contrôle de la PCP.
On ne peut s’étonner dans ce contexte que le CIEM ait déclaré que la situation biologique de 57% des stocks européens de pêche commerciale était «inconnue», en raison notamment du manque de fiabilité des données de base sur les captures.
C’est pourquoi la Commission a proposé à la fin de 2008 un remaniement de pied en cap du système de contrôle de la PCP.
S’il est adopté, ce nouveau règlement apportera une valeur ajoutée dans toute une série de domaines:
La Commission mettra au point une approche de macrogestion et réorientera ses tâches vers la supervision des systèmes de contrôle des États membres.
Grâce à ces mesures, un contrôle réel et efficace devrait être possible.
On connaît des exemples de pêcheries dans lesquelles le contrôle et l’application ont été sensiblement améliorés en l’espace de périodes très courtes.
La Commission entend aujourd’hui réaliser une amélioration similaire non seulement dans les différentes pêcheries, mais aussi à un niveau européen global.
Simplification du cadre juridique: le règlement réunira dans un même texte les normes de contrôle relatives à toutes les règles de la PCP.
Il arrêtera les principes tout en laissant la tâche de définir les détails à un seul règlement d’exécution.
Élargissement de la portée des contrôles: le règlement inclura des domaines qui étaient jusqu’à présent négligés (transport, marchés, introduction d’un système global de traçabilité et surveillance) et traitera de nouveaux besoins de contrôle qui sont apparus (tels que les rejets, la pêche de loisir ou les zones marines protégées).
Mise en place d’un cadre d’activité équitable: l’introduction non seulement de procédures d’inspection harmonisées, mais aussi de systèmes de sanctions harmonisés et dissuasifs (y compris l’adoption d’un système de points de pénalité), assurera un traitement équitable aux pêcheurs, quel que soit l’endroit où ils opèrent, et gagnera la confiance de tous les acteurs dans le système.
Allégement du fardeau administratif: le nouveau système sera plus rapide, plus précis et moins coûteux et permettra un traitement automatisé des données.
L’efficacité et l’efficience des systèmes de validation des données sur les captures seront sensiblement améliorées.
L’utilisation de technologies modernes entraînera une réduction du fardeau administratif et un gain de temps pour les pêcheurs.
Mise en commun des ressources
En avril 2005, le Conseil des ministres a approuvé la création d’une Agence communautaire de contrôle des pêches (ACCP), clé de voûte du dispositif visant à améliorer le respect des règles de la politique commune de la pêche.
Cette agence a pour principal objectif de s’attaquer aux carences de l’application liées à la disparité des moyens et des priorités des systèmes de contrôle dans les États membres.
Une mise en œuvre réellement efficace des règles de la PCP pourra être atteinte de façon optimale si l’on parvient à instaurer une culture de conformité plutôt que de contrainte.
États membres. La mission de l’ACCP consiste à favoriser la coopération et la coordination entre les services d’inspection nationaux, et non à les remplacer par une agence de contrôle paneuropéenne.
L’Agence contribue ainsi au mandat de l’Union européenne en termes de contrôle et d’application, à savoir assurer que tous les citoyens européens sont sur un pied d’égalité et stimuler la culture du respect des réglementations.
Son existence n’altère cependant en rien les obligations des États membres d’exécuter les mesures de la PCP ou celles de la Commission européenne de s’assurer que les États membres s’acquittent de ces obligations.
Par le biais de l’ACCP, les États membres peuvent mettre en commun leurs ressources de contrôle et de surveillance sur le plan tant humain (inspecteurs) que matériel (navires, avions, infrastructures, etc.).
Ces moyens sont ensuite mobilisés au travers de plans de déploiement commun qui ciblent des pêcheries spécifiques impliquant plusieurs États membres.
L’ACCP joue un rôle de consultation et de coordination en épaulant les États membres concernés pour sélectionner les pêcheries à cibler, définir un plan opérationnel et superviser sa mise en œuvre.
En juillet 2007, l’ACCP a lancé son premier plan de déploiement commun en mer du Nord sur la mise en œuvre du plan de reconstitution du cabillaud.
Cet exercice a fait appel aux ressources de sept États membres, à savoir la Belgique, le Danemark, l’Allemagne, la France, les Pays-Bas, la Suède et le Royaume-Uni, qui ont chacun à leur tour dirigé l’une des sept campagnes d’inspection soutenues par l’Agence.
Pêcher au-delà de nos frontières: les avantages du partenariat
Depuis longtemps, la flotte européenne pratique la pêche en dehors des eaux
Partenaires au Nord
0 1 européennes. Ainsi, elle récolte à ce jour quelque 40% de ses prises (en poids) au titre d’accords avec des pays partenaires et 20% supplémentaires dans des eaux internationales de haute mer.
On estime que les accords bilatéraux sont à eux seuls à l’origine d’environ 40 000 emplois directs dans l’Union européenne et de possibilités de pêche pour environ 3 000 navires.
Les relations de pêche de l’Union européenne avec ses voisins septentrionaux forment un pilier de la politique commune de la pêche, en particulier avec la Norvège.
L’accord entre l’UE et la Norvège date de 1981 et il assure actuellement un accès partagé à quelque 750000 tonnes de poissons, pour une valeur dépassant largement 2 milliards d’euros.
Depuis la création de la politique commune de la pêche, l’Union européenne négocie chaque année l’échange de quotas au nom des États membres, entre lesquels ils sont ensuite partagés sur la base d’une stabilité relative (voir l‘encadré).
À l’instar de la PCP ellemême, ces accords jouent un rôle fondamental dans la sauvegarde de la continuité des pêcheries traditionnelles des différentes parties, conformément à la déclaration de ZEE de 200 milles, en permettant à chaque flotte de continuer à pêcher dans les eaux des autres parties.
L’un des principaux objectifs de ces négociations consiste en effet à autoriser l’accès mutuel aux stocks qui s’étendent au-delà des limites territoriales et qui se déplacent régulièrement entre les eaux européennes et les eaux de nos partenaires en fonction des saisons.
En marge de ces accords bilatéraux, des conventions multilatérales sont également conclues.
Ce sont les accords entre les «États côtiers», qui couvrent trois stocks de poissons pélagiques essentiels, à savoir le hareng atlanto-scandien ou hareng à frai printanier (1 266 000 tonnes), le maquereau (385366 tonnes) et le merlan bleu (1 250 000 tonnes).
Les accords fondés sur l’échange de possibilités de pêche sont prédominants dans les relations de l’Union européenne avec ses voisins du Nord, notamment la Norvège, l’Islande et
L’Union européenne entretient une relation particulièrement étroite avec la Norvège, qui est l’une des plus grandes nations de pêche la ge ul
Mise en péril dela sécurité alimentaire?
au monde. Parmi les espèces pêchées à la fois par les flottes européennes et norvégiennes, sept (cabillaud, églefin, lieu noir, merlan, plie, maquereau et hareng) sont soumises à une gestion commune dans le cadre d’accords à long terme.
Dans le cas de l’églefin et du lieu noir, ce procédé s’est révélé particulièrement efficace pour garantir un rendement durable élevé.
La Commission continue en outre d’étudier la possibilité d’appliquer des principes de gestion à long terme au plus grand nombre possible de ces stocks gérés conjointement, dans l’intérêt commun des deux partenaires.
Au cours de ces dernières années, la presse européenne et internationale a régulièrement publié des articles reprochant à la flotte européenne d’avoir pratiqué dans certaines eaux côtières d’Afrique occidentale une surpêche telle que l’industrie locale de la pêche menace aujourd’hui de s’effondrer, incitant ainsi un nombre croissant de candidats à l’immigration clandestine à entreprendre de dangereuses traversées de la mer pour tenter de gagner l’Europe par les îles Canaries.
Ces articles sont souvent bouleversants, mais ne soulagent en rien la détresse des personnes qui accomplissent ce type d’actes désespérés dès lors qu’ils reposent sur une série de postulats erronés.
Dans de nombreuses pêcheries d’Afrique occidentale, la surpêche fait suite aux migrations économiques, et ne les provoque pas, en ce que les gouvernements ont décidé de développer le secteur côtier local, souvent de façon incontrôlée, pour absorber l’exode massif de travailleurs des zones rurales vers la bande urbaine côtière.
La pression de pêche exercée par ces flottes dites artisanales peut être sensiblement plus lourde que celle de la flotte européenne dans la région.
La grande majorité des personnes qui s’aventurent dans une traversée illégale, et souvent tragique, à destination des îles Canaries ne sont pas des pêcheurs ou d’autres autochtones locaux, mais des migrants qui ont parcouru au préalable des centaines, voire des milliers de kilomètres pour rejoindre la côte.
Ces partenariats articulés autour de l’échange de quotas remplissent une fonction primordiale pour procurer des possibilités de pêche à de nombreuses flottes européennes.
Tout aussi importants sont les accords de partenariat que nous passons avec des pays qui ne sont pas intéressés par la possibilité de pêcher dans les eaux européennes, mais qui peuvent tirer profit de notre aide financière et technique pour développer leur propre industrie nationale de pêche sur une base durable.
Bon nombre de ces accords de partenariat dans le secteur de la pêche (APP), même s’il ne s’agit pas d’une généralité, impliquent des pays en développement.
Il existe effectivement une surpêche dans certaines zones et pour certaines espèces en Afrique occidentale, mais elle n’est pas due aux flottes européennes, qui représentent moins de 20% de la pression de pêche totale dans la région.
Les navires européens opérant au titre d’un APP ne sont en général pas autorisés à pêcher dans la zone de 12 milles, qui est réservée aux flottes artisanales locales.
Enrayer la pauvreté et garantir la sécurité alimentaire en Afrique occidentale représentent un défi fondamental, aussi bien pour les gouvernements de la région que pour les donateurs internationaux tels que l’Union européenne.
Mais les APP de l’Union ne sont pas un volet du problème et pourraient même en réalité être un élément de la solution.
surpêche, tandis que certains politiques ont accusé l’Union de «surpayer» des possibilités qui ne sont pas pleinement mises à profit par la flotte européenne.
Beaucoup de progrès ont été accomplis, mais il reste certainement une marge de progression.
notamment de la prochaine réforme de la PCP.
Tous ces problèmes doivent être examinés et des solutions doivent être trouvées.
Un APP réunit deux éléments essentiels: un accès soigneusement réglementé de la flotte européenne à des ressources que les opérateurs nationaux du pays partenaire ne peuvent exploiter pleinement, et une contribution financière de l’Union européenne, dont une grande partie (parfois jusqu’à 100 %) est destinée à soutenir la politique de pêche nationale du pays partenaire, à lutter contre les activités de pêche illicites et à renforcer les pratiques de pêche durables à l’intérieur de sa ZEE.
Un APP peut donc apporter une contribution opportune non seulement au secteur de la pêche d’un pays, mais aussi, d’une manière plus large, à ses objectifs généraux de développement, que ce soit en l’aidant à installer de nouveaux systèmes de surveillance et de contrôle, en le conseillant en matière de recherche scientifique ou en soutenant la modernisation de la flotte locale.
En parallèle, les pêcheurs européens doivent également respecter des obligations d’enga-ger de la main-d’œuvre locale ou de débarquer une partie de leurs prises pour transformation dans le pays partenaire.
De plus, les clauses d’exclusivité, qui interdisent aux opérateurs européens de conclure des accords privés avec les autorités de pays tiers avec lesquels l’Union européenne a signé un APP, garantissent que tous les navires européens qui pêchent dans les eaux de nos partenaires obéissent à cette approche responsable.
Enfin, l’Union européenne est la seule puissance de pêche au monde qui gère ses relations avec les pays tiers dans une transparence absolue, en publiant l’ensemble de leurs modalités.
Certaines attentes placées dans les APP sont déraisonnables: ces accords sont destinés à fournir une aide, mais ils ne constituent pas un outil permettant d’imposer à nos partenaires les politiques ou les systèmes de gouvernance que nous estimons les plus justes.
La souveraineté de ceux-ci doit prévaloir en toutes circonstances.
L’Union européenne se réserve néanmoins le droit de résilier un accord si nos critères ne sont pas satisfaits.
Cette exigence concerne non seulement des conditions financières équitables, mais aussi des garanties démontrant que les pêcheries sont durables, que la biodiversité n’est pas menacée et que les fonds sont employés à des fins qui favorisent réellement le développement économique local et consolident donc la sécurité alimentaire nationale.
Par le passé, les accords conclus par l’Union européenne avec les pays en développement ont essuyé de nombreuses critiques.
Certaines organisations non gouvernementales (ONG) les ont assimilés à une «exportation» de la
À l’évidence, les APP ne sont pas parfaits.
C’est pourquoi l’Union européenne encourage un débat ouvert et franc sur les améliorations qui pourraient y être apportées, dans le contexte
L’Union européenne reste résolue à mettre en place un cadre de concurrence équitable entre toutes les nations de pêche et à aider les pays en développement à élaborer des politiques de pêche solides et durables, qui définissent un juste équilibre entre la sécurité alimentaire locale et les échanges commerciaux.
Dans un contexte mondial lui-même en rapide mutation, l’enjeu est par conséquent d’assurer que nous adaptions et que nous affinions en permanence notre approche de partenariat, de sorte que la PCP continue d’apporter une contribution tangible à l’organisation de pêcheries durables, non seulement en Europe, mais dans le monde entier.
Pêcher au-delà de nos frontières: montrer l’exemple sur le plan international
Le passage d’un grand nombre de zones de pêche sous juridiction nationale au cours
Protection des habitats vulnérables
11 un écosystème unique fondé sur la chimio-synthèse, et le mont sous-marin Eratosthemes, situé au sud de Chypre, qui accueille nombre d’espèces rares de coraux.
des années 80 a considérablement influencé les modèles de pêche dans le monde entier.
Pourtant, même si cette évolution a constitué un changement radical pour le secteur de la pêche, elle ne concernait en réalité qu’une toute petite partie de la surface totale des océans de la planète, la majeure partie restant des eaux internationales, ou ce que l’on appelle communément la «haute mer».
L’Union européenne est convaincue que les ORGP peuvent constituer un puissant outil pour la protection de l’environnement et pour la gestion durable des pêches.
Les mesures adoptées à l’unanimité en 2005 par la Commission générale des pêches pour la Méditerranée (CGPM) pour protéger trois habitats d’eaux profondes extrêmement vulnérables situés hors des juridictions nationales en sont un bon exemple.
Depuis le XVIIe siècle au moins, les eaux internationales étaient régies par le principe de la «liberté des mers», en vertu duquel elles étaient considérées comme ouvertes à toutes les nations et n’appartenant à personne. Toutefois, au cours des trente dernières années, on a assisté à une évolution rapide et profonde du droit de la mer, induite par le processus lié à la convention des Nations unies sur le droit de la mer (CNUDM), officiellement adoptée en 1982 et entrée en vigueur en 1994.
Grâce à ces mesures, les activités de pêche qui peuvent représenter une menace pour les habitats situés dans ces zones y sont désormais interdites.
Les zones concernées sont les suivantes: les récifs coralliens d’eaux profondes de la mer Ionienne au large de Capo Santa Maria di Leuca, en Italie, qui abritent une colonie unique de coraux Lophelia, les suintements froids d’hydrocarbures du nord du delta du Nil, qui forment
Cette proposition a été déposée par l’Union européenne, sur la base d’une proposition initiale émanant du WWF et approuvée par le comité consultatif scientifique de la CGPM.
Cette initiative montre comment la communauté internationale, y compris les parties prenantes et la société civile, peut collaborer dans le cadre des ORGP pour protéger les environnements vulnérables contre les dommages liés aux activités de pêche.
L’Union européenne poursuivra activement dans cette voie afin de renforcer le rôle des ORGP existantes et d’encourager la création de nouvelles organisations de ce type dans les zones de haute mer pour lesquelles il n’en existe pas encore.
tions relatives au contrôle mutuel par les pays pratiquant la pêche.
L’Union européenne a joué un rôle très important dans cette évolution.
La flotte lointaine de l’Union européenne couvrant une zone géographique très vaste, l’Union est l’une des rares parties membre de la quasi-totalité des grandes ORGP du monde.
Dans les faits, la CNUDM a confié aux organisations régionales de gestion des pêches (ORGP) la responsabilité de transposer cet objectif dans la pratique.
L’adoption de la CNUDM a été suivie, en 1995, par celle de l’accord des Nations unies sur les stocks de poissons (UNFSA).
Celui-ci fait du principe de précaution la base de la gestion de la pêche en haute mer et introduit des disposi-
La CNUDM n’a pas créé les ORGP, dont la plupart ont en fait été mises en place au lendemain de la Seconde Guerre mondiale, à l’issue de négociations directes entre les États concernés.
Par conséquent, leurs missions et leur mode de fonctionnement ont été définis bien avant la CNUDM et l’UNFSA.
Bien qu’elles aient évolué pour s’adapter aux nouvelles tâches qui leur ont été confiées et au nouveau contexte juridique dans lequel elles s’inscrivent, les ORGP restent,
Les ORGP ont de nombreux détracteurs. Certains estiment qu’il s’agit d’organismes autoritaires qui portent atteinte à la liberté des États
La formation d’un récif corallien d’eau froide peut prendre des décennies, voire des siècles, alors qu’il ne faut que quelques heures pour le détruire.
non côtiers d’exercer leur traditionnelle liberté des mers. Pour d’autres, ce sont des organisations faibles et inefficaces, dont le processus décisionnel fondé sur le consensus ouvre la porte à la manipulation politique et aux manœuvres de blocage, ce qui les empêche de prendre les mesures nécessaires à la gestion de la pêche dont elles sont responsables.
évaluées à 1,1 milliard d’euros au bas mot.
Autant d’argent dont ne profitent pas les honnêtes pêcheurs qui respectent la réglementation.
Mais la pêche INN n’est pas seulement un problème économique, c’est aussi un désastre écologique.
Les navires INN, qui pêchent en dehors de toute réglementation, et la plupart du temps sans aucune éthique, ciblent volontairement les espèces surexploitées (qui sont souvent les plus prisées) et utilisent régulièrement des pratiques de pêche destructrices, sans crainte de représailles.
Les profits peuvent être à ce point élevés que les activités de pêche INN les plus importantes constituent des organisations criminelles qui, par leur taille et leur caractère impitoyable, sont comparables au trafic de stupéfiants.
La Commission reconnaît que, dans leur forme actuelle, les ORGP présentent sans doute des imperfections; elle est également convaincue qu’elles peuvent et doivent être améliorées, d’autant qu’il s’agit des seuls organismes disposant de l’autorité juridique nécessaire pour réglementer et contrôler la pêche en haute mer dans l’intérêt commun.
La stratégie de l’Union européenne consiste donc à collaborer avec les ORGP et à en tirer parti, afin d’en faire des outils efficaces en vue d’une gestion durable des pêches, fondée sur le principe de précaution.
Au cours des dernières années, nombre d’avancées ont été réalisées dans cette voie, plusieurs ORGP dans lesquelles l’Union européenne occupe une place importante ayant adopté des dispositions révolutionnaires en matière de conservation et de contrôle.
Ces dernières années, bon nombre d’ORGP ont pris le problème de la pêche INN à bras-le-corps.
Et l’Union européenne a joué un rôle prépondérant dans ce contexte.
En 2007, nous avons adopté une nouvelle approche globale destinée à éradiquer la pêche INN.
L’objectif de l’ensemble de ces mesures est de fermer le marché européen aux pêcheurs-pirates, en mettant en place des mécanismes qui ne se limitent pas à des inspections en mer et dans les ports de pêche, mais qui permettent aussi d’assurer un contrôle réel de toute la chaîne d’approvisionnement, du filet à l’assiette.
Si nous parvenons à barrer l’accès de nos marchés aux pirates, nous les frapperons là où cela leur fait le plus mal: le portefeuille.
En décembre 2006, l’Assemblée générale des Nations unies a adopté une résolution appelant tous les États à agir, individuellement, en collaboration les uns avec les autres et dans le cadre des organisations régionales de gestion de la pêche dont ils sont membres, pour favoriser une approche véritablement fondée sur le principe de précaution en ce qui concerne les pratiques de pêche destructrices en haute mer.
Conformément à ce principe, il est essentiel que toute activité de pêche en eau profonde fasse l’objet d’une analyse d’impact sur l’environnement avant d’être autorisée et que les navires qui découvrent un écosystème vulnérable auparavant inconnu soient tenus de quitter les lieux immédiatement et d’indiquer la localisation de cet écosystème aux autorités compétentes.
Dans les zones non couvertes par une ORGP et qui ne devraient pas l’être dans un avenir proche, les Nations unies ont également exhorté les États du pavillon à prendre les mesures adéquates et à mettre en place des procédures pour leurs propres navires, afin de veiller au respect du principe de précaution.
L’Union européenne a joué un rôle prépondérant dans l’adoption de cette résolution par l’Assemblée générale des Nations unies et, en 2008, le Conseil des ministres de la pêche a adopté des mesures conformes aux lignes directrices des Nations unies pour gérer les activités des navires européens pêchant dans des eaux internationales non couvertes par une ORGP ou par un accord provisoire multilatéral approprié.
La pêche illicite, non déclarée et non réglementée (INN) constitue l’un des principaux enjeux auxquels est confrontée la pêche hauturière.
Étant donné que la participation aux ORGP se fait sur une base volontaire, les règles qu’elles adoptent, bien que contraignantes, ne le sont que pour les parties contractantes.
Il est très difficile, et extrêmement coûteux, de contrôler la pêche pratiquée en haute mer à plusieurs milliers de kilomètres du littoral.
Certains États ont d’ailleurs trouvé une activité lucrative en offrant aux opérateurs illicites des refuges à l’abri du droit international.
La pêche INN représente une menace non seulement pour les stocks de poissons mais aussi, de manière plus générale, pour la biodiversité.
La majeure partie de la haute mer est composée d’eaux profondes, qui, pour la plupart, étaient encore inexplorées il y a peu.
Toutefois, les scientifiques commencent aujourd’hui à avoir une image plus précise de ce que pourrait être la vie à plusieurs milliers de mètres sous la surface de la mer.
Bien qu’il reste encore beaucoup à découvrir en la matière, une chose est d’ores et déjà certaine: la vie au fond des mers est bien plus abondante et variée qu’on ne le pensait auparavant.
Au niveau des ORGP, l’Union européenne joue aujourd’hui un rôle de première importance dans la mise en place de mesures et de mécanismes destinés à résoudre ce problème.
Dans le cadre de l’Organisation des pêches de l’Atlantique du Nord-Ouest (OPANO) et de l’Organisation des pêches de l’Atlantique du Sud-Est (OPASE), elle a récemment favorisé des mesures visant à interdire la pêche dans les écosystèmes marins d’eau profonde vulnérables, notamment ceux que l’on trouve dans les monts sous-marins.
Au sein de l’OPANO, elle a en outre récemment proposé des mesures supplémentaires visant à éviter la dégradation des zones qui n’ont pas encore été exploitées lorsque de nouvelles activités de pêche y sont menées.
Les 17 ORGP qui existent à l’heure actuelle, ou qui sont sur le point d’être créées, gèrent ensemble certaines des zones de pêche en eau profonde parmi les plus riches au monde.
Néanmoins, toutes les eaux internationales ne font pas l’objet, en matière de pêche, d’une réglementation qui peut être enfreinte.
Et même dans les zones qui relèvent d’une ORGP, tous les stocks de poissons ne sont pas réglementés.
En effet, certaines ORGP se concentrent sur quelques espèces (thon, saumon) alors que d’autres ne disposent pas des ressources nécessaires, tant scientifiques qu’administratives, pour définir des règles applicables à des stocks autres que ceux dont la valeur marchande est la plus élevée.
Cette découverte a suscité une préoccupation croissante quant aux répercussions des pratiques de pêche destructrices sur les habitats marins vulnérables situés en haute mer.
Les recherches récentes ont du reste clairement indiqué que la biodiversité des eaux profondes n’est pas uniformément répartie, mais qu’elle se concentre plutôt dans des «foyers de biodiversité», où les conditions locales sont particulièrement propices à la multiplication des différentes formes de vie.
Des structures telles que les coraux d’eau froide, les monts sous-marins ou les cheminées thermales concentrent de grandes quantités de nutriments et offrent des conditions de développement idéales pour des écosystèmes complexes et très localisés.
La pêche INN constitue un gigantesque marché.
Selon des estimations récentes, le chiffre d’affaires global de cette filière s’élève à 10 milliards d’euros, ce qui la place parmi les plus gros producteurs mondiaux de poissons.
Ce secteur est aussi un énorme problème pour l’Union européenne, étant donné qu’elle constitue le plus grand marché des produits de la pêche au monde.
Nous savons que ces foyers de biodiversité existent, mais nous ne savons pas où ils se situent.
Et, souvent, nous les découvrons trop tard, lorsqu’une grande partie de la vie qui en dépend a déjà été détruite.
C’est une véritable tragédie, notamment en raison des taux de croissance et de reproduction très faibles qui caractérisent de
L’aquaculture au sein de l’Union européenne du siècle (environ 1,3 million de tonnes par an en 2005).
La pisciculture est une pratique ancienne.
Les premiers exemples connus, en Chine, a augmenté d’un tiers, principalement en raison d’une hausse spectaculaire en Asie et en Amérique du Sud.
21 remontent à 2500 ans avant notre ère.
En Europe, les poissons élevés en étangs sont devenus une source d’alimentation courante au Moyen Âge, à une époque où les poissons sauvages étaient rares et très coûteux dans les régions intérieures. Cette tendance a perduré jusqu’au XIXe siècle.
Étant donné que la population mondiale va continuer de croître au cours des prochaines décennies et que le niveau de vie augmente à travers le monde, la demande de poisson devrait normalement poursuivre sa progression.
La plupart des espèces sauvages capturées étant déjà exploitées au maximum, cette nouvelle demande devra en grande partie être couverte par l’aquaculture.
Dans le même temps, nous devons nous assurer que notre secteur de l’aquaculture est lui-même réellement durable.
L’Europe dispose d’un certain nombre d’atouts majeurs dans le domaine de l’aquaculture.
En effet, nous occupons une bonne place en matière de technologie et de recher-che, nous avons une base entrepreneuriale solide et hautement qualifiée et notre climat est propice à de nombreuses espèces très demandées par les consommateurs.
Toutefois, notre principal atout réside peutêtre dans les normes de qualité strictes que nous avons établies afin de garantir que les produits aquacoles sont propres à la consommation humaine, qu’ils ne portent pas atteinte à l’environnement dans lequel ils sont élevés et qu’ils sont respectueux de la santé des animaux eux-mêmes.
Aujourd’hui, grâce aux progrès réalisés en matière de techniques d’élevage et de transformation, l’aquaculture joue un rôle très important dans l’approvisionnement en poissons au niveau mondial.
Selon la FAO, à l’heure actuelle, 47% des poissons destinés à la consommation humaine proviennent de l’aquaculture.
Dans les années 80, les captures de poisson sauvage ont marqué le pas, alors qu’entre 1973 et 2003, la consommation mondiale de poisson a doublé.
Les poissons d’eau douce, les mollusques et les crustacés, qui se prêtent bien à la culture, ont permis de couvrir ces besoins accrus.
Avec un chiffre d’affaires avoisinant aujourd’hui 2,9 milliards d’euros et 65 000 emplois, la filière aquacole de l’Union européenne joue un rôle économique important.
tant sur le marché intérieur qu’à l’exportation.
L’utilisation croissante des zones côtières et continentales entraîne une concurrence accrue pour l’espace entre l’aquaculture et d’autres activités telles que le logement ou le tourisme.
Bien qu’un grand nombre des vecteurs de développement de l’aquaculture soient de nature nationale ou locale, l’Union européenne conserve un rôle important à jouer dans la mise en place d’un cadre pour le développement durable du secteur, lequel permettra d’assurer des conditions de concurrence égales pour toutes les entreprises et constituera une base solide pour la confiance des consommateurs.
Pourtant, aucune de ces initiatives n’a pu empêcher la stagnation qui touche le secteur.
En effet, un certain nombre de problèmes mis en évidence en 2002 sont toujours bien présents, et la situation du marché continue à évoluer rapidement.
Même si la plupart des vecteurs de croissance de l’aquaculture se situent par la force des choses au niveau régional ou national, la Commission reste persuadée qu’une plus grande concertation dans l’élaboration des politiques dans l’Union européenne permettra de libérer le potentiel du secteur tout en continuant à maintenir les normes les plus élevées qui soient en matière de durabilité environnementale, de santé publique et de bien-être animal.
La mise en place d’une aquaculture durable fait partie des axes prioritaires définis par le Fonds européen pour la pêche.
Le 7e programmecadre de recherche de l’Union européenne continuera de consacrer une aide financière importante à la recherche aquacole, ce soutien venant compléter les 80 millions d’euros accordés à la recherche dans ce domaine par son prédécesseur.
Des méthodes d’aménagement du territoire telles que la gestion intégrée des zones côtières font partie des initiatives prioritaires envisagées dans le cadre de la nouvelle politique maritime européenne.
De plus, un certain nombre de propositions législatives spécifiques relatives, par exemple, à l’étiquetage des produits issus de l’aquaculture biologique ou aux conditions imposées pour l’introduction d’espèces exotiques dans l’Union européenne viennent d’être adoptées ou sont en cours de finalisation.
Amélioration dela qualité del’eau dansl’aquaculture européenne réside dans le fait qu’il peut fonctionner sans interruption pour son entretien et qu’il présente moins de risques de défaillance.
À l’heure où le secteur de l’aquaculture européenne doit faire face à la concurrence accrue des États non européens, notamment ceux d’Asie et d’Amérique du Sud, le rôle de la recherche et du développement dans la création de valeur ajoutée est devenu plus important que jamais.
Le maintien d’une eau de qualité élevée est indispensable pour que l’élevage de poissons d’eau douce puisse atteindre sa capacité de production maximale.
À travers le 6e programme-cadre, l’Union européenne a contribué à hauteur de plus de 650 000 euros à ce projet de recherche de deux ans, qui porte non seulement sur des innovations techniques, mais aussi sur la recherche fondamentale dans le domaine de l’environnement aquacole et des procédés électrochimiques associés à l’électrocoagulation.
Ce financement a rendu possible la construction d’un système pilote grandeur nature, installé et testé dans deux contextes très différents, en Grèce et en Norvège.
Les travaux abordent à présent la phase suivante du développement, qui, si tout va bien, débouchera sur la mise au point d’un produit commercialisable.
Le projet Fishtankrecirc, qui regroupe 8 partenaires en Belgique et en Autriche, a pour objectif la mise au point d’un système de traitement de l’eau reposant sur la technique de l’électrocoagulation, pour améliorer l’efficacité du recyclage de l’eau.
L’électrocoagulation est une méthode de purification de l’eau économiquement avantageuse, capable d’éliminer les particules organiques, les phosphates, les nitrates, l’ammoniaque, ainsi que les particules organiques solubles d’une manière qui rend possible un recyclage plus intensif, tout en optimisant le taux de croissance des poissons.
Cette technique débouchera sur un système de traitement adapté aux difficultés propres à l’aquaculture européenne, dont la raréfaction des ressources en eau, la détérioration de l’environnement et la demande de garanties sanitaires et qualitatives formulée par le client.
Outre les avantages liés au coût et à l’espace, le principal atout de ce système par rapport aux techniques de filtrage traditionnelles maine de la pêche.)
Soutien à un secteur en transition
Associer les pêcheurs à la gestion de leur propre littoral
31 moins, il est aussi confronté à des défis majeurs, à l’heure où il cherche à se redéfinir pour l’avenir. Au cours de ces dernières années, ces défis ont été accentués par la hausse spectaculaire des prix du carburant.
En Corse orientale, la lagune de Biguglia a pendant longtemps suscité un grand intérêt chez les pêcheurs.
Cette bande d’eau salée s’étendant sur 11 km, séparée de la mer par un étroit cordon littoral, offre des conditions exceptionnelles pour la reproduction, ce qui a permis à un secteur local prospère de se développer.
Toutefois, au cours des dernières années, de nombreux stocks de poissons caractéristiques de cette pêcherie ont commencé à diminuer.
C’est particulièrement vrai pour la langoustine, l’espèce la plus importante pour la pêche locale.
Pour que le projet ait les meilleures chances de réussite, une zone d’un mille nautique autour de chaque récif sera interdite non seulement aux pêcheurs, mais aussi à toute forme de navigation.
Le CNPMEM espère que les récifs ne permettront pas seulement de rétablir de nombreux stocks de poissons essentiels à l’écosystème de Biguglia, mais qu’ils susciteront également un changement de mentalité chez les pêcheurs locaux.
Un porte-parole a déclaré: «L’aménagement de ces premiers récifs incitera le secteur à s’investir en faveur d’une véritable gestion du littoral dont il dépend.»
Pour tenter de remédier à cette situation, le secteur local de la pêche, représenté par le Comité national des pêches maritimes et des élevages marins (CNPMEM), a lancé un projet destiné à promouvoir l’habitat naturel dont dépend la pêche, grâce à la création d’une série de récifs côtiers artificiels.
Après une longue période consacrée à la recherche et à l’élaboration du projet, les récifs sont maintenant prêts et vont bientôt être immergés en face de la
Le coût total de la première phase du projet s’élève à 300 000 euros, dont la moitié a été financée par l’IFOP et l’autre moitié par l’Office de l’environnement de la Corse et le Conseil général de Haute-Corse.
Or, certaines parties du secteur, certaines pêcheries, sont déjà soumises à une pression telle qu’elles sont sur le point de s’effondrer.
Cogestion de la pêche dans un environnement unique termes tant environnementaux qu’économiques.
La proposition de création d’un parc marin national indique à présent clairement que la pêche pratiquée au sein de ce parc est une activité durable.
L’avenir de celle-ci a ainsi pu être garanti.
En 2004, le Comité suédois de la pêche a invité différents groupes à faire partie d’une étude pilote relative à la cogestion de la pêche au niveau local.
Parmi les initiatives choisies figure celle de la section locale de la Fédération suédoise des pêcheurs du nord du Bohuslän.
La solidarité entre les peuples et les communautés est au cœur du projet européen depuis la signature du traité de Rome en 1957.
Pour relever des défis tels que ceux auxquels le secteur européen de la pêche est confronté, l’Union européenne a mis en place une série de programmes appelés «Fonds structurels».
Le terme «structures» fait référence ici à l’équipement de base ou aux «installations» nécessaires à la fabrication, à la transformation et à la commercialisation des produits.
Les quatre Fonds existants sont utilisés aux fins de la mise en œuvre de politiques européennes spécifiques, notamment grâce à des investissements de capital permettant aux exploitants de faire face aux nouveaux défis.
Par ce financement, ils ont pour objectif d’encourager le développement des régions en retard et de contribuer à la modernisation des secteurs de l’économie qui ont besoin d’un changement radical.
La région nord du Bohuslän constitue un environnement marin unique en Suède.
Elle est centrée sur le fjord Koster, dont la biodiversité n’a pas d’égal sur tout le littoral.
Toutefois, les pêcheurs locaux ont exprimé des inquiétudes quant au projet de création d’un parc marin national autour du fjord et à ses éventuelles répercussions sur leur source de revenus.
Dans le cadre de l’initiative de cogestion, ils ont pu élaborer un plan de gestion pour la région, dont l’objectif est de rechercher la satisfaction des différents intérêts en présence et d’assurer une pêche durable en
Plusieurs projets lancés par cette section ont depuis lors été financés par l’IFOP.
Ainsi, un certain nombre de pêcheurs ont pu suivre des cours sur l’écologie marine de base au laboratoire de recherche marine de Tjärnö.
Les pêcheurs ont à leur tour élaboré leurs propres formations destinées aux décideurs locaux et aux autres parties intéressées, afin d’expliquer en détail les différents types de pêche pratiqués dans la région.
Les autres projets incluent l’expérimentation de nouveaux engins de pêche et la mise au point d’un système d’autogestion et de respect des obligations en matière de déclaration des captures.
rager l’adoption de méthodes de pêche plus sélectives, parallèlement au financement de stratégies locales de développement durable dans les zones de pêche.
Le nouveau Fonds prévoit un renforcement de l’aide accordée aux activités de pêche dans les eaux intérieures et à l’aquaculture respectueuse de l’environnement.
Il permet en outre de simplifier les règles de mise en œuvre et d’assouplir l’application des critères d’admissibilité, afin que les États membres puissent les adapter plus facilement aux besoins de leurs secteurs nationaux respectifs.
Toutes ces formes d’aide passent aujourd’hui par un programme national unique au titre du FEP, en lieu et place des nombreux programmes différents qui existaient souvent dans le passé.
Ces plans sont établis en étroite collaboration avec la Commission, afin de garantir qu’ils respectent les priorités définies par le Fonds. Ils sont ensuite transposés en programmes opérationnels, qui sont approuvés par la Commission avant leur mise en œuvre.
Comme indiqué plus haut (voir le chapitre 8), le Conseil a adopté en juillet 2008 un certain nombre de dérogations temporaires aux règles prévues par le FEP.
Proposées par la Commission, elles sont destinées à renforcer et à faciliter l’indispensable restructuration de la flotte européenne en réaction à la crise du carburant.
C’est pourquoi, plutôt que de simplement reconduire l’IFOP, il a été convenu de mettre en place un tout nouvel instrument financier.
C’est ainsi qu’est né le Fonds européen pour la pêche (FEP), entré en vigueur le 1er janvier 2007.
Le FEP a été conçu pour être bien plus facile à gérer et à mettre en œuvre que l’IFOP.
Il est structuré de manière à répondre aux besoins de l’Union européenne élargie, qui compte à présent 27 membres.
Il a surtout été créé sur mesure pour appuyer les principes fondamentaux de la PCP énoncés dans le règlement de base de 2002.
Il constituera ainsi un outil concret et efficace permettant d’assurer la viabilité environnementale, sociale et économique.
De nombreuses mesures prévues dans le cadre de l’IFOP font également partie du FEP.
Toutefois, le nouveau Fonds introduit toute une série de mécanismes innovants destinés à répondre aux besoins du secteur, en constante évolution.
Il s’agit notamment de mesures visant à accompagner la mise en œuvre des plans de reconstitution et à encou-
Grâce à ces mesures temporaires, tout comme aux autres mesures qu’il prévoit, le FEP apportera une aide ciblée, transparente et souple en faveur du secteur de la pêche et des communautés de pêche, pour leur permettre d’atteindre notre objectif commun qu’est la durabilité réelle des pêcheries.
Le FEP s’appliquera pour une première période de sept ans, avec un budget total de 3,8 milliards d’euros. Ses grandes priorités sont les suivantes:
Le produit fini: producteurs, transformateurs, consommateurs
Lorsque l’on évoque la politique commune de la pêche, la plupart des gens pensent
S’organiser pour maximiser la valeur
4 1 au secteur de la capture, ou peutêtre à l’aquaculture.
D’autres feront le lien avec des questions environnementales plus vastes, alors que d’autres encore mettront davantage l’accent sur les problèmes sociaux et économiques auxquels les communautés côtières sont confrontées.
Mais, dans tous les cas, les gens ont de la pêche européenne l’image d’un secteur qui extrait le poisson de l’eau pour le vendre aux consommateurs.
CHAPITRE rentables. Un plan de capture peut comporter des dispositions spéciales comme des limitations de capture saisonnières et des tailles minimales.
Les programmes opérationnels peuvent par ailleurs prévoir des mesures spéciales en faveur de la commercialisation d’espèces qu’il est habituellement difficile de vendre et des sanctions internes, afin de faire en sorte que les membres respectent effectivement le programme.
Les organisations de producteurs sont souvent associées aux mécanismes d’intervention, qui offrent une compensation aux pêcheurs retirant des produits du marché lorsque les prix tombent en dessous de certains seuils de référence.
Toutefois, la principale mission des OP à l’heure actuelle consiste à élaborer et à mettre en œuvre des programmes opérationnels globaux pour les pêcheries dans lesquelles leurs membres sont actifs.
Ce qui manque dans ce tableau, c’est ce vaste pan du secteur qui représente en réalité la majorité de la chaîne de valeur et qui joue un rôle essentiel en transformant le poisson cru non seulement en produits alimentaires, mais aussi en source de richesse et d’emploi pour l’Union européenne et ses citoyens.
Les organisations de producteurs participent également activement aux actions visant à améliorer la qualité des produits de leurs membres, notamment par une réduction de la manutention tout au long de la chaîne de production ou par une diminution de la durée de conservation des poissons sur le navire entre la capture et le débarquement.
Il y a donc une fausse conception des choses.
Depuis le tout début, la PCP ne porte pas seulement sur la capture des poissons, mais aussi sur leur mode de transformation et de commercialisation.
En effet, la première mesure adoptée dans le cadre de ce qui allait devenir la PCP a été la mise en place de l’organisation commune des marchés (OCM) en 1970.
Ces programmes opérationnels comportent un certain nombre d’éléments, dont une stratégie de commercialisation et un plan de capture.
Tant les plans d’amélioration de la qualité que les programmes opérationnels peuvent bénéficier du soutien du Fonds européen pour la pêche lors de leur mise en place initiale.
Le secteur de la pêche est fondamentalement différent de la plupart des autres secteurs aux pêcheurs membres des OP lorsque, malgré tous les efforts déployés pour gérer l’offre, les prix passent en dessous d’un certain seuil; des contingents tarifaires autonomes, qui permettent au secteur de la transformation de se procurer plus facilement des matières premières issues des pays tiers lorsque la production européenne risque de faire défaut.
étant donné qu’il dépend d’une ressource naturelle limitée, quoique renouvelable, dont la quantité varie non seulement au cours des années, mais aussi en fonction des saisons, voire d’un mois à l’autre.
Les mesures principales prévues dans le cadre de l’OCM tiennent compte des conditions spéciales qui prévalent lorsque l’on travaille avec une ressource naturelle «sauvage» et intrinsèquement imprévisible.
Ces mesures ont été conçues dans le but d’atténuer les fluctuations des prix et de la demande liées à des facteurs sur lesquels la filière n’a pas de prise et qui, autrement, pénaliseraient à la fois les producteurs et les consommateurs et perturberaient considérablement le secteur de la transformation.
Le commerce du poisson à l’ère de la mondialisation européenne et ses partenaires, à une époque où, en raison de la mondialisation, il est de plus en plus difficile de connaître la provenance exacte d’un produit donné.
Dans les premières années de la PCP, l’Union européenne était seule à décider de la politique commerciale européenne en matière de pêche.
Toutefois, depuis le lancement du processus de l’OMC, la politique commerciale ainsi que les tarifs dans tous les secteurs économiques sont traités au plus haut niveau international, dans un cadre multilatéral.
L’Union européenne soutient pleinement le processus de l’OMC, qui peut apporter de nombreux avantages, outre ceux liés au développement du libre-échange.
Par exemple, un accord international sur les règles d’origine pourrait considérablement faciliter le commerce du poisson entre l’Union
Le débat sur les subventions, qui a occupé une place si importante lors du cycle de Doha, constitue seulement un aspect d’une question plus vaste.
Bien qu’il soit encore trop tôt pour prédire les conséquences éventuelles de l’échec du cycle de Doha, il est évident que celui-ci offre de grandes perspectives pour de futures négociations.
La Commission reste déterminée à trouver une solution avantageuse pour la pêche européenne et pour une pêche durable dans le monde.
lorsqu’elle existe, tout en garantissant que le secteur de la transformation européen n’est pas injustement pénalisé lorsqu’il doit entrer en compétition sur le marché mondial pour assurer ses approvisionnements.
La nouvelle réglementation relative à la lutte contre la pêche INN prévoit un système de traçabilité qui garantira que tous les poissons proposés à la vente dans l’Union européenne ont été capturés en toute légalité par des navires disposant des autorisations et des quotas de pêche adéquats.
Le label écologique constitue une autre approche, totalement différente.
La Commission y a consacré une vaste consultation publique, qui s’est achevée en 2007.
Toutefois, même si l’Union européenne est convaincue de la valeur du label écologique pour des segments de marché (niches) bien précis, elle estime qu’il est nécessaire de garantir davantage de transparence en ce qui concerne la manière dont le secteur de la pêche présente et livre l’ensemble de ses produits au consommateur.
Car les consommateurs sont, à juste titre, préoccupés par la durabilité du secteur de la pêche en général.
Ils ne veulent pas seulement savoir s’il existe une catégorie spécifique de produits de la pêche qu’ils peuvent consommer en toute tranquillité, mais si tous les poissons qu’ils voient dans les rayons du supermarché ont, pour ainsi dire, le droit de s’y trouver.
L’OCM a pour objectif d’aider les producteurs et les transformateurs confrontés aux difficultés propres à un secteur qui dépend entièrement de l’évolution de systèmes naturels complexes.
Elle n’en néglige pas pour autant les besoins des consommateurs, que ce soit lorsqu’elle essaie de garantir des prix équilibrés, équitables pour toutes les parties, ou lorsqu’il s’agit de définir des normes et des règles applicables au marché.
C’est le consommateur qui, en définitive, est juge du succès ou de l’échec de la politique commune de la pêche.
Si les Européens ne veulent pas consommer le poisson capturé par la flotte européenne ou élevé dans l’Union européenne, peu importe que nos pêcheurs fassent preuve d’un grand savoir-faire dans la capture des poissons, ou nos aquaculteurs dans leur élevage ou même nos transformateurs dans leur transformation en produits appétissants.
Ainsi, les mécanismes d’intervention mis en place il y a plus de trente ans sont de plus en plus souvent utilisés pour stocker le poisson plutôt que pour simplement le retirer du marché.
Le pourcentage de poisson stocké en vue d’être remis ultérieurement sur le marché en période d’augmentation des prix est passé de 30 % dans les années 80 à 70 % aujourd’hui, et cette hausse devrait se poursuivre.
Il s’agit d’une évolution rationnelle, du point de vue tant économique qu’écologique.
Dans le même temps, le rôle des organisations de producteurs n’est plus seulement d’intervenir financièrement en faveur de leurs membres, mais aussi de concevoir et de mettre en œuvre de véritables programmes opérationnels pour leurs pêcheries afin de favoriser une gestion véritablement responsable de leurs ressources.
Une fois encore, responsabilité financière et responsabilité environnementale vont de pair.
L’un des tout premiers objectifs de l’OCM consistait à établir des règles communes de commercialisation en vue de l’émergence d’un marché européen unique des produits de la pêche, ce qui impliquait de veiller à ce que les descriptions de produits, en termes de qualité, de catégorie, d’emballage et d’étiquetage, soient identiques dans tous les États membres.
C’est pourquoi une grande partie du défi qui attend la PCP dans les années à venir consiste à venir en aide au secteur non seulement pour assurer sa transition difficile vers la durabilité, mais aussi pour redorer l’image du poisson en tant qu’aliment qui, en plus d’être sain et bénéfique, est également pêché de manière véritablement responsable.
Les organisations de producteurs jouent également un rôle important pour le secteur de la transformation en assurant un approvisionnement plus régulier en produits issus de la production intérieure.Toutefois, avec la meilleure volonté du monde, elles ne peuvent compenser la pénurie de l’offre pour le secteur de la transformation.
Aujourd’hui, 60% du poisson cru utilisé par les entreprises de transformation européennes sont importés de pays tiers.
Et, pour certaines espèces, à certaines périodes, ce chiffre peut aller jusqu’à 100%. %.
Ces contingents tarifaires sont conçus comme des mesures d’incitation équilibrées, qui donnent la priorité à la production européenne
La Commission est notamment convaincue que les organisations de producteurs ont un rôle essentiel à jouer face à nombre de défis majeurs auxquels la pêche européenne sera confrontée.
Aujourd’hui, la traçabilité est l’un des moyens les plus importants dont dispose la PCP pour faire en sorte que les consommateurs sachent ce qu’ils achètent et qu’ils aient l’assurance de payer le prix juste.
Les gens veulent être sûrs que le poisson qu’ils consomment est sain et que, pour arriver dans leur assiette, il est passé par un circuit qui répond à de véritables normes d’hygiène et de fraîcheur.
Ils veulent avoir la certitude que le poisson a été capturé équitablement, dans le respect des quotas, que sa capture n’a pas contribué à l’effondrement éventuel d’un stock vulnérable et qu’il n’est pas issu du marché noir ou de la pêche illicite.
Bien souvent, ils veulent connaître son origine exacte, savoir s’il a été capturé à l’état sauvage ou s’il provient d’un élevage et, en cas de capture à l’état sauvage, quelles méthodes de pêche ont été utilisées.
Là où certaines méthodes de pêche posent des problèmes environnementaux particuliers, ils veulent s’assurer que le poisson qu’ils consomment répond à leurs propres valeurs écologiques et éthiques.
Dépasser le principe de précaution
Comme nous l’avons vu tout au long de la présente brochure, les aspects environne-
L’approche adoptée par l’Union européenne pour concrétiser cet objectif est exposée dans une communication publiée par la Commission en avril 2008.
CHAPITRE mentaux et économiques de la pêche sont indissociables.
Sans stocks de poissons sains, le secteur ne peut pas gagner d’argent.
Bien que l’aspect du gain et la durabilité écologique puissent être contradictoires à court terme, sur le moyen et le long terme ils constituent un puissant cercle vertueux, pour autant que nous parvenions à les faire coexister. Des stocks de poissons sains aboutissent à la rentabilité du secteur.
Et un secteur rentable est un secteur qui, naturellement, est intéressé par des pratiques de pêche plus durables.
Lorsque nous parlons écologie, nous devons parler «systèmes». Les stocks de poissons n’existent pas de manière isolée.
La politique commune de la pêche vise à promouvoir non seulement la durabilité et l’application du principe de précaution dans la gestion de la pêche, mais aussi une «approche fondée sur les écosystèmes».
Cet objectif est d’ailleurs défini dans le règlement de base et fait écho aux engagements internationaux que nous avons pris au titre de la convention sur la diversité biologique (CDB) et de la déclaration du sommet mondial pour le développement durable qui s’est tenu à Johannesburg en 2002.
Dans le cadre de ces accords internationaux, l’Union européenne partage avec de nombreux autres pays l’objectif d’appliquer une approche fondée sur
Une approche fondée sur les écosystèmes doit assurer un équilibre harmonieux entre, d’une part, l’extraction des biens et services que l’homme tire des ressources naturelles et, d’autre part, le respect de la diversité et de l’intégrité des systèmes vivants naturels ainsi que des besoins des générations futures.
De toutes les activités maritimes, la pêche est probablement celle qui dépend le plus directement du bon état sanitaire des écosystèmes marins.
C’est donc ce secteur qui a le plus à gagner d’une approche fondée sur les écosystèmes.
Néanmoins, une telle approche ne peut ignorer toutes les autres activités
Toutes ont une incidence sur nos océans et sur la qualité de vie qu’ils contribuent à assurer.
un système d’aménagement du territoire maritime, élaboré à l’aide d’une feuille de route établie par la Commission; un réseau européen d’observation et de données du milieu marin (Emodnet) destiné à optimiser et à organiser de manière cohérente les initiatives actuellement fragmentées en matière de collecte de données relatives à nos mers et océans.
En octobre 2007, à l’issue d’une année de consultation publique, la Commission européenne a publié une communication dans laquelle elle expose son projet de politique maritime intégrée pour l’Union européenne et présente un plan d’action détaillé qui définit un programme de travail ambitieux pour les années à venir.
Ces documents sont l’aboutissement de deux années de travail, au cours desquelles le soutien des parties prenantes en faveur d’une approche intersectorielle coordonnée aux fins de la gestion des mers et des océans européens n’a cessé de croître.
La politique maritime intégrée sera un instrument essentiel pour relever les défis liés au développement durable et à la compé titi vité au XXIe siècle et pour réaliser les grandes priorités européennes.
Elle permettra à l’Union européenne de tirer pleinement parti de la mondialisation, de lutter contre le changement climatique et de s’adapter à ses conséquences ainsi que d’atteindre la durabilité énergétique.
Tous ces objectifs requièrent une approche cohérente et coordonnée si nous voulons exploiter le potentiel de nos mers et océans de manière durable.
En décembre 2007, le Conseil européen a adhéré sans réserve à ce projet et appelé les futures présidences de l’Union européenne à travailler à la mise en place d’une politique maritime intégrée en poursuivant les objectifs définis dans le plan d’action.
Le plan d’action définit un certain nombre d’actions concrètes qui doivent être lancées au cours du mandat de la Commission Barroso.
Elles couvrent un ensemble de questions très diverses allant du transport maritime à la compétitivité des entreprises maritimes, en passant par l’emploi, la recherche scientifique, la pêche et la protection de l’environnement marin.
Les améliorations qui découleront de ces actions en matière de collecte de données et d’informations, de planification ainsi que de contrôle et d’observation de nos mers et océans favoriseront les échanges fructueux entre toutes les activités liées à la politique maritime, ce qui, en définitive, se traduira par une approche davantage intégrée.
Pour l’élaboration d’une politique intégrée, les trois instruments suivants revêtent une importance toute particulière:
Le résultat de ce processus constitue l’une des initiatives les plus ambitieuses adoptées au cours des dernières années par l’Union européenne.
Les régions maritimes d’Europe créent environ 40% du produit intérieur brut (PIB) européen.
Le secteur maritime est vaste et extrêmement diversifié: transport, navigation, commerce, industries côtières et portuaires, énergies en mer, classiques et renouvelables, pêche, aquaculture, recherche marine, tourisme… Toutes ces activités cherchent à coexister et influent inévitablement les unes sur les
Lorsqu’ils seront mis en œuvre et fonctionneront, la nouvelle politique maritime de l’Union européenne ne sera plus un simple projet, elle sera devenue réalité.
devons intensifier la recherche sur les interactions entre les pêcheries et les écosystèmes marins et nous assurer que le résultat de ces travaux est pris en compte dans l’ensemble des décisions adoptées au titre de la PCP.
quelque chose que nous connaissons depuis toujours et que le secteur a souvent mis en pratique de manière instinctive.
Les pêcheurs connaissent généralement très bien les nombreuses interactions qui lient toutes les formes de la vie marine.
Et ils savent que, sur le long terme, il est dans leur intérêt de maintenir le bon état sanitaire des mers pour que celles-ci puissent leur offrir les stocks de poissons abondants qui font de leur travail un plaisir, et non une charge.
humaines qui ont une influence sur les mers qui nous entourent.
Si nous protégeons nos récifs coralliens et nos monts sous-marins des effets négatifs de la pêche, mais pas de l’incidence des forages pétroliers ou de la pose de câbles, nous ne leur apportons pas la protection dont ils ont besoin.
La mise en œuvre d’une approche fondée sur les écosystèmes ne peut se faire correctement que dans le cadre d’une politique maritime intersectorielle.
Concrètement, la gestion de la pêche peut contribuer de trois grandes manières à la protection des écosystèmes marins et au maintien d’un environnement marin sain et solide, au bénéfice de tous ceux qui l’utilisent.
La nouvelle politique maritime intégrée de l’Union européenne adhère pleinement à une approche fondée sur les écosystèmes aux fins de la gestion, non seulement de la pêche, mais aussi de toutes les activités humaines qui ont une incidence sur l’état sanitaire de nos ressources marines.
Dans cette culture, les limites écologiques sont respectées, et le pouvoir des mers agit pour nous, et non contre nous, pour le plus grand bénéfice de la génération présente, mais aussi des générations à venir.
Elle peut réduire la pression globale exercée par la pêche.
Si les pêcheurs passent moins de temps en mer et ont besoin de pêcher moins pour gagner correctement leur vie, la quantité d’organismes tués, intentionnellement ou incidemment, sera moindre, de même que les atteintes aux écosystèmes qui abritent et protègent les espèces cibles.
Ainsi, ces dernières années, la PCP a souvent été utilisée pour protéger immédiatement de pratiques de pêche destructrices des écosystèmes pour lesquels une protection plus large avait été instaurée au titre de la directive «Habitats», sans devoir attendre la fin de la longue procédure prévue par cette dernière.
De telles mesures peuvent également être prises indépendamment du processus Natura 2000, comme par exemple dans le cas des Darwin Sea Mounds au nord de l’Écosse ou des récifs coralliens situés autour des Açores, des Canaries et de Madère.
Deux instruments essentiels sont au centre de cette approche intégrée fondée sur les écosystèmes: la directive «Stratégie pour le milieu marin» adoptée en décembre 2007 et la directive «Habitats» de 1992.
Elle considère les écosystèmes au niveau biorégional et invite les États membres qui ont une région maritime en commun à déterminer ensemble leurs normes en matière de «bon état écologique» ainsi qu’une feuille de route exposant en détail de quelle manière ils comptent y parvenir.
La directive «Habitats», quant à elle, porte sur des habitats spécifiques disposant de leurs propres caractéristiques et clairement délimités dans l’espace. Pour assurer la protection des environnements vulnérables et des structures vivantes, que ce soit sur terre ou en mer, la directive fournit la base juridique de l’établissement d’un réseau européen de régions protégées représentatives.
C’est avant tout par la mise en œuvre de ces deux directives que l’Union européenne pourra garantir que les stocks de poissons européens pourront croître et se développer dans un environnement sain (voir la fiche technique sur l’approche écosystémique).
Ce qui signifie, avant tout, qu’il ne faut pas surexploiter les stocks de poissons au point que le moindre changement affectant leurs conditions écologiques risque d’entraîner leur effondrement.
Cela ne veut pas dire que la PCP peut continuer de se consacrer simplement à la conservation des stocks de poissons, en laissant d’autres politiques ou acteurs s’occuper de l’environnement dans lequel vivent ces stocks.
Au contraire, dans le cadre d’une approche de plus en plus globale du secteur maritime et de l’environnement marin, l’intégration des facteurs écosystémiques dans les règles de la PCP a déjà commencé et prendra davantage d’importance dans les années à venir. Nous
Bien entendu, l’approche écosystémique n’est jamais qu’une expression désignant
La PCP a parcouru un long chemin depuis 1982, ou plutôt depuis la mise en place
des premiers instruments de la politique européenne de la pêche au début des années 70. Ce qui au départ n’était qu’une série d’outils destinés à préserver des modèles de pêche traditionnels et à apaiser les tensions entre une poignée de nations est devenu un cadre juridique et scientifique complexe qui tente de concilier les intérêts de 27 États membres, tout en protégeant une ressource naturelle dont le caractère limité, quoique renouvelable, ne peut plus être ignoré.
Le 29 septembre 2008, le Conseil des ministres de la pêche s’est rallié à l’unanimité à l’appel de Joe Borg, commissaire européen chargé des affaires maritimes et de la pêche, qui préconisait de donner un coup d’accélérateur aux travaux préparatoires de la prochaine réforme de la politique commune de la pêche en lançant un débat réellement ouvert et sans tabou avec les parties prenantes, les États membres et la population.
C’est pourquoi la durabilité écologique constituera un élément essentiel de toute future réforme de la PCP.»
La Commission prévoit de présenter, au cours du premier semestre de 2009, un livre vert qui servira de base à une vaste consultation publique.
Un résumé des aujourd’hui la PCP, mais aussi de montrer que la PCP, loin d’être un ensemble de règles gravées dans le marbre, est un processus continu que les parties prenantes et les citoyens peuvent activement critiquer et façonner.
De nombreuses améliorations ont été observées au cours des dernières années.
La planification à long terme et la pêche selon le principe du rendement maximal durable vont aujourd’hui de pair avec le rôle croissant de l’aquaculture et la reconnaissance du fait que la valeur doit être répartie équitablement dans toute la filière.
Le financement a été redirigé pour soutenir le secteur dans une période de transition et aider les communautés côtières à préserver leur caractère, à l’heure où elles diversifient leur base économique.
La participation des parties prenantes a été renforcée, tout comme le contrôle et l’exécution.
Et grâce à notre rôle sur la scène internationale, nous avons la possibilité, mais aussi le devoir, de porter l’étendard de la pêche responsable, où que les navires de l’Union européenne se trouvent.
L’objectif de la PCP est de veiller à ce que nous disposions de stocks de poissons sains, dans un environnement sain, car, sans ces deux éléments, le secteur de la pêche ne peut être rentable.
Pour y parvenir, la Commission est prête à faire tout ce qu’il faut pour permettre aux parties prenantes, aux consommateurs, aux scientifiques et aux gestionnaires de travailler ensemble et remplacer le cercle vicieux hérité des politiques du passé par un cycle vraiment vertueux, une situation où il n’y a que des gagnants.
La PCP n’est pas un ensemble de contraintes rigides, mais un cadre dynamique qui permet aux États membres et aux parties prenantes de définir le type de secteur de la pêche dont ils veulent et d’œuvrer à sa mise en place.
Car, en fin de compte, les seules vraies contraintes sont celles de la durabilité biologique, et celles-là ne sont pas dictées par une quelconque institution politique, mais par la nature.
Nous sommes également confrontés au défi, qui est aussi une occasion à saisir, d’intégrer pleinement la PCP dans le contexte plus large d’une véritable politique maritime intersectorielle.
Nous devons veiller à ce qu’elle soit compatible avec la directive «Stratégie pour le milieu marin» et avec la croissance durable des zones côtières, qui se trouve au cœur de la politique maritime intégrée.
Nos efforts pour améliorer l’état écologique et environnemental de nos mers et océans iront de pair avec un soutien accru, et non réduit, de l’Union européenne en faveur des communautés côtières concernées par cette nouvelle approche de la gestion des pêches.
Pourtant, ces progrès doivent être mis en balance avec les importantes améliorations qui restent urgemment nécessaires dans de nombreux domaines.
Tant la récente politique maritime de l’Union européenne que la PCP, qui vient de fêter son 25e anniversaire, sont le fruit de la con-
Il est possible que ces évolutions nécessitent un certain nombre de changements radicaux et innovants quant au mode de fonctionnement de la PCP, et la Commission envisage d’organiser un débat public vraiment ouvert afin de définir la teneur de la sultation et de la participation des citoyens européens.
Et l’une comme l’autre sont, de par leur nature, des projets en évolution. Tout au long de la présente brochure, nous avons essayé non seulement d’expliquer les principes fondamentaux qui sous-tendent
Commission européenne
La politique commune de la pêche – Guide de l‘utilisateur
Luxembourg: Office des publications officielles des Communautés européennes
Le secteur de la pêche et la société civile disposent d’un forum de dialogue pourdébattre des questions de pêche etd’aquaculture
Pour en savoir plus: http://ec.europa.eu/fisheries/partners/acfa/index_en.htm
Le Comité consultatif de la pêche et de l’aquaculture (CCPA) rassemble les principaux organismes du secteur de la pêche et de l’aquaculture (armateurs, entreprises de production, de transformation et de commercialisation) et les organisations représentatives de la société civile (associations de consommateurs, de l’environnement et du développement).
Cette instance offre aux parties intéressées un espace de discussion pour débattre, avec ou sans la Commission europénne, des questions soulevées par l’établissement de la politique commune de la pêche(PCP).
Le Comité consultatif de la pêche et de l’aquaculture (CCPA)
P h o t o de c ou v e r t u r e : © i S t o c k p h o t o
Qu’est-ce que le CCPA?
Quelle est la composition du CCPA?
Comment fonctionne le CCPA?
Le CCPA est composé de 21 membres, nommés par la Commission, sur proposition des organismes représentatifs, pour un mandat de trois ans renouvelable:
Le CCPA est composé dune Plénière, dun Bureau et de quatre groupes de travail.
La Plénière fixe le programme de travail annuel et étudie les avis qui lui sont soumis par le Bureau, composé des présidents et vice-présidents des groupes de travail et du président du Comité de dialogue social sectoriel de la pêche.
Les réunions de la plénière du CCPA, qui ont lieu généralement à Bruxelles, sont préparées par quatre groupes de travail composés dexperts représentant des organisations professionnelles, la société civile et des organismes scientifiques et économiques.
La Commission européenne a créé le Comité consultatif de la pêche, au début des années 1970, pour renforcer le dialogue avec le secteur de la pêche et les autres parties intéressées.
Fin 1999, la structure du Comité sest ouverte à de nouveaux acteurs afin de permettre des échanges plus efficaces et plus transparents.
Des représentants du secteur de laquaculture, des organisations non gouvernementales (ONG) et des scientifiques ont été intégrés à cette instance rebaptisée «Comité consultatif de la pêche et de laquaculture» (CCPA).
Entreprises de pêche:• Armateurs privés (4 sièges)EUROPÊCHE – http://www.europeche.org• Armateurs coopératifs (2 sièges)COGECA – http://www.copa-cogeca.be• Organisations de producteurs (2 sièges)AEOP – http://www.eapo.com
La Commission rembourse aux experts désignés par les organisations européennes les frais engagés dans le cadre de leur participation aux réunions du CCPA et assure le secrétariat du CCPA.
Le CCPA est un forum consultatif, où un certain nombre dorga-nisations européennes représentant différents intérêts concernant la politique commune de la pêche (PCP) sont représentées.
Cest à travers leurs représentants européens que sexprime la voix des différentes organisations locales et nationales présentes dans les États membres.
Entreprises aquacoles:• Éleveurs de mollusques et crustacés (2 sièges)AEPM • Éleveurs de poissons (2 sièges) FEAP – http://www.feap.info et COPA-COGECA – http://www.copa-cogeca.be
Mais le CCPA peut également émettre un avis de sa propre initiative.
À la demande de son président ou dun ou plusieurs de ses membres, le Comité peut soulever des questions sur toute mesure que la Commission prend sur la PCP, ou sur toute problématique économique et sociale liée au secteur de la pêche.
Entreprises aval:• Transformateurs (2 sièges) AIPCE – http://aipce-cep.org• Négociants (mareyeurs, import/export et grossistes) (2 sièges)CEP – http://aipce-cep.org
Organisations de travailleurs:• Marins pêcheurs et salariés (2 sièges)ETF – http://www.itfglobal.org/ETF
Depuis sa création, le CCPA a examiné plus dune centaine davis sur des thématiques aussi diverses que la réforme de la PCP, le fonds européen pour la pêche, les règlements de contrôle et de l I N N (pêche illicite, non déclarée et non réglementée), laquaculture durable, la réforme de la politique commune du marché de produits de la pêche et de laquaculture, etc.
Organisations représentant la société civile:• Consommateurs (1 siège)
• ONG – Environnement (1 siège) (1)• ONG – Développement (1 siège) (1)
De plus, le Comité de dialogue sectoriel «pêche» est également représenté au sein du CCPA.
Publications disponibles:
Fermer les débouchés de la pêche illégale
Lutter contre la pêche illicite, non déclarée et non réglementée – Règlement (CE) n° 1005/2008 du Conseil, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15456-0)
Lutter contre la pêche illicite, non déclarée et non réglementée – Règlement (CE) n° 1010/2009 de la Commission, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15479-9)
Lutter contre la pêche illicite, non déclarée et non réglementée – Manuel dapplication pratique, Luxembourg, Office des publications officielles de l Un i o n européenne, 2010 (ISBN 978-92-79-15495-9) http://ec.europa.eu/fisheries/iuu
L’Union européenne veut éradiquer la pêche illégale, dans les eaux communautaires et sur tous les océans du globe.
Depuis le 1er janvier 2010, toutes les importations de produits de la pêche vers l’Union européenne sont soumises à une série de mesures destinées à garantir la légalité de leur capture.
Cesmesures sont basées sur un système de certification par lequel l’État de pavillon du bateau de pêche atteste de la conformité desconditions de captures.
Ces nouvelles dispositions soumettent également tous les débarquements de produits de pêche en provenance de pays tiers au contrôle de l’État du port.
Elles incluent aussi un système d’alerte permettant le partage d’informations sur les bateaux suspectés de se livrer à la pêche illégale.
Le but est simple: fermer le marché européen à tout poisson, mollusque et crustacé pêché illégalement.
La lutte contre la pêche illégale
Certification, traçabilité et vérifications
Un régime de sanctions
LUnion européenne surveille ses propres pêcheries. Elle a mis en place un système de contrôle qui lui permet de sassurer que seules les captures légales entrent dans la filière commerciale.
Elle attend la même rigueur et le même suivi de la part des États tiers qui exportent leurs produits de pêche sur son territoire.
Une vérification ou une inspection peut déboucher sur lidentification dun navire impliqué dans des opérations de pêche illégale ou sur la découverte dun État de pavillon facilitant la commercialisation de produits de pêche illégale.
Dans ces deux cas, l Un i o n européenne a prévu des sanctions.
En cas de soupçon sur un navire, un système dalerte communautaire permet davertir les autres États membres des suspicions qui pèsent sur lui.
Si ce navire est convaincu de pêche illégale, il est inscrit sur la liste noire communautaire, publiée sur le site Internet de la Commission européenne.
Cela lui interdit toute opération de transit, de ravitaillement et de débarquement dans tous les ports de l Un i o n européenne.
La pêche illicite, non déclarée et non réglementée est un fléau mondial.
Elle représente jusquà un tiers des captures de certaines pêcheries importantes, comme celles du thon, de lespadon, du sébaste, du cabillaud ou de la légine australe.
Par nature, la pêche illégale ne tient aucun compte des mesures de conservation des stocks de poissons.
Elle met donc la ressource en danger et représente un des principaux obstacles à la mise en place dune pêche durable au niveau mondial.
De plus, sa propension à ne respecter aucune règle contribue à la dégradation de lenvironnement marin, à la fragilisation de léconomie de la pêche et à un dumping social inquiétant.
Les pirates de la pêche sévissent principalement en haute mer, en raison de la discrétion que leur offre limmensité des océans, et dans les zones économiques exclusives (ZEE) des États en développement, qui
En résumé, naccèdent au marché européen que les produits dont la légalité peut être certifiée par l État de pavillon du navire de capture.
Un «certificat de capture» doit accompagner tout lot de produit de pêche importé dun État tiers, même sous forme transformée.
Ce certificat est émis par l État de pavillon du bateau de pêche.
Il décrit le produit, renseigne les circonstances de la capture et garantit la légalité de celle-ci.
Un système de traçabilité électronique ou un système de documentation d ORGP peut avoir la valeur dun certificat de capture.
Pour un État qui favoriserait la pêche illégale, le règlement européen prévoit une série de mesures de rétorsions qui peuvent aller jusquà linterdiction des importations de produits de pêche de ce pays vers l Un i o n européenne.
Pour contrôler la légalité des produits, quel que soit leur moyen dintroduction sur le territoire (bateau, camion, train, avion…), les États membres de l Un i o n européenne recourent à des vérifications et à des inspections.
Celles-ci sont fondées sur des critères danalyse de risques et peuvent demander la coopération de l État de pavillon.
Illicite – Dans une ZEE, la pêche illicite est celle qui se déroule sans licence de l’État côtier ou sans respecter sa réglementation.
En haute mer, c’est la pêche qui se déroule sans licence de l’organisation régionale de gestion des pêches (ORGP) compétente ou sans respecter ni ses règles de gestion, ni les lois nationales, ni les obligations internationales.
Règlement (CE) n° 1005/2008 du Conseil du 29septembre 2008 établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée – JO L 286 du29.10.2008.
Règlement (CE) n° 1010/2009 de la Commission du 22 octobre 2009 portant modalités d’application du règlement (CE) n° 1005/2008 du Conseil établissant un système communautaire destiné à prévenir, à décourager et àéradiquer la pêche illicite, non déclarée et non réglementée – JO L 280 du 27.10.2009.
Non réglementée – Dans une zone de haute mer couverte par une ORGP, la pêche non réglementée est celle qui est menée par un bateau d’un État qui n’est pas membre de cette ORGP ou par un bateau sans nationalité et qui ne respectent pas ses règles de gestion.
C’est également la pêche sur des stocks ou des zones de haute mer non soumises à des règles de gestion, qui est menée de façon non conforme avec les responsabilités des États en matière de conservation des ressources halieutiques découlant du droit international.
Une pêche respectueuse des règles et de la ressource http://ec.europa.eu/fisheries/cfp/control/index_fr.htm
La flotte de pêche européenne est trop importante pour la ressource disponible.
Pour éviter la surpêche, des règles strictes et claires doivent limiter la ponction que chaque bateau exerce sur les stocks de poissons.
Mais les règles sont inutiles si elles ne sont pas respectées.
Régulièrement, la recherche de la rentabilité immédiate prévaut sur les règles établies et on observe des comportements frauduleux: dépassements de quotas, débarquements non déclarés, filets non conformes, individus inférieurs à la taille minimale… À terme, si rien n’est fait, ces pratiques irresponsables risquent de réduire à néant les efforts de conservation.
Le contrôle des pêches
Depuis le 1er janvier 2010, de nouvelles règles de contrôle sont entrées en application.
Ces règles poursuivent un seul but: rendre le contrôle plus efficace sur l’ensemble de la filière et moins coûteux, afin d’instaurer une pêche respectueuse des règles et de la ressource.
ou v e r t u r e : © R e p o r t e r s
Commission européenne Affaires maritimes et pêche http://ec.europa.eu/fisheries
Des responsabilités clairement établies
Une culture du respect des règles
Une traçabilité rigoureuse, du filet à l’assiette
Les États membres et leurs autorités de contrôle prennent les mesures nécessaires pour que les règles de la politique commune de la pêche soient respectées par leur flotte et dans leurs eaux.
Autre pilier important dun contrôle efficace: le développement dune véritable culture du respect de la réglementation.
Les règles de la politique commune de la pêche ont trop longtemps été considérées comme des désagréments quil fallait contourner pour améliorer ses revenus ou pour se faciliter la tâche.
Elles doivent désormais être envisagées comme des jalons quil faut suivre rigoureusement pour ins-taurer une exploitation durable de la ressource halieutique.
Le contrôle des pêches sexerce désormais sur lensemble des opérateurs de la filière: sur les pêcheurs, évidemment, mais aussi sur les mareyeurs, les transporteurs, les transfor-mateurs et même les poissonniers et les restaurateurs.
Autrement dit: du filet à lassiette.
Ce système repose sur une traçabilité précise des lots de poissons, qui doivent être identifiés dès quils sont sur le pont du navire.
Toutes les opérations ultérieures de transfert, de débarquement et devente doivent également faire lobjet de déclarations minutieuses, quasiment en temps réel.
Et les quantités déclarées doivent naturellement correspondre dune déclaration àlautre.
En opérant des vérifications croisées, lesautorités de contrôle peuvent sassurer que seuls despoissons pêchés légalement entrent sur le marché et parcourent la filière.
L’Agence communautaire de contrôle des pêches (ACCP), dont le mandat a été renforcé, coordonne les activités de contrôle des États membres dans le cadre des plans de déploiement commun.
Ceux-ci réunissent les forces de contrôle de tous les États membres concernés par lexploitation dun stock problématique.
Le rôle de lA C C P est de faire en sorte que la pression du contrôle soit efficace et cohérente sur lensemble du stock.
Pour cela, elle effectue dabord une analyse de risques.
En fonction de celle-ci, elle détermine les moyens à mettre en œuvre et identifie les étapes de la filière sur lesquelles les opérations de contrôle et dinspection seront les plus efficaces.
Pour établir une culture du respect des règles, il faut dabord établir un sentiment déquité au niveau des opérateurs communautaires.
La Commission européenne sest attelée également depuis quelques années à un travail de simplification législative.
Et cela a porté ses fruits pour lecontrôle des pêches.
Avant le 1er janvier 2010, les dispositions relatives au contrôle étaient contenues dans une trentaine de règlements différents, ce qui ne facilitait ni la compréhension, ni le respect des règles.
Depuis cette date, un seul règlement, clair et univoque, couvre tous les aspects du contrôle.
Autre moyen détablir cette culture: décourager les opérateurs de ne pas respecter les règles grâce à des sanctions extrêmement dissuasives.
À ce titre, le règlement contrôle a établi un nouveau système de permis à points ainsi quun relèvement du niveau des sanctions appliquées au sein de l Un i on européenne.
La Commission européenne sassure que les États membres mettent tout en œuvre pour faire respecter les règles de la politique commune de la pêche.
Elle dispose dun corps dinspecteurs qui évaluent les systèmes de contrôle des États membres et vérifient sur le terrain la manière dont ils sont appliqués.
Leurs analyses doivent être prises en compte par l État membre concerné qui doit pallier les problèmes constatés.
En cas de non respect de la réglementation, la Commission dispose de plusieurs moyens daction contre un État membre: la suspension de laide du Fonds européen pour la pêche, la suppression de la contribution communautaire aux dépenses de contrôle, la fermeture de certaines pêcheries ou linterdiction des transferts de quotas.
Ce travail danalyse des données saccompagne dun recours accru aux nouvelles technologies de communication et de positionnement géographique.
Celles-ci permettent limmédiateté des déclarations et le suivi des déplacements dun navire, ce qui augmente la pertinence des vérifications croisées.
Cest pour cela que lobligation de séqui-per de ces technologies a été élargie.
À terme, les bateaux devront être équipés du système de surveillance des navires par satellite (VMS) et du journal de bord électronique (ERS) à partir de 12m de longueur.
Ils devront avoir le système didentification automatique (AIS) à partir de 15m.
Dans certaines circonstances, les données de ces systèmes devront pouvoir être partagées avec les autres États membres et avec les organisations régionales de gestion des pêches.
Afin dassurer la mise en œuvre de ces nouvelles technologies, l’Union européenne participe à leur financement à hauteur de 90%. %.
Règlement (CE) n° 1224/2009 du Conseil du 20novembre 2009 instituant un régime communautaire de contrôle afin d’assurer le respect desrègles de la politique commune de la pêche –JO L 343 du 22.12.2009.
AFFAIRES MARITIMES ET PÊCHE
uelles sont les lignes de ferry qui traversent
Les réponses à toutes ces questions – et à bien dautres – sont désormais accessibles en quelques clics sur le nouveau site de latlas européen des mers.
• Disponible en anglais, allemand et français.
• Des données statistiques et scientifiques fiables.
• Des sources toujours référencées.
• Des liens pour approfondir la recherche d’informations.
• Des données régulièrement actualisées.
L’atlas européen des mers
L’ATLAS EUROPÉEN DES MERS
Il est possible de visualiser la répartition des quotas ou des captures par pays, par zone de pêche ou par espèce.
En appelant les statistiques de transport, il est possible dafficher les lignes de ferry et davoir accès aux statistiques de fréquentation des passagers.
Connaître létat dérosion des côtes ou lindice de montée des eaux, toutes ces données sont disponibles dans latlas.
Sous le thème «Société», on peut trouver limportance des populations côtières, avec une possibilité daffiner les densités jusquau niveau régional (NUTS 3).
Évaluation ex-post de l’instrument fin a n c i e r d’orientation de la pêche
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Commission européenne
Évaluation ex-post de l’instrument fin a n c i e r d’orientation de la pêche (IFOP) 2000-2006
Direction générale des affaires maritimes et de la pêche
L’évaluation ex-post de l’instrument financier d’orientation de la pêche (IFOP) 2000-2006 a été réalisée par le cabinet Ernst & Young, en coopération avec AND International, COGEA et Eurofish. Conformément aux exigences de l’article 43 du Règlement 1260/1999 du Conseil, l’évaluation vise à : n u l l Page 5
1 Présentation générale de l’évaluation et de l’Instrument Financier d’Orientation de la Pêche (IFOP)
L’Instrument Financier d’Orientation de la Pêche (IFOP) a été créé en 1993 en tant qu’instrument financier dédié à la politique structurelle de la pêche.
Initialement établi par le Règlement (CE) n°2080/1993 du Conseil, l’IFOP est devenu le pilier structurel de la PCP, et donc un élément essentiel de la stratégie européenne pour la pêche.
En 2007, l’IFOP a été remplacé par le Fonds Européen pour la Pêche (FEP), mis en place par le Règlement (CE) n°1198/2006 du Conseil pour la période 2007-2013.
Les mesures de l’IFOP ont été définies pour contribuer à la réalisation des quatre objectifs stratégiques définis dans le Règlement (CE) n°1263/1999 du Conseil établissant le cadre de l’IFOP pour la période 2000-2006 :
− contribuer à atteindre de manière durable un équilibre entre les ressources halieutiques et leur exploitation;
− renforcer la compétitivité des structures d'exploitation et le développement d'entreprises économiquement viables dans le secteur;
− améliorer l'approvisionnement et la valorisation des produits de la pêche et de l'aquaculture;
− contribuer à la revitalisation des zones dépendantes de la pêche et de l'aquaculture.
L'aide financière de l'IFOP s'est organisée autour de six axes prioritaires et 20 mesures détaillées dans le Règlement (CE) n°2792/1999 du Conseil:
Axe prioritaire 1: Ajustement
Axe prioritaire 5: Assistance
Axe prioritaire 5: Assistance des efforts de pêche des efforts de pêche
•Mesure 11: démolit
Axe prioritaire 6: Mesures financées par les autres financées par les autres
Mesure 13: sociétés mixtes
Mesure 44: actions mises en ions mises en au renouvellement au renouvellement de la f de la flot lotte te
: pêche dans les eaux intér eaux intérieures i eu r es
Mesure 46: mesures in n o va t in n o va t r r i ces i ces
L’évaluation couvre l’ensemble des secteurs et zones géographiques ayant bénéficié de l’IFOP sur la période 2000-2006 représentant 60 programmes dans 24 Etats membres (EM) (dont un programme transnational couvrant le Royaume-Uni et l’Irlande du Nord dans le cadre de l’initiative communautaire PEACE II).
Il convient de noter que les analyses au niveau européen ont été menées à partir des données Infosys arrêtées au 31 décembre 2008.
La poursuite des programmes sur 2009 a permis de nouveaux engagements et des paiements susceptibles d'avoir significativement amélioré les niveaux de consommation des différents programmes.
Les analyses ont été réalisées afin de répondre à 12 questions évaluatives couvrant six critères d’évaluation: la pertinence, la cohérence, l’efficacité, la mise en œuvre, l’impact et la durabilité.
Cela est également le cas de la plupart des mesures d'accompagnement de l’axe prioritaire 4, quoique de manière plus indirecte.
Malgré un ciblage satisfaisant, la programmation financière a peu priorisé les mesures aquacoles (seulement 9% de la programmation totale). A l’inverse, les mesures dédiées à la modernisation de l’industrie de transformation ont été jugées prioritaires par les Etats membres (24%).
de la ressource (les considérations économiques restant le principal levier des schémas de démolition de navires).
2.4 Les systèmes de gestion ont permis une programmation et une mise en œuvre relativement efficaces malgré des disparités observées entre les EM n u l l
2.5 Bien que l'évaluation ex-post soit menée à un stade précoce dans la vie des programmes, elle montre que l’IFOP 2000-2006 a déjà engendré des résultats et des impacts intéressants.
Le renforcement attendu du soutien aux OP (en cohérence avec l’OCM) peut être considéré comme inefficace.
Commission européenne
Évaluation ex-post de l’instrument financier d’orientation de la pêche (IFOP) 2000-2006– Synthèse – Mars 2010
Luxembourg: Office des publications de l’Union européenne
Connaissance du milieu marin 2020
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
Photo de couverture: Cartographie des fonds marins au moyen d’un lidar aérien (Clew Bay, Irlande), © Marine Institute
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Commission européenne
Connaissance du milieu marin 2020
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Communication de la Commission au Parlement européen et au Conseil
Réseau européen d’observations et de données relatives au milieu marin
Analyse d’impact Résumé
Direction générale des affaires maritimes et de la pêche
La stratégie «Europe 2020» reconnaît le rôle de moteur que joue la connaissance dans linnovation, innovation qui ellemême génère une croissance durable et intelligente.
Dans le cadre de léconomie maritime, une grande partie de cette connaissance vient de lobservation des rythmes et des cycles de la mer.
Pourtant, les données collectées grâce à ces observations ne peuvent être sources de connaissance et dinnovation que si les ingénieurs et les scientifiques de l Union sont en mesure de les trouver, dy accéder, de les rassembler et de les appliquer efficacement et rapidement.
Ce qui actuellement nest bien souvent pas le cas.
Le programme «Connaissance du milieu marin 2020» de la Commission a pour but de débloquer et de rassembler les données sur le milieu marin issues de différentes sources, ainsi que de faciliter leur utilisation dans des buts autres que ceux prévus initialement.
Ce programme aura trois effets positifs majeurs.
Tout dabord, il renforcera lefficacité de tous les organismes privés, des autorités publiques et des chercheurs qui utilisent actuellement les données sur le milieu marin.
Il faudra moins de temps et defforts pour collecter et traiter des données incompatibles issues de différentes sources.
Par ailleurs, il permettra de saisir de nouvelles occasions et dynamisera linnovation dans le secteur de léco-nomie maritime.
Je suis certaine que la fourniture dun accès universel et fiable à des données exactes concernant le milieu marin permettra aux entreprises de l Union de proposer des produits et des services que personne naurait pu imaginer auparavant.
Enfin, ce programme réduira les incertitudes quant au comportement des mers et des océans, ce qui ne profitera pas quaux personnes qui vivent ou travaillent en mer ou sur les côtes.
Les courants océaniques influencent le climat terrestre.
Une connaissance plus approfondie de la mer ne suffit pas à garantir de meilleures prévisions quant à la rigueur ou à la douceur des saisons en Europe, mais cest une condition nécessaire.
Ainsi, une meilleure connaissance du milieu marin peut aider l Union européenne à sadapter au changement climatique.
Des groupements dorganes européens sont déjà en train de mettre en place un prototype de Réseau européen dobservation du milieu marin et de collecte de données (EMODnet) afin de faciliter laccès aux données dun certain nombre de bassins maritimes pour les organismes publics et privés qui en ont besoin.
Les utilisateurs peuvent non seulement télécharger les données, mais aussi des informations sur la fiabilité des mesures effectuées.
Les lacunes des réseaux dobservation sont soulignées.
Les autres mesures que nous proposons nous permettront de mieux prendre conscience du potentiel de cette ressource qui recouvre 71% de notre planète.
Ensemble, elles forment une série cohérente de contributions apportées par différents domaines de politique de l U E , un exemple concret en soi des avantages de la politique maritime intégrée en gestation.
Maria Damanaki Commissaire européen chargée des affaires maritimes et de la pêche
Connaissance du milieu marin 2020
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Communication de la Commission au Parlement européen et au Conseil
Contexte
Défis actuels
Objectifs
Développement des instruments existants de l U E
Cadre pour la collecte de données dans le secteur de la pêche
Agences européennes et nationales
Propositions damélioration des instruments existants
Vers une architecture opérationnelle des données marines
Gestion du processus
1_BAR_ Contexte connaissances.
Les connaissances peuvent être ensuite exploitées pour produire une croissance intelligente et durable, pour évaluer létat de santé des écosystèmes marins ou pour protéger les communautés côtières.
La présente communication porte essentiellement sur les deux premières phases du processus, à savoir la collecte et la compilation des données, et part du principe que les informations publiques sont fondamentalement un bien public dont peut profiter un large éventail de parties prenantes tandis que les applications sont plus spécialisées et peuvent être traitées soit par le marché, soit par des initiatives stratégiques ciblées.
Pour desraisons desubsidiarité, la collecte des données relève principalement de la responsabilité des États membres.
LUE pourrait conférer une valeur ajoutée à la phase de compilation des données en raison de la nécessité dassurer la cohérence entre les États membres et entre les différentes communautés dutilisateurs.
Les conclusions du Conseil sur la politique maritime intégrée du 16 novembre 2009 (5) encourageaient la
Lamélioration de la connaissance des mers et des océans, qui occupent 71% de la surface de notre planète, est lun des trois instruments transversaux prévus par la politique maritime intégrée de l U E (2).
En effet, la connaissance du milieu marin peut également contribuer à la réalisation des deux autres instruments, à savoir une meilleure planification spatiale et une surveillance maritime intégrée.
Il est impossible de prévoir lampleur des mutations que subiront les systèmes océaniques, leur incidence sur lactivité humaine et les répercussions de ces changements des comportements humains sur les océans si lon ne comprend pas la manière dont le système fonctionne aujourdhui et a fonctionné par le passé.
La connaissance est nécessaire à la réalisation dun bon état écologique des eaux marines, conformément à la directivecadre «stratégie pour le milieu marin », qui est le volet de la politique maritime intégrée consacré à lenvironnement.
La connaissance constitue une composante fondamentale du plan de l U E visant à intégrer la recherche marine et la recherche maritime (3) et apporte une contribution à la réalisation de la stratégie numérique européenne (4).
La production de connaissances marines débute par lobservation des mers et des océans.
Les données issues de ces observations sont rassemblées avant dêtre analysées afin de créer des informations et des
Commission à présenter des propositions en vue daméliorer lutilisation des connaissances scientifiques.
La présente communication fait suite à cette requête et plaide pour une approche plus coordonnée en matière de collecte et de compilation des données marines.
Elle décrit un plan daction dans le cadre duquel les différentes mesures stratégiques de l U E constitueront les pièces dun puzzle global qui réalisera cet objectif.
Europe 2020, Une stratégie pour une croissance intelligente, durable et inclusive, 3.3.2010, COM(2010) 2020.
Une politique maritime intégrée pour l’Union européenne, Bruxelles, 10.10.2007, COM(2007) 575 final.
Une stratégie européenne pour la recherche marine et maritime – Un Espace européen de la recherche cohérent à l’appui d’une utilisation durable des mers et des océans, Bruxelles, 3.9.2008, COM(2008) 534 final.
Une stratégie numérique pour l’Europe, 19.5.2010, COM(2010) 245.
Conclusions du Conseil sur la politique maritime intégrée, 2973e réunion du Conseil «Affaires générales», »,
CONNAISSANCE
2_BAR_ Défis actuels
À lheure actuelle, la collecte de la plupart des données marines par des institutions publiques dans les États membres de l U E , au niveau individuel ou collectif, pour un coût supérieur à 1 milliard dE UR par an (6), est principalement effectuée dans un but bien spécifique, par exemple pour exploiter des ressources marines, pour garantir une navigation sûre, pour contrôler la conformité avec les règlements ou pour éprouver une hypothèse scientifique.
Toutefois, comme la confirmé une consultation publique (7), les personnes chargées du traitement ou de lapplication de ces données sont confrontées à plusieurs obstacles.
Les utilisateurs rencontrent des difficultés pour savoir quelles sont les données déjà disponibles.
Laccès à ces données, leur utilisation et leur réutilisation font lobjet de restrictions.
Parmi les autres obstacles figurent la fragmentation des normes, des formats et de la nomenclature, le manque dinformations sur la précision et lexacti-tude des données, la politique tarifaire de certains fournisseurs et une résolution temporelle ou spatiale insuffisante.
Il en résulte la perte de la possibilité de mettre au point de nouveaux produits et services innovants sur la base de ces données (8).
3_BAR_ Objectifs
Dans le contexte de la présente communication, trois objectifs sont établis pour améliorer la connaissance du milieu marin:
3. améliorer la fiabilité des connaissances relatives aux mers et aux océans, fournissant ainsi une base plus solide pour la gestion des changements à venir.
1. réduire les coûts opérationnels et les retards pour les utilisateurs de données marines et, par conséquent:
• aider lindustrie privée à être compétitive sur le mar-ché mondial et à relever le défi de la durabilité;
Ces objectifs contribuent directement à certaines initiatives phares annoncées dans la stratégie Europe 2020, telles que «Une Union pour linnovation », «Une Europe efficace dans lutilisation des ressources» et «Une politique industrielle à lère de la mondialisation». ».
• améliorer la qualité du processus décisionnel public à tous les niveaux;
• renforcer la recherche scientifique marine;
2. renforcer la compétitivité et linnovation parmi les utilisateurs et les réutilisateurs de données sur le milieu marin en offrant un accès plus large à des données marines de qualité contrôlée, rapidement disponibles et cohérentes;
Par ailleurs, une utilisation plus rationnelle des données sur le milieu marin améliorera non seulement lefficacité des utilisateurs exis-tants, mais créera également de nouvelles possibilités dinnovation et de croissance.
Estimation calculée dans l’analyse d’impact qui accompagne la présente communication.
Par exemple, la bioprospection de nouveaux produits en médecine ou dans l’industrie de transformation profiterait d’une meilleure connaissance des habitats des fonds marins.
L’analyse d’impact ventile l’estimation comme suit: 100millions d’EUR pour la science, 56millions d’EUR pour les autorités publiques et 150millions d’EUR pour le secteur privé.
4_BAR_ Développement des instruments existants de l’UE
Les États membres collectent déjà un grand nombre de données et sont, dans certains cas, juridiquement contraints de le faire.
En outre, divers instruments et actions de l U E sefforcent daméliorer la disponibilité dun ensemble cohérent de données et dob-servations au sein de l U E .
paneuropéennes exige une collaboration transfrontalière et interdisciplinaire. Lexpérience acquise à ce jour démontre que le partage de données entre secteurs et entre États membres nest pas uniforme, adéquat, efficace ou rapide.
Il est peu probable quil en soit autrement, à moins que l Union européenne ne prenne ou nencourage des initiatives dans ce domaine.
Ces actions comprennent à la fois des obligations et des mesures de facilitation.
La distinction entre ces deux types daction nest pas toujours claire, mais, dune manière générale, les obligations sont établies par la législation de l U E et contraignent les États membres à collecter et à compiler des données et à y octroyer laccès tandis que les mesures de facilitation sont des mesures par lesquelles l U E offre une forme daide.
Conformément à la directivecadre «stratégie pour le milieu marin» (10), les États membres «élaborent élaborent et mettent en œuvre des programmes de surveillance coordonnés en vue dévaluer en permanence létat écologique de leurs eaux marines».
La compilation des données relatives aux bassins maritimes et aux mers
La directive INSPIRE (11) oblige les États membres à adopter des mesures concernant le partage des séries et des services de données géographiques entre leurs autorités publiques aux fins de lexé-cution de tâches publiques et la directive sur laccès du public aux informations environnementales (12) exige deux quils divulguent des données lorsquune demande en ce sens leur est faite.
La directive concernant la réutilisation des informations du secteur public (13) facilite la réutilisation de données publiques en établissant un cadre législatif commun qui réglemente la manière dont les organismes du secteur public devraient mettre leurs informations à disposition en vue de leur réutilisation dans le but déliminer les obstacles tels que les pratiques discriminatoires, les marchés monopolistiques et le manque de transparence.
Directive 2008/56/CE.Directive 2007/2/CE établissant une infrastructure d’information géographique dans la Communauté européenne.Directive 2003/4/CE.Directive 2003/98/CE.
CONNAISSANCE
Pour dautres finalités, laccès aux données, leur compilation au niveau du bassin maritime et la réutilisation des données compilées exigent actuellement lapprobation de tous les propriétaires de données concernés.
Ces directives jettent les bases juridiques nécessaires à une meilleure utilisation des données marines et, dans le cas de la directive INSPIRE, à létablisse-ment de normes communes. Elles ne suffisent toutefois pas en tant que telles.
Elles ne sappliquent pas nécessairement aux organismes nexerçant pas dautorité publique qui possèdent de nombreuses données marines – par exemple, des institutions scientifiques et académiques – et elles noutre-passent pas les droits de propriété intellectuelle.
Linitiative GMES est un vaste programme qui couvre les terres, latmosphère et le milieu marin.
Elle a pour objectif de fournir des services dans les domaines de lenvironnement et de la sécurité et se base principalement sur des mesures fournies par des satellites et sur des produits développés à partir de ces mesures. Les options pour le «Marine Core Service» de linitiative GMES font actuellement lobjet de tests au moyen du projet MyOcean.
Des produits sont disponibles pour tout type dutilisation, même commerciale (activités en aval), à lexception de la « redistribution incontrôlée » (diffusion, p. ex. radio-diffusion, publication sur linternet, etc.).
réutilisateurs des secteurs de linformation géographique et météorologique citaient, parmi les obstacles à une libération totale du potentiel de réutilisation des informations du secteur public, les prix élevés, le caractère restrictif des conditions de licence et la discrimination.
Laccès à des informations de premier plan provenant de projets du programme cadre de recherche marine de l U E nest obligatoire que pour les institutions et organismes communautaires qui ont lintention dutiliser les données pour élaborer, mettre en œuvre et contrôler des politiques environnementales.
Système de partage d’informations sur l’environnement (SEIS) et WISE-Marine
Cadre pour la collecte de données dans le secteur de la pêche
Le système de partage dinformations sur lenviron-nement (SEIS) (16), une approche encouragée par la
Commission européenne et par lA g en ce européenne pour lenvironnement (AEE), vise à moderniser et à simplifier la disponibilité, léchange et lutilisation des données et informations nécessaires à lélaboration et à la mise en œuvre de la politique environnementale et prévoit le remplacement progressif des systèmes actuels de notification, en grande partie centralisés, par des systèmes reposant sur laccès, le partage et linteropérabilité.
WISE-Marine est le volet du système SEIS consacré au milieu marin et a pour but de répondre aux exigences de mise en œuvre des obligations de notification prévues par la directivecadre «stratégie pour
Réutilisation des informations du secteur public: réexamen de la directive 2003/98/CE, Bruxelles, 7.5.2009, COM(2009) 212 final.
Règlement (CE) n° 199/2008 du Conseil du 25 février 2008.Vers un système de partage d’informations sur l’environnement (SEIS), COM(2008) 46 final, Bruxelles, 1.2.2008.
© M ic kM a ck normes identiques et des réunions de coordination semestrielles.
Les couches de données produites à laide dur-EMODnet sont disponibles sans restriction.
Une évaluation intermédiaire des résultats est prévue en 2011 et sera suivie, en 2013, dune évaluation finale qui orientera les actions futures.
le milieu marin» (directive 2008/56/CE) et din-former les citoyens européens sur la mise en œuvre des stratégies en faveur du milieu marin.
Ce programme constituera une extension au milieu marin de lactuel Système dinformation sur leau pour l Europe (WISE), qui concerne les eaux côtières.
Le passage direct dun réseau urEMODnet basé sur des actions préparatoires à un EMODnet à grande échelle ayant les dimensions qui, selon les estimations actuelles, seraient nécessaires (21), constituerait un pas trop grand et trop risqué.
Une proposition de règlement sera présentée afin de financer le développement ultérieur dune politique maritime intégrée durant la période 20112013.
Le réseau ur-EMODnet, financé à laide dactions préparatoires en matière de politique maritime (17),
Agences européennes et nationales est un prototype d EMODnet (18) qui devrait savé-rer utile pour les professionnels des secteurs marin et maritime, mais qui est principalement conçu pour tester le concept de base et pour promouvoir le retour dinformations.
Des groupes thématiques (19) compilent les données existantes à partir de différentes sources, en mesurent la qualité, veillent à ce quelles soient assorties de descripteurs (métadonnées), comme la date et le lieu de mesure, et les mettent à disposition par lintermédiaire de portails thématiques.
Nombre didées et de technologies utilisées par ces groupes ont été développées dans le cadre de programmes de recherche de l U E (20).
Leur interopérabilité est renforcée par des
Dans le cadre de leurs fonctions, elles collectent les données pertinentes (22) qui peuvent être utilisées plus largement pour dautres finalités.
Ces données peuvent être diffusées plus largement, sous une forme résumée, à condition que des garanties appropriées soient respectées en matière de confidentialité.
Un mécanisme financier conçu pour préparer des propositions en vue de l’adoption de futures actions.Réseau européen d’observation de données du milieu marin.
Il existe actuellement quatre groupes – pour l’hydrographie/la bathymétrie, la géologie, la biologie et la chimie (voir le tableau 1).
L’établissement d’un groupe consacré aux données physiques est prévu.
La décision 1982/2006/CE relative au septième programme-cadre de recherche est la dernière d’une série de programmes finançant la production et l’utilisation de données marines.
Analyse d’impact relative à EMODnet.Telles que les marées noires, les mouvements de navires et l’activité de pêche.
CONNAISSANCE
Un grand nombre dorganismes publics d États membres sont également impliqués dans la collecte des données.
Données côtières
)), dont au moins la moitié de la population vit dans un rayon de 50 km de la côte (25).
Pour la majorité de ces régions, les paramètres socioéconomiques tels que les indicateurs de population ou le PIB sont disponibles librement sur le site web d Eurostat .
La directive INSPIRE et différents projets Interreg (28) commencent à garantir une certaine interopérabilité entre ces systèmes.
Recommandation 2002/413/CE.
La ville de Hambourg a été ajoutée à la liste bien qu’elle ne réponde pas au critère précité.
Comité scientifique, technique et économique de la pêche (CSTEP), Le rapport économique annuel 2009 sur la flotte de pêche européenne EUR 24069 – ISBN 978-92-79-13867-6.
Le bassin maritime est le bassin où la pêche se déroule.
Ce n’est pas toujours celui sur la côte duquel le poisson est débarqué ou celui où est situé le port d’attache des navires concernés.
Une initiative de l’Union qui a pour but de stimuler la coopération interrégionale dans l’Union européenne. Elle a été lancée en 1989 et est financée au titre du Fonds européen de développement régional (FEDER).
Tableau 1 Contribution apportée par les initiatives de l’UE à l’infrastructure pour les données marines. Les projets de recherche et les initiatives nationales ne sont pas inclus.
GMES (sauf près des côtes), urEMODnet (29)
Activité humaine (autre que la pêche) (35)
Propositions d’amélioration des instruments existants
• Les démonstrations de services marins GMES seront financés dans le cadre du volet du septième programme-cadre consacré à lespace jusquen 2014.
Des options de suivi sont envisagées.
Afin de renforcer leffet produit par les instruments et les actions susmentionnés, la Commission propose une série daméliorations:
• À court terme, la Commission sassurera que les nouvelles règles en matière daccès aux données sur la pêche sont pleinement appliquées par les États membres. À moyen et long termes, elle étudiera des moyens délargir le champ dappli-cation pour laccès aux données.
• La Commission adoptera les mesures nécessaires pour garantir que les données issues de programmes de développement régional et de recherche marine et maritime financés par l U E soient davantage disponibles pour pouvoir être réutilisées.
•Afin doptimaliser lutilisation des ressources, WISE-Marine et EMODnet seront associés dans le contexte de la mise en œuvre de la directivecadre «stratégie pour le milieu marin».
La mise en place de WISE-Marine, prévue pour mi-2012, permettra la collecte et la visualisation des données des États membres relatives au
•Faisant suite à la recommandation de l U E relative à la gestion intégrée des zones côtières, la Commission examinera quelles sont les autres mesures nécessaires pour promouvoir des systèmes dinformations côtières(37).
Comité scientifique, technique et économique de la pêche, établi en vertu de l’article 33 du règlement (CE) n° 2371/2002.
Commission générale des pêches de la Méditerranée.Mesures de la chlorophylle de l’espace en tant qu’indicateurs du phytoplancton.Énergie en mer, voies navigables, extraction de graviers, etc.Financées par la proposition de règlement financier pour la politique maritime intégrée.Le projet PEGASO, soutenu par le septième programme-cadre, examine les options possibles.
CONNAISSANCE
Ces mesures consistent à:
); milieu marin et aux activités humaines.
À lins-tar d EMODnet, WISE-Marine sera basé sur WISE, le système existant de notification déjà utilisé par certains États membres pour transmettre leurs évaluations relatives à la directivecadre sur leau.
• La Commission a lintention de lancer une nouvelle série dactions visant à améliorer la couverture des données, la résolution et la gamme de
• aligner progressivement les politiques en matière de données, le but ultime étant de permettre un accès libre sans aucune restriction dutilisation;
39 paramètres compilés (
• La Commission veillera à ce que ses agences divulguent régulièrement des données.
• mettre en place une action spécifique urEMODnet en 2010 (41) pour réunir des données
14 physiques sur place qui serviront de contributions pour GMES, pour valider les résultats du modèle GMES et pour couvrir les eaux proches du littoral (42) non couvertes par GMES;
• Eurostat examinera les paramètres détaillés liés aux populations et aux régions afin de fournir une meilleure paramétrisation de linfluence côtière dans les régions territoriales pour les statistiques.
• en 2012/2013, évaluer les lacunes dans le réseau de surveillance dès que les résultats de urEMODnet et des actions du prototype de «Marine Core Service» de linitiative GMES seront disponibles;
Les initiatives visant à remédier aux carences dans le système européen de données marines suivront donc plusieurs voies.
Dautres actions sont donc requises pour créer des synergies entre les différentes évolutions.
• entamer un dialogue avec des pays partenaires et des organisations internationales afin de garantir que les efforts de l U E contribuent à la création dun système mondial et interopérable de connaissance marine.
Ces données sont notamment l’extension de la carte géologique à la côte méditerranéenne et à la côte ibéroatlantique, la résolution de bathymétrie d’un quart de minute à au moins un dixième de minute ou l’inclusion d’autres pesticides.
Y compris la nomenclature, les formats et les unités.
Grâce à cela, les données provenant des différentes initiatives pourront être comparées et combinées.
INSPIRE fournit le cadre de base.
INSPIRE est pleinement compatible avec les normes internationales.
Ces données sont notamment l’extension de la carte géologique à la côte méditerranéenne et à la côte ibéroatlantique, la résolution de bathymétrie d’un quart de minute à au moins un dixième de minute ou l’inclusion d’autres pesticides.
La notion «eaux proches du littoral» est une notion scientifique utilisée pour définir des eaux pour lesquelles, en raison de leur faible profondeur, de leur topographie côtière complexe et de leurs courants, la modélisation physique requiert une approche bien plus détaillée que celle qui est actuellement envisagée dans le cadre du «Marine Core Service» de l’initiative GMES.
Afin de garantir un fonctionnement durable des systèmes dobservation marine et lidentifi-cation des graves lacunes dans lesdits systèmes, il convient dadopter une approche intégrée au niveau du bassin maritime.
La contribution dorganisations existantes auxquelles un mandat pour un bassin maritime a été attribué, telles que les conventions sur la mer régionale (45), les conseils consultatifs régionaux pour la gestion de la pêche et EuroGOOS (46), est attendue.
Si les instruments et les actions mentionnés précédemment ont leurs avantages, lintégration de la connaissance marine exige un passage à la vitesse supérieure.
La configuration finale de cette dernière dépendra de lexpérience opérationnelle acquise dans le cadre de projets et dini-tiatives tels que urEMODnet et MyOcean.
Dans un nombre limité de cas, il pourrait être opportun que le soutien de l U E en faveur de linfrastructure des données et observations marines dépasse la phase de collecte des données et se concentre sur lanalyse et lapplication de ces données; par exemple, pour soutenir la fourniture dindicateurs sur létat du milieu marin.
Larchitecture de connaissance exige un processus décisionnel qui choisit les données à collecter et détermine la manière de les compiler.
Un secrétariat est également nécessaire pour gérer le processus.
Afin de parvenir à la réalisation dune telle infrastructure, la Commission propose ce qui suit:
• le gouvernement ne doit pas détenir la responsabilité exclusive de la connaissance; lindus-trie européenne devrait consacrer les ressources adéquates pour garantir la sauvegarde des connaissances et, lorsque celles-ci nont plus de valeur commerciale, leur diffusion plus large; groupe de collecte thématique est un groupement dorganisations qui compile des données sur un thème spécifique tel que les couches géologiques ou les contaminants chimiques.
Cela couvre 1) l’accès à toutes les observations brutes dont disposent les centres de données d’un certain type; 2) la production et la diffusion de couches de données indiquant la densité d’observation et la qualité des données et 3) les couches de données homogènes (sous forme de grilles ou de polygones) sur et à travers des bassins maritimes entiers.
EuroGOOS est une association d’agences gouvernementales et d’organisations de recherche nationales consacrée à l’océanographie opérationnelle à l’échelle européenne.
CONNAISSANCE
6_BAR_ Gestion du processus
Elle exposera les progrès réalisés au niveau de la réalisation des objectifs fixés dans la présente communication.
Laccès plus large aux données et observations marines a été contrôlé par un groupe dexperts indépendants en matière de collecte, dassemblage et dapplication des données marines.
Avec laide de ce groupe, la Commission a choisi ses priorités thématiques et ses méthodes de travail.
Le groupe collaborera à une évaluation intermédiaire formelle qui débutera en 2011 et contribuera au rapport prévu pour début 2012.
Cette évaluation inclura des
La Commission établira également un groupe dex-perts des États membres afin de garantir la cohérence avec le travail réalisé dans les États membres.
7_BAR_ Calendrier cette période afin dorienter les phases suivantes.
Ces postes de contrôle devraient agir au nom de tous les utilisateurs de données marines au sein de ce bassin maritime et couvrir toutes les initiatives européennes en matière de données marines telles que EMODnet, GMES, le cadre pour la collecte des données, etc.
Ces données sont notamment l’extension de la carte géologique à la côte méditerranéenne et à la côte ibéroatlantique, la résolution de bathymétrie d’un quart de minute à au moins un dixième de minute ou l’inclusion d’autres pesticides.
Réseau européen d’observations et de données relatives au milieu marin
Analyse d’impact Résumé
Définition du problème
Contexte
Motif et coût de la collecte de données sur le milieu marin
Difficultés à rassembler des données
Manque de concurrence et dinnovation
Efforts destinés à résoudre la situation
Valeur ajoutée pour l Union européenne
Objectifs
Options stratégiques
Évolution future – Option de statu quo
Autres options
uel est linstrument juridique approprié?
Comment laide doit-elle être gérée?
Suivi et évaluation
DÉFINITION DU PROBLÈME
Contexte
Par conséquent, tous les États côtiers collectent et traitent des données sur le milieu marin.
À lheure actuelle, le budget annuel de l Europe consacré à la collecte et au suivi des données sur les mers et les océans est supérieur à 1 milliard dE UR (3) pour les organismes publics et sélève à environ 3 milliards dE UR (3) pour les institutions privées.
Difficultés à rassembler des données
Lamélioration des connaissances sur le milieu marin a toujours fait partie des principaux objectifs de la politique maritime intégrée de l U E , ellemême un objectif stratégique du programme de travail 2005-2009 de la Commission (1).
Des actions préparatoires ont été entreprises afin danalyser les options techniques et les coûts probables de la mise en place dun réseau européen dobservations et de données relatives au milieu marin (EMODnet).
Les applications des données sur le milieu marin ne peuvent pas reposer sur des données provenant dune seule source et collectées dans un but précis.
Il arrive souvent que des données concernant les eaux de plusieurs États côtiers soient nécessaires.
Sur la base des travaux dun groupe dexperts, une feuille de route a été publiée en avril 2009 pour établir les grands principes et fixer un calendrier.
Dans le même temps a été lancée une consultation publique sur le réseau EMODnet (2).
Trois cent parties intéressées y ont répondu, dont des sociétés privées, des autorités publiques, des organisations internationales et la communauté des chercheurs.
Un règlement portant sur le financement dun renforcement de la politique maritime intégrée pour les années 2011 à 2013, qui sera proposé par la Commission en 2010, incorpore les objectifs relatifs à la connaissance du milieu marin.
Motif et coût de la collecte de données sur le milieu marin
Former une image cohérente à partir des données provenant de la multitude dorganisations qui détiennent des données sur le milieu marin (plus dune cinquantaine dans chacun des principaux États côtiers (4)) est une tâche difficile.
Du point de vue de lutilisateur, il existe sept obstacles majeurs: 1) recherche: impossibilité de trouver les données; 2) accès: absence dautorisation pour y accéder; 3) utilisation: restrictions à lutilisation finale des données; 4) cohérence: difficulté à combiner les données; 5) coût: dépasse les limites du budget de lutilisateur; 6) qualité: précision et exactitude inconnues; 7) quantité: résolution spatiale et temporelle insuffisante pour lobjectif recherché.
La quasi-totalité des participants à lenquête de 2009 (2) a déclaré que chacun de ces sept obstacles les empêchait de travailler efficacement.
Les sociétés privées ont besoin de données sur le milieu marin afin de pouvoir exploiter les ressources plus efficacement.
Les autorités nationales et locales en ont besoin pour protéger leur littoral ou pour évaluer la conformité avec les normes environnementales. uant aux scientifiques, ces données leur servent à accroître leurs connaissances sur la circulation océanique et les écosystèmes marins.
Par opposition à un système intégré, un système dobservation fragmenté coûte au minimum 25 % plus cher aux fournisseurs de produits et de services (5).
Objectifs stratégiques 2005-2009 Europe 2010: un partenariat pour le renouveau européen – Prospérité, solidarité et sécurité, 26 janvier 2005, COM(2005) 12 final.
Ce chiffre est expliqué dans l’analyse d’impact complète.
EUROPÉEN
DONNÉES
Manque de concurrence et d’innovation à leurs propres données, car elles peuvent tirer un avantage concurrentiel de laccès privilégié aux données dans le cadre de la fourniture de produits dérivés de ces données.
LUE a adopté des mesures législatives qui obligent les administrations à rendre leurs données plus accessibles. Des mesures telles que la directive INS-
Actuellement, un organisme public ou privé a du mal à fournir un produit ou un service qui repose sur des données relatives au milieu marin, à moins de les avoir collectées lui-même ou dentretenir une relation étroite avec lorganisation qui les a collectées.
Cela limite le nombre dorganismes qui sont potentiellement en mesure de fournir le produit ou le service en question et restreint le champ daction en matière dinnovation.
PIRE (7), la directive concernant laccès du public à linformation en matière denvironnement (8) et la
LUE apporte une aide financière à la collecte de données sur la pêche via le cadre pour la collecte des données.
Linitiative de surveillance mondiale de lenvironnement et de la sécurité (GMES) (10) a pour but de fournir un service central relatif au milieu marin sur la base de données satellites.
Les catalogues de données sur le milieu marin qui permettent de faciliter la recherche de données et les procédures de qualité pour les laboratoires de mesure ont été élaborés à travers des programmes de recherche successifs de l U E .
Les États membres commencent à organiser leurs infrastructures de données sur le milieu marin.
VALEUR AJOUTÉE POUR L’UNION EUROPÉENNE
Labsence dinfrastructure efficace de données sur le milieu marin et un réseau dobservation plus que clairsemé aggravent lincertitude quant à lévolution future du comportement des océans.
Une réduction de 25 % de lincertitude concernant la montée du niveau des mers à lavenir pourrait faire diminuer denviron 100millions dE UR par an le budget annuel de l Europe consacré à la protection des mers.
Le climat terrestre dépend de la circulation océanique, si bien que même les branches dactivité terrestres profiteraient de lamélioration des données sur le milieu marin; cela ne suffirait pas à améliorer les prévisions saisonnières, mais il sagit dune condition nécessaire à cette fin.
Même si des organisations souhaitent que dautres organisations mettent leurs données à disposition, elles peuvent se montrer réticentes à ouvrir laccès
Surveillance mondiale de l’environnement et de la sécurité (GMES): le souci d’une planète plus sûre, Bruxelles, 12 novembre 2008, COM(2008) 748 final.
1. réduire les frais de fonctionnement et les délais pour les utilisateurs des données sur le milieu marin et, en conséquence:
(a) permettre au secteur privé dêtre concurrentiel dans léconomie mondiale;
(c) renforcer la recherche scientifique sur le milieu marin;
Le traitement des données sur le milieu marin afin den extraire des connaissances et des informations requiert trois grandes étapes: A) observation et collecte; B) compilation des données de manière à produire des données complètes, cohérentes et de qualité contrôlée concernant les bassins maritimes; C) application des données pour la production de services ou dindicateurs, par exemple sur lérosion côtière, les ressources halieutiques ou les risques de raz-de-marée.
2. favoriser la concurrence et linnovation entre les utilisateurs de données sur le milieu marin en élargissant et en accélérant laccès à des données marines cohérentes dont la qualité est contrôlée;
OPTIONS STRATÉGIQUES
Les règles actuelles concernant laccès et lutilisa-tion des données sur le milieu marin sont généralement respectées (11).
Toutefois, elles ne sappliquent pas automatiquement aux organismes qui nont pas le statut dautorité publique, comme les universités.
Elles ne prévalent pas non plus sur les droits de propriété intellectuelle ni sur lobligation de certaines agences nationales de facturer des prix destinés à couvrir les coûts encourus.
Les projets de recherche ou de coopération territoriale de l U E ont une durée limitée.
Lorsque ces projets arrivent à leur terme, les catalogues ne sont plus mis à jour et les partenariats sont dissous.
Sans une action complémentaire de l U E , lin-frastructure actuelle continuera de pénaliser les
APPLICATION, par exemple dans le domaine de la qualité environnementale, de lérosion côtière, des ressources halieutiques ou des risques de raz-de-marée (idem que loption 1 mais en appliquant également les données à lélaboration dindicateurs).
EUROPÉEN
DONNÉES
Loption 2 (« Collecte ») pourrait permettre de réduire les besoins en observations supplémentaires pour obtenir le degré de précision requis.
Quel est l’instrument juridique le plus approprié?
Loption 1 (« Compilation ») favorisera la concurrence puisque ceux qui collectent les données noccu-peront plus une position privilégiée pour fournir ces produits.
Elle permettra le développement de nouveaux services innovants.
Loption 2 (« Collecte ») napportera pas davantages significatifs en matière de concurrence.
La décision la plus importante à prendre dans le choix dun instrument juridique concerne le partage des charges entre l U E et léchelon national.
Cet instrument peut revêtir la forme dun règlement, dune directive ou dune recommandation.
Comment l’aide doit-elle être gérée?
Le réseau EMODnet devrait regrouper les institutions européennes dans un cadre durable au profit des utilisateurs de données.
Tous les financements devraient converger vers ces institutions afin de leur permettre daccomplir cette mission.
Bien quil existe un nombre quasi infini doptions pour gérer cette initiative, deux possibilités globales peuvent être distinguées:
1. poursuivre comme avant dans des secteurs spécifiques comme la pêche ou lespace et par le biais de projets de recherche à durée limitée ou daccords réglementaires ad hoc;
Un meilleur accès aux données existantes permettra également de réduire les incertitudes.
Cependant, davantage de données sont clairement nécessaires.
Loption 2 (« Collecte ») aura donc des avantages supplémentaires et plus étendus par rapport à lop-tion 1 (« Compilation »).
Étant donné quil est difficile de sadapter à un futur inconnu et que les océans contrôlent le climat terrestre, un meilleur système dobservation du milieu marin représente probablement la contribution la plus efficace que puisse apporter l U E pour aider l Europe à sadap-ter au changement climatique.
Frais de mise en œuvre
2. mettre en place un secrétariat pour gérer le réseau, soit au sein dune organisation existante, soit sous la forme dun nouvel organisme.
Le fonctionnement dune nouvelle infrastructure engendrera de nouveaux frais qui devront être justifiés par les bénéfices nets.
Que doit faire l’UE?
Coût ou bénéfice
Option 1: soutenir la compilation et le traitement des données (annuel)
Option 2: soutenir la collecte des données (en plus de l’option 1)
Concurrence accrue bénéfice
Moins d’incertitude bénéfice
Frais de mise en œuvre accrus coût
10 à 90millions d’EUR ment en soi à la réalisation des objectifs de linitia-tive sur la connaissance du milieu marin.
Comme indiqué dans la section 2, la nature transnationale du problème justifie fortement une action au niveau de l U E .
Cette constatation est clairement valable pour loption 1 (« Compilation »).
Le coût de loption 2 (« Collecte ») dépend de sa portée.
Le programme Continuous Plankton Recorder (enregistreurs de plancton en continu), qui a fourni des observations inégalées sur lécologie et la biogéographie du plancton dans l Atlantique, coûte 1,8 million dE UR par an.
Dautres dépenses seraient plus onéreuses.
La mise en place dun observatoire européen multidisci-plinaire des fonds marins coûterait environ 240mil-lions dE UR , avec des frais de fonctionnement sélevant à 32millions dE UR par an.
On a estimé à environ 50millions dE UR par an sur les 20 prochaines années le coût du développement dun système complet de cartographie par sonar multifaisceaux des eaux des États membres de l U E .
Ainsi, par rapport à loption 1, le coût supplémentaire de loption 2 serait de 10 à 90millions dE UR par an.
Largumentation relative à la subsidiarité pour lop-tion 2 est plus forte puisque la surveillance supplémentaire aura lieu en dehors des eaux des États membres.
Les observations du milieu marin ne bénéficient pas seulement à l É t a t dans les eaux duquel sont réalisées ces observations.
Proportionnalité
Avant de prendre une décision définitive quant à loption à adopter, il est nécessaire de recueillir davantage dinformations.
Pour les deux options, les actions de l U E apporteront une valeur ajoutée à ce que font les États membres avec des ressources supplémentaires comprises entre 2 et 5 % de ce quils dépensent déjà.
En supposant la mise en place d’un programme décennal pour l’élaboration d’un réseau EMODnet d’une résolution 10 fois supérieure à celle de l’actuel réseau ur-EMODnet.
À travers le projet GMES et en partant du principe qu’environ 40 % sont consacrés à l’observation des mers et des océans (communication interne de la DG ENTR).
EUROPÉEN
DONNÉES
Indicateurs de résultats donc proportionnelles.
Les données collectées mais non exploitées représentent une opportunité perdue.
• Nombre de paramètres où une image complète de leffort dobservation européen est disponible.
Quel est l’instrument juridique approprié?
• Nombre de paramètres mis à disposition pour téléchargement concernant des bassins maritimes complets.
(Pour mesurer lamélioration de lefficacité de fonctionnement).
• Nombre de sociétés privées téléchargeant des données via EMODnet.
Les recommandations et avis ne sont donc pas appropriés.
La transposition dans le droit national requise par les directives risquerait de générer des charges administratives plus importantes quavec les règlements.
Comment l’aide doit-elle être gérée?
• Nombre dadministrations publiques téléchargeant des données via EMODnet.
(Pour mesurer la baisse de lincertitude) Série de valeurs pour la montée du niveau des mers dici 50 ans utilisées dans lévaluation des stratégies de protection au Royaume-Uni et aux Pays-Bas.
Le MODEG (Marine Observation and Data Expert Group) va continuer à conseiller la Commission concernant lefficacité du réseau EMODnet et à mettre en lumière déventuels défauts auxquels il faudra remédier.
Ressources utilisées pour la gestion du réseau et réparties entre:
Commission européenne
Connaissance du milieu marin 2020 – Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable
Luxembourg: Office des publications de l’Union européenne
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
MODE D'EMPLOI
Commission européenne
Avertissement au lecteur
La présente brochure a été mise à jour à la suite des amendements apportés au règlement (CE) n°2792/1999 du Conseil du 17 décembre 1999 définissant les modalités etconditions des actions structurelles de la Communauté dans le secteur de la pêche.
Photographies:Lionel Flageul,Eureka Slide,Ifremer,Mostra,Markku Saiha (SAKL/FYFF),DG Pêche Couverture: Lionel Flageul
De nombreuses autres informations sur l'Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin du présent ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes,2003
© Communautés européennes,2003Reproduction autorisée moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Qu'est-ce que l'IFOP?......................................................................................
Où intervient l'IFOP?......................................................................................
Renouvellement de la flotte et équipement ou modernisation des navires de pêche..................................................13
Petite pêche côtière....................................................................................17
Protection et développement des ressources aquatiques........................20
Équipement des ports de pêche................................................................22
Développement de l'aquaculture..............................................................24
Transformation et commercialisation des produits de la pêche et de l'aquaculture....................................................................................26
Recherche et promotion de nouveaux débouchés...................................28
Mesures sociales d'accompagnement à la restructuration.....................31
Cessation temporaire d'activités...............................................................36
Que faire pour obtenir un financement de l'IFOP?........................................39
Autres interventions communautaires en faveur des régions dépendantes de la pêche................................................................................42
Initiative communautaire PESCA............................................................42
Mesures en matière de formation............................................................42
La pêche et l'aquaculture sont des activités économiques importantes au seinde l'Union européenne (UE),en particulier dans les zones littorales où les alternatives sont rares.Elles contribuent à l'approvisionnement du marché européen aujourd'hui déficitaire.
Confronté au problème préoccupant de la raréfaction des ressources halieutiques et aux enjeux d'une économie mondialisée,le secteur de la pêche estengagé depuis plusieurs années dans un processus de mutation indispensablepour assurer une exploitation durable des ressources et lui permettre derenouer avec la compétitivité.
Dans le cadre de la politique commune de la pêche (PCP),la Communauté participe activement à cette restructuration par le biais de l'Instrument financierd'orientation de la pêche (IFOP).
En outre,la plupart des zones dépendantes de la pêche peuvent également faireappel au Fonds européen de développement régional (FEDER) et au Fondssocial européen (FSE) pour la reconversion et la diversification de leur tissuéconomique.
Qu'est-ce que l'IFOP?
L'IFOP est un des quatre Fonds structurels de l'Union européenne.Il existedepuis 1993,date à laquelle il s'est substitué aux divers instruments structurelspréexistants.
Il contribue,d'une part,à la réalisation des objectifs de la politique communede la pêche en accompagnant la restructuration du secteur et,d'autre part,aurenforcement de la cohésion économique et sociale de l'Union en favorisant ledéveloppement des zones littorales où la pêche occupe une place majeuredans l'activité économique.
L'IFOP est ainsi destiné à aider les professionnels de la filière à répondre auxenjeux de la nouvelle donne économique mondiale,à garantir une exploitationécologiquement durable et économiquement rentable des ressources halieu-tiques,à permettre de maintenir une activité de pêche dans les régions où iln'existe que peu d'autres activités économiques et à offrir au consommateureuropéen une gamme de produits de la pêche diversifiée et de qualité.
Les mesures cofinancées par l'IFOP ne peuvent en aucun cas contribuer à l'accroissement de l'effort de pêche.
Les ressources de l'IFOP sont allouées sur la base de programmes pluriannuels — appelés documents uniques de programmation (DOCUP) ou program-
) — négociés entre la Commission et chaque État mem- bre.La période de programmation actuelle est de sept ans et va de 2000 à 2006.
Si les règles générales d'intervention de l'IFOP sont définies au niveau commu-nautaire,la sélection des projets est effectuée par chaque État membre.
L'IFOP opère selon le principe du cofinancement:des crédits publics du paysconcerné doivent toujours contribuer au financement des projets.De plus,siune aide communautaire a trait à un investissement générateur de recettes,lebénéficiaire,individuel ou collectif,doit également apporter une contributionpropre.
L'IFOP est doté pour la période 2000-2006 d'un budget global de 3,7 milliardsd'euros:2,6 milliards pour les régions éligibles à l'objectif n°1 et 1,1 milliardd'euros pour les autres régions.
En favorisant le développement des zones littorales qui dépendent de la pêche,l'IFOP contribue au renforcement de la cohésion économique et sociale del'Union européenne.
) Voir le lexique à la fin de la présente brochure.
Qu'est-ce que l'IFOP?
Objectif n° 1Soutien transitoire (jusqu’en 2005)Soutien transitoire (jusqu’en 2006)Programme spécial
Qu'est-ce que l'IFOP?
Où intervient l'IFOP?
L’IFOP intervient sur l'ensemble du territoire communautaire.Les projets demise à niveau des structures du secteur de la pêche peuvent donc bénéficierd'une aide de l'IFOP dans le cadre de programmes pluriannuels,indépendam-ment de leur localisation géographique.
Une contribution majorée peut être octroyée aux projets situés dans lesrégions de l'UE qui accusent un retard de développement,à savoir les régionséligibles à l'objectif n°1 des Fonds structurels (voir carte).
Il convient de souligner que toutes les mesures éligibles à une aide de l'IFOPne sont pas nécessairement soutenues et cofinancées par les États membres.
Bien qu'il intervienne sur l'ensemble du territoire communautaire, l'IFOP octroieune contribution majorée aux projets situés dans les régions de l'Union quiaccusent un retard de développement.
Où intervient l'IFOP?
Trois types de mesures peuvent faire l'objet d'une aide publique:
• la démolition du navire;
• jusqu'au 31 décembre 2004,le transfert définitif vers un pays tiers,y compris dans le cadre de la création d'une société mixte;
• la réaffectation du navire à des fins non lucratives autres que la pêche.
Dans tous les cas,le navire doit avoir au moins dix ans d'âge.Les navirestransférés définitivement,y compris dans le cadre de sociétés mixtes,doiventavoir moins de trente ans d'âge et jauger plus de 20 tjb ou 22 tj.
Le transfert définitif vers un pays tiers ne peut concerner un pays candidat àl'adhésion à l'Union européenne et ne doit pas se faire en violation des règlesinternationales de conservation et de gestion des ressources halieutiques nides dispositions sociales régissant les conditions de travail des pêcheurs.
Le transfert définitif vers un pays tiers est limité aux pays avec lesquels la Commission européenne a conclu un accord de pêche.Des dérogations prévoyant des transferts permanents dans le cadre d'une société mixte peuventêtre accordées par la Commission cas par cas.
Le régime applicable à la création de sociétés mixtes a subi quelques modifications par rapport au régime en vigueur lors de la période de programmation 1994-1999.Les associations temporaires d'entreprises ne peuventplus bénéficier d'un financement au titre de l'IFOP et les taux d'interventionont été sensiblement réduits (voir ci-après).
Les navires dont l'effort de pêche doit être réduit de 25 % ou plus à la suitede l'adoption par le Conseil d'un plan de reconstitution pourront bénéficierd'une prime de démolition supérieure de 20 % à la prime disponible en casde démolition dans le cadre de l'IFOP.
Afin de réduire la surpêche,l'IFOP prévoit également des régimes d'immobilisation à condition qu'ils soient complétés par des régimes de démolitionayant une incidence équivalente sur l'effort de pêche (voir la section relative à la cessation temporaire d’activités).
Barème des primes (en fonction de la taille des navires (
500 et plus
(1) La première moitié du tableau (tonnage mesuré en tj plutôt qu'en tjb) s'applique à tous les navires dès le 1erjanvier 2004 (dès le 1erjanvier 2000 pour les navires de plus de 24 mètres entre perpendiculaires).
Taux de participation financière
A=participation financière de la Communauté (intervention de l'IFOP)B=total des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 dans un pays membre situées bénéficiant du Fonds de cohésion
Autres régions
Prime maximale à la démolition (en fonction de l'âge des navires)
10 à 15 ans d'âge
16 à 29 ans d'âge
30 ans d'âge et plus
«Barème des primes» diminué de 22,5 %
«Barème des primes» diminué de 1,5 % par année au-delà de 15 ans
Prime maximale au transfert définitif
Société mixte
Transfert simple vers un pays tiers
Réaffectation du navire à des fins non lucratives autres que la pêche
Prime à la démolition
Les aides à la modernisation octroyées dans le cadre de l'IFOP ne doivent pascontribuer à accroître l'effort de pêche.
Renouvellement de la flotte et équipement ou modernisation des navires de pêche
L'amélioration des conditions sanitaires,de la sécurité à bord des navires etdes conditions de traitement des poissons tout comme l'utilisation de techniques de pêche plus sélectives sont des mesures indispensables à la compétitivité de la flotte communautaire et à une exploitation durable et responsable des ressources.
Une aide publique peut être accordée jusqu'au 31 décembre 2004 aux fins durenouvellement des navires de pêche pour les navires de moins de 400 tj.Cette aide est soumise aux restrictions prévues par le régime d'entrée/sortieadopté par le Conseil en 2002 et subordonnée au respect des niveaux deréférence établis,en ce qui concerne la capacité des flottes de pêche,par la Commission pour chaque État membre [articles 12 et 13 du règlement (CE)n°2371/2002 du Conseil du 20 décembre 2002 relatif à la conservation et àl'exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche].
Des aides publiques peuvent être accordées aux fins de l'équipement ou dela modernisation des navires de pêche pour les navires d'au moins cinq ansd'âge,mais elles ne peuvent concerner la capacité (en tonnage ou en puissance) ni servir à augmenter l'efficacité d'un engin de pêche.
Une modernisation du pont principal destinée à améliorer la sécurité à bord,les conditions de travail,l'hygiène et la qualité des produits peut entraîner uneaugmentation du tonnage du navire,à condition que cette modernisationn'entraîne pas un accroissement de la capacité de capture du navire [article 11,paragraphe 5,du règlement (CE) n°2371/2002 du Conseil du 20 décembre 2002 relatif à la conservation et à l'exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche].
Les investissements destinés à l'équipement ou à la modernisation des naviresdoivent concerner:
• la rationalisation des opérations de pêche,en particulier l'utilisation deméthodes de pêche plus sélectives (l'IFOP ne cofinance toutefois pas le remplacement d'engins de pêche);
• l'installation de systèmes de surveillance des navires,même pour les naviresde moins de cinq ans;
• l'amélioration du traitement et de la qualité des produits à bord;
• l'amélioration des conditions de travail et de sécurité.
Construction de nouveaux navires — Barème des coûts éligibles (en fonction de la taille des navires)
500 ou plus
Équipement et modernisation des navires — Barème des coûts éligibles(en fonction de la taille des navires)
500 ou plus
Taux de participation (en pourcentage du coût éligible mais ne pouvant pas dépasser les barèmes) valable pour les aides à la construction, à l'équipement ou à la modernisation des navires
A= participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
La petite pêche côtière joue un rôle fondamental tant dans l'économie globale dusecteur que dans le tissu économique et social des régions littorales de l'Union.
Petite pêche côtière
Les navires dont la longueur hors tout est inférieure à 12 mètres représentent en nombre 60 % de la flotte de pêche de l'UE.Compte tenu des pêchesqu'ils réalisent,ils jouent un rôle fondamental tant dans l'économie globaledu secteur que dans le tissu économique et social des régions littorales del'Union.
Un soutien de l'IFOP en faveur de la pêche côtière peut être accordé pour lamise en place de projets collectifs,familiaux ou associatifs,concernant notamment:
• l'introduction de techniques de pêche plus sélectives;
• l'organisation de la chaîne de production,afin de promouvoir et d’accroître lavaleur ajoutée des produits;
• la requalification et la formation professionnelles.
A=participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
NB:L'aide ne peut dépasser 150 000 euros par projet collectif.
Pêche dans les eaux intérieures
L'IFOP peut contribuer à la construction et à la modernisation de navires destinés à la pêche dans les eaux intérieures.
Les navires doivent être construits dans le respect:
• des dispositions communautaires sur le jaugeage des navires;
• de la réglementation sur le contrôle des activités de pêche.
Les investissements destinés à la modernisation des navires doivent concerner:
• l'amélioration du traitement et de la qualité des produits à bord;
• l'amélioration des conditions de travail et de sécurité.
Aucune aide ne sera octroyée si l'investissement était de nature à compromettre l'équilibre entre la taille de la flotte et les ressources halieutiques correspondantes.
Les bateaux construits avec une aide de l'IFOP pour la pêche dans les eaux intérieures ne doivent pas être utilisés pour pêcher en dehors de ces eaux.
Taux de participation financière
A=participation financière de la Communauté B = total des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
L'IFOP peut également contribuer à la construction et à la modernisation denavires destinés à la pêche dans les eaux intérieures, activité économique importante dans un certain nombre de pays de l'Union.
Protection et développement des ressources aquatiques
La création de zones aquatiques protégées,notamment à travers l'installationde récifs artificiels sous-marins,fait partie de la politique structurelle depuis1983.Ces zones protégées peuvent être,par exemple,des récifs de protec-tion,des récifs de repeuplement ou encore des récifs de concentration.
L'IFOP peut participer au financement d'équipements fixes ou mobiles destinés à la protection et au développement des ressources aquatiques si ces équipements:
• sont réalisés par des organismes publics ou semi-publics ou des organisationsprofessionnelles reconnues;
• n'ont pas d'impact négatif sur l'environnement aquatique.
Chaque projet doit faire l'objet d'un suivi et de rapports scientifiques pendantau moins cinq ans.
Néanmoins,les aides ne concernent pas le repeuplement.
Taux de participation financière
A=participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membrebénéficiant du Fonds de cohésion
Autres régions
Depuis 1993, l'IFOP peut participer au financement d'équipements destinés à laprotection de l'environnement aquatique et au développement de ses ressources.
Équipement des ports de pêche
Des conditions optimales de débarquement et de manutention à quai sontautant d'atouts pour garantir des produits de première fraîcheur au consommateur final.Depuis 1988,l'Union apporte son soutien à la mise en placed'installations frigorifiques et d'aires de débarquement,de manutention et destockage des produits de la pêche.
Une aide peut être accordée aux investissements concernant des installationset des équipements visant à:
• améliorer les conditions de débarquement,de traitement et de stockage desproduits de la pêche dans les ports;
• soutenir l'activité des navires de pêche (ravitaillement en carburant ou englace,alimentation en eau,entretien et réparation des navires);
• aménager les quais en vue d'améliorer les conditions de sécurité lors de l'embarquement ou du débarquement des produits.
Une priorité est donnée aux investissements qui présentent un intérêt pourl'ensemble de la collectivité des pêcheurs et contribuent à l'amélioration del'offre de services.
Taux de participation financière
A= participation financière de la Communauté B = total des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Sans participation du bénéficiaire privé
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Avec la participation du bénéficiaire privé
Régions relevant de l'objectif n°1
Autres régions
Développement de l'aquaculture
L'aquaculture occupe une place de plus en plus importante dans la production de produits de la pêche.En 2000,elle représentait 17 % en volume et 27 % en valeur de l'ensemble de la production communautaire.Elle totaliseenviron 80 000 emplois et se caractérise par la multiplicité des espècesélevées et la diversité des méthodes utilisées.
Une aide peut être accordée aux investissements matériels:
• liés à la production et à la gestion (par exemple,la construction,l'agrandisse-ment,l'équipement et la modernisation d'installations);
• destinés à améliorer les conditions sanitaires,à améliorer la qualité des produits ou à réduire les effets négatifs sur l'environnement;
• portant sur les ouvrages d'amélioration de la circulation hydraulique à l'intérieur des installations aquacoles et sur les navires de service.
Conformément à la législation communautaire,l'aide aux projets de pisciculture intensive n'est autorisée que si l'incidence sur l'environnement a fait l'objet d'une évaluation.
Taux de participation financière
A = participation financière de la Communauté B = total des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
L'aquaculture, qui emploie environ 80 000 personnes, occupe une place de plus enplus importante dans l'approvisionnement de produits de la mer.
Transformation et commercialisation des produits de la pêche et de l'aquaculture
Dans l'Union européenne,les produits transformés représentent environ ledouble de la valeur des captures et 96 000 emplois,soit 23 % du total du secteur.Toutefois,la balance commerciale de la Communauté en ce quiconcerne les produits transformés de la mer est largement déficitaire et,dansun certain nombre de pays,l'industrie de transformation est tributaire desimportations pour assurer son approvisionnement en matières premières.L'industrie de transformation des produits de la pêche et de l'aquaculture estune industrie très diversifiée,à la fois séculaire et à la pointe de l'innovation.
Une aide à l'investissement dans le secteur de la transformation et de la commercialisation des produits de la pêche (hors commerce de détail) peut êtreoctroyée pour les produits destinés à la consommation humaine et pour le traitement des déchets de ces produits.
Les investissements concernés peuvent être des investissements matériels:
• liés à la production et à la gestion (par exemple,la construction,l'agrandisse-ment,l'équipement et la modernisation d'installations);
Taux de participation financière
A = participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
L'IFOP octroie des aides au secteur de la transformation et de la commercialisation des produits de la pêche et de l'aquaculture.
Recherche et promotion de nouveaux débouchés
L'IFOP peut financer des actions à caractère collectif de recherche et de promotion de nouveaux débouchés pour les produits de la pêche et de l'aquaculture telles que:
• des systèmes de certification de la qualité et de labellisation;
• des campagnes de promotion;
• des enquêtes de consommation;
• la participation à des foires et à des salons;
• l'organisation de missions d'études ou de missions commerciales;
• des études de marché,notamment pour la commercialisation des produitscommunautaires dans des pays tiers;
• des conseils et d'autres services d'aide à la commercialisation et à la vente.
Les investissements peuvent porter sur:
• les frais d'agences publicitaires et les autres prestations de services liées à lapréparation et à la réalisation d'actions de promotion;
• l'achat ou la location d'espaces publicitaires,la création de slogans ou delabels pour la durée des actions de promotion;
• les frais d'édition,de matériel,de personnel externe,de locaux et de véhicules nécessaires aux actions de promotion.
Une priorité sera accordée aux actions suivantes:
• les actions destinées à favoriser l'écoulement d'espèces excédentaires ousous-exploitées;
• les initiatives menées par une ou plusieurs organisations de producteurs;
• la mise en œuvre de politiques de qualité;
• la promotion de produits obtenus selon des méthodes respectueuses de l'environnement.
Toutefois,les actions de promotion ne doivent pas être orientées en fonction demarques commerciales ni faire référence à un pays ou à une zone géographiquedonnée,sauf dans les cas particuliers où la reconnaissance officielle de l'origine est accordée au titre du règlement (CEE) n°2081/92 relatif à la protection des indications géographiques et des appellations d'origine des produitsagricoles et des denrées alimentaires.
Taux de participation financière
A = participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Sans participation du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Avec la participation du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
Mesures sociales d'accompagnement à la restructuration
La restructuration du secteur de la pêche a,sur les plans social et économique,des conséquences que la Communauté a décidé de pallier en mettantà la disposition des personnes touchées par un arrêt des activités de pêchedes indemnités de départ ou de reconversion vers d'autres activités.
Afin d'aider les pêcheurs touchés par les mesures de restructuration du secteurde la pêche,l'IFOP peut cofinancer:
• les régimes nationaux de préretraite des pêcheurs âgés d'au moins 55 ans etdont le départ en préretraite se situe à moins de 10 ans de l'âge légal de laretraite dans le pays concerné.Ces pêcheurs doivent justifier d'au moins 10 ans d'activité dans la profession;
• les primes individuelles d'un montant maximal de 10 000 euros accordéesaux pêcheurs embarqués justifiant d'au moins 12 mois d'exercice de la profession en cas de perte d'emploi due à l'arrêt définitif des activités de pêchedu navire;
Taux de participation financière
A = participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Afin d'aider les pêcheurs touchés par l'arrêt définitif des activités de pêche, l'IFOPpeut, dans certaines conditions, cofinancer les régimes nationaux de préretraite.
Inciter les professionnels à se regrouper pour mettre en place des outilscommuns de gestion des ressources ou de leurs activités,pour s'adapter à lanouvelle donne du marché des produits de la pêche ou développer uneapproche de filière est un défi que la Communauté s'attache à relever avecle soutien de l'IFOP.
L'IFOP peut apporter son soutien à divers types d'initiatives prises par les professionnels en vue de rendre leurs activités plus viables ou de les rationaliser,notamment:
• à la création d'organisation de producteurs;
• à la mise en œuvre de projets d'amélioration de la qualité au sein des organisations de producteurs;
• à des actions d'intérêt collectif promues par des groupements de producteursou d'autres organismes agissant en leur nom en faveur d'une gestion plusrationnelle des ressources.Ces initiatives peuvent concerner la gestion de l'effort de pêche,la promotion de mesures techniques de conservation des res-sources,y compris des méthodes de pêche plus sélectives,l'amélioration desconditions de travail et de police sanitaire des produits,des équipementsaquacoles collectifs,des mesures en faveur d'une meilleure protection de l'environnement et des écosystèmes côtiers,l'organisation du commerce électronique des produits de la pêche,l'accès à la formation et à la création d'entre-prises,l'amélioration de la qualité et l'innovation technologique,etc.
L'IFOP peut aussi cofinancer des études,des projets pilotes,des projets dedémonstration et des actions de formation,d'assistance technique ou d'échangesd'expérience portant sur les différents aspects du secteur,en particulier la promotion de l'égalité des chances entre les hommes et les femmes.Des projets depêche expérimentale sont éligibles s'ils ont pour but de mettre en œuvre destechniques de pêche plus sélectives.
Taux de participation financière
A = participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre C = participation financière du bénéficiaire (privé)
Projets pilotes autres que ceux réalisés par des organismes publics
Régions relevant de l'objectif n°1
Autres régions
Mesures innovatrices et mesures d'assistance technique, y compris les projets pilotes réalisés par des organismes publics
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Actions mises en œuvre par les professionnels sans la participation du bénéficiaire privé
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Actions mises en œuvre par les professionnels avec la participation du bénéficiaire (privé)
Régions relevant de l'objectif n°1
Autres régions
Cessation temporaire d'activités
Au cours des dernières années,une série d'événements,dont le non-renouvelle-ment de l'accord de pêche entre la Communauté et le Maroc,le naufrage de plusieurs pétroliers et la chute des ressources de cabillaud en mer du Nord,ontcruellement mis en évidence à quel point la viabilité économique des entreprises de pêche est dépendante de facteurs politiques,écologiques ou biologiquesqu'elles ne maîtrisent pas.
Une aide temporaire peut être accordée aux pêcheurs et aux propriétaires denavires contraints d'interrompre momentanément leur activité dans les conditions suivantes:
• en cas d'événement non prévisible,en particulier d'origine biologique (parexemple,une pollution industrielle ou naturelle);
• en cas de non-renouvellement ou de suspension d'un accord de pêche conclupar la Communauté;
• en cas de mise en œuvre d'un plan de reconstitution adopté par le Conseil oude mesures d'urgence décidées par la Commission ou par un ou plusieurs États membres dans le but d'assurer la reconstitution des stocks menacés d'épuisement,
• en cas de restrictions techniques apportées à l'utilisation d'un engin ou d'uneméthode de pêche.
Avant l'intervention de l'IFOP,la Commission doit explicitement marquer sonaccord sur les mesures mises en place par l'État membre et sur la compensationfinancière correspondante.
En outre,il incombe à l'État membre de fixer le montant individuel des compensations en tenant compte des paramètres pertinents,comme le préjudice réelsubi,l'importance des efforts de reconversion,l'ampleur du plan de reconstitution et les efforts d'adaptation technique.
La suspension saisonnière et récurrente des activités de pêche ne peut faire l'objet d'une compensation.
Taux de participation financière
A = participation financière de la Communauté B = ensemble des participations financières publiques (nationales, régionales,locales, etc.) de l'État membre
Régions relevant de l'objectif n°1
Régions de l'objectif n°1 situées dans un pays membre bénéficiant du Fonds de cohésion
Autres régions
Que faire pour obtenir un financement de l'IFOP?
Si le projet se situe en France:
Ministère de l’agriculture et de la pêche Direction des pêches maritimes et de l’aquaculture 3,place de Fontenoy F-75007 Paris Tél. (33) 149 55 49 55Fax (33) 149 55 82 00
Bretagne Direction des affaires maritimes27,Rue George-Sand C.S. 70812 F-35708 Rennes Cedex 7Tél.(33) 299 25 04 70Fax (33) 299 63 35 70
Ou auprès des régions concernées:
Pays de la Loire Direction des affaires maritimes2,boulevard Allard BP 78749F-44187 Nantes Cedex 4 Tél.(33) 240 44 81 10Fax (33) 240 73 33 26
Haute-Normandie Direction des affaires maritimes170,boulevard Clémenceau F-76083 Le Havre Tél. (33) 235 19 25 25Fax (33) 235 19 25 40
Aquitaine Direction des affaires maritimes3,rue Fondaudège F-33074 Bordeaux Cedex Tél. (33) 556 00 83 00Fax (33) 556 00 83 47
Basse-Normandie Direction des affaires maritimes12,avenue de Tsukuba F-14200 Hérouville-Saint-Clair Tél. (33) 231 53 66 50Fax (33) 231 43 97 42
Que faire pour obtenir un financement de l'IFOP?
Corse Monsieur le Préfet Préfecture de Corse BP 229F-20179 Ajaccio Cedex Tél. (33) 495 29 99 29Fax (33) 495 21 32 70E-mail:contact@corse.pref.gouv.fr
Direction des affaires maritimes4,boulevard du Roi-Jérôme BP 312F-20176 Ajaccio Cedex Tél. (33) 495 51 75 35Fax (33) 495 51 75 49
Martinique Monsieur le Préfet Préfecture de la Région Martinique (unité de gestion des fonds européens)Rue Victor-Sévère BP 647-648F-97262 Fort-de-France Cedex Tél. (596) 39 36 00Fax (596) 70 13 37
C'est là qu'il pourra:
• s'assurer qu'il est cohérent avec les priorités établies entre la Commission etles autorités françaises/belges pour la période 2000-2006;
Autres interventions communautaires en faveurdes régions dépendantes de la pêche
Initiative communautaire PESCA
Comme neuf autres initiatives communautaires mises en œuvre pendant lapériode 1994-1999,l'initiative communautaire PESCA n'a pas été reconduite en2000.Une partie des mesures d'aide à la diversification économique et socialealors couvertes par PESCA est désormai incluses dans le champ d'applicationde l'IFOP (voir ci-dessus).
Les autres mesures de reconversion ou de diversification du tissu économiquelocal peuvent bénéficier d'un soutien du Fonds européen de développementrégional lorsque les projets concernés sont situés dans une région en retard dedéveloppement (objectif n°1 des Fonds structurels) ou au titre de la reconversion économique et sociale des zones en difficulté structurelle (objectif n°2des Fonds structurels),dont font partie la plupart des zones dépendantes de lapêche.
Mesures en matière de formation
Les actions menées en faveur des ressources humaines,notamment les initiatives de formation spécifique ou continue destinées à améliorer les chances deretrouver un emploi,et les mesures visant à anticiper et à faciliter l'adaptationaux mutations économiques et sociales ou à promouvoir l'égalité des chancespour les hommes et les femmes font l'objet d'un soutien au titre du Fonds socialeuropéen (objectif n°3 des Fonds structurels),indépendamment de leur localisation géographique.
L'IFOP consacre l'engagement de l'Union européenne envers le monde de lapêche dont la pérennité est indispensable à l'économie des régions littorales età l'approvisionnement du marché communautaire des produits de la pêche.Sonavenir doit être placé sous le double signe de la modernité et d'une compétitivité fondée sur une exploitation durable et responsable des ressources halieutiques.
Autorité de gestion Toute autorité ou tout organisme public ou privé,national,régional ou localdésigné par l'État membre,ou l'État membre lorsqu'il exerce lui-même cettefonction,chargé de la gestion des interventions au titre des Fonds structurels.
Cadre communautaire d’appui (CCA)Contrat de développement pluriannuel,élaboré en partenariat entre un Étatmembre et la Commission européenne.Le CCA fixe les objectifs de dévelop-pement,les axes prioritaires retenus pour l'intervention communautaire et leplan de financement indicatif.Dans la plupart des cas,le secteur de la pêcheconstitue l'un des axes prioritaires du CCA de l'objectif n°1 pour les pays etrégions concernés.
Cohésion économique et sociale La solidarité entre les peuples de l'Union européenne,le progrès économiqueet social et une cohésion renforcée sont inscrits dans la première partie du traité instituant la Communauté européenne.L'article 158 du traité précise: «La Communauté vise à réduire l'écart entre les niveaux de développement desdiverses régions et le retard des régions ou îles les moins favorisées,y comprisles zones rurales».Les Fonds structurels sont les instruments privilégiés de lapolitique de cohésion économique et sociale exprimant la solidarité intracommunautaire.
Comités de suivi Organismes composés de représentants des régions,de l'État membre,des organismes responsables et de la Commission.Ces comités évaluent régulièrementla mise en œuvre des programmes et proposent,le cas échéant,des adaptationsde l'intervention.
Complément de programmation (CP)Le complément de programmation détaille les mesures à financer pour chaqueprogramme.Il est établi par les responsables des programmes (ou les autoritésde gestion) qui sélectionnent les projets.
Les objectifs prioritaires des Fonds structurels
L’Instrument financier d’orientation de la pêche — Mode d’emploi
Table desmatières
Consommation
Débarquements
Aides communautaires
Emplois
Commerce extérieur
Codes des pays utilisés dans cette publication
États membres
Nouveaux États membres
République tchèque Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Slovénie Slovaquie
Belgique Danemark Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande Suède Royaume-Uni
Union européenne
La production mondiale totale du secteur de la pêche reste en croissance constante.
L’Union européenne (UE) représenteenviron 5% de ce total, ce qui faitd’elle le troisième producteur mondialderrière la Chine etle Pérou.
Au sein de l’UE, les plus grands producteurs en termesde volume sontle Danemarketl’Espagne.
Avecl’entrée des10 nouveaux États membres en mai 2004, la production totale du secteur de la pêche de l’Union européenne augmentera de quelque 10%.
LUEetle monde (2001) (capturesetaquaculture)
Principaux producteurs mondiaux (2001) (capturesetaquaculture)
Production par Étatmembre (2001) (capturesetaquaculture) (volume en tonnes)
Production des nouveaux États membres et des pays candidats (2001) (capturesetaquaculture) (volume en tonnes)
Comme dansle reste du monde, le totaldescapturesde l’Union européenne (UE) esten baisse en raison de l’effondrementde plusieurs stocks halieutiques. La plupartdescapturesde l’UE proviennent des eaux bordant l’Union européenne, tellesque l’Atlantique du nord-estetla Méditerranée.
Les espèces pélagiques comme le hareng, le spratetle maquereau constituent l’essentiel des captures de l’UE.
À lui seul, le Danemarkréalise un quartdesprisesde l’Union européenne.
Totaldescapturesde lUE dans les principales zones de pêche (2001) (volume en tonnes)
Total des captures mondiales dans les principales zones de pêche (2001)(volume en tonnes)
Pacifique, nord-ouest
Pacifique, sud-est
Atlantique, nord-est
Pacifique, centre-ouest
Océan Indien, est
Atlantique, nord-est4 536 897
Océan Indien, ouest
Atlantique, centre-est
Méditerranée etmer Noire561 288
Pacifique, nord-est
Atlantique, centre-est492 358
Atlantique, sud-ouest
Atlantique, nord-ouest
Océan Indien, ouest203 368
Atlantique, nord-ouest41 824
Pacifique, centre-est
Atlantique, sud-ouest118 470
Atlantique, centre-ouest
Méditerranée etmer Noire
Total des captures des principaux producteurs mondiaux, par État membre, nouvel État membre etpayscandidat(2001) (volume en tonnes) s e ie ie
(volume en tonnes)* Chiffresde 2001
Belgique
Grèce*
Thon albacore
Suède
Sébaste
Espagne*
Thon albacore
Encornetrouge
Royaume-Uni
Églefin
République tchèque*
Les5 premièresespècespar nouvel État membre (2002)
(volume en tonnes)* Chiffresde 2001
Sébaste
Coryphène
Carassin doré
Carassin doré
Débarquements
Les débarquements dans les ports de l’Union européenne (UE) continuentde diminuer, en raison principalementde lasurexploitation de plusieurs stocks halieutiques européens majeurs.
Si le volume des débarquements européens a baisséde quelque 3% depuis2000, leur valeur a au contraire grimpé de plusde 9%. Le prixmoyen desproduitsde la pêche estdèslorspassé de 1,2 /kg à 1,39 /kg sur la même période.
Ces débarquements représentent la valeur etle poidsdesproduitsde la pêche débarqués dans les ports des États membres par touslesbateaux, indépendammentde leur origine.
Volume etvaleur des débarquements dans les États membres (2002) (volume en tonnes, valeur en milliersd’euros)
* Uniquement les espèces soumises à quota **Chiffresde 2001 ***Chiffresde 2000
Emplois
Le nombre d’emploisdansle secteur de la pêche ne se limite pasauxseulspêcheursen mer.
L’aquaculture etl’industriede transformation, maisaussi les secteurs annexes tels que la commercialisation, la distribution ou la construction navale, sont également des sources d’emplois non négligeables.
Cesactivitésjouentun rôle primordial dans les régions où les alternatives sont limitées.
La proportion de femmesactivesdansle secteur de la pêche est particulièrement importante au niveau de la transformation, où, danscertainesrégions, ellesreprésententplusde 50% de la main-d’œuvre.
Nombre totaldemploisdansle secteur de la pêche (1997)*
* Derniers chiffres disponibles.
Les chiffres englobent les travailleurs à tempsplein, à temps partiel et saisonniers employés dans les secteurs des pêches maritimes, de la transformation, de l’aquaculture, et des industries annexes telles que la commercialisation etla réparation navale.** Chiffresde 1996
Emploisdansle secteur de la pêche par industrie etpar genre (1997)
(Leschiffresne reprennent pas les industries annexes telles que la commercialisation etla réparation navale) ark agne e i que e lg an de
* Les données n’étaient pas disponibles pour touteslesrégionsde tous les États membres.
Leschiffresrelatifsà la répartition hommes-femmessontdonnésà titre indicatif.** Chiffresde 1996 *** Chiffresde 1998
Source: Commission européenne, Direction générale de la pêche, études socio-économiques (2000); Commission européenne, Direction générale de la pêche, étude sur"Le rôle desfemmesdansle secteurde la pêche" (2001).
La surcapacité de la flotte de l’Union européenne a mis les stocks halieutiques à rude épreuve.
Aussi l’Union européennea-t-elle adopté diverses politiques visant à réduire la capacité de sa flotte età parvenir à un meilleur équilibre entre la capacité de pêche et les ressources halieutiques.
En 2002, le nombre totalde bateauxétaitd’environ 90 000, alorsqu’ilatteignait100 000 quatre ansplustôt.
Cette tendance à la baisse vautaussi pour d’autres caractéristiques de la flotte, tellesque la puissance etle tonnage.
La flotte de pêche des États membres (2002)
Nombre de bateaux
Partde la flotte de pêche de lUEpar Étatmembre (2002)
Flotte en kW (puissance du moteur)
Tendance à la baisse pour la flotte de pêche européenne (1995-2002)
L’aquaculture, qui représente 33% de la valeur totale de la production de la pêche dansl’UEet17% de son volume, continue à jouer un rôle importanten allégeantla pression sur les ressources halieutiques.
L’importance de l’aquaculturevarie au sein de l’UE: dans certains États membres, la valeur desproduitsd’élevage estsupérieure à celle des produits débarqués alors que dansd’autres, l’aquaculture représente une partimportante de leur production totale.
Production aquacole totale par Étatmembre (2001)
Production aquacole totale dautres producteurs importants (2001)
Thaïlande
Les dix principales espèces produites en aquaculture danslUnion européenne (2001) (volume en tonnes)
Importance économique de laquaculture par rapportà la production totale du secteur de la pêche * (2001)
* La production totale estla somme des débarquements dans les ports des États membres et de la production aquacole.
** Chiffres des débarquements de 2000*** Uniquement les espèces soumises à quota
Belgique
Les5 principales espèces produites en aquaculture par Étatmembre (2002)
(volume en tonnes)* Chiffresde 2001
Grèce
Espagne
Suède
Royaume-Uni*
Les5 principales espèces produites en aquaculture par nouvel État membre (2002) (volume en tonnes)
* Chiffresde 2001
République tchèque*
Carassin doré
Les5 principales espèces produites en aquaculture par payscandidat(2001)
Carassin doré
Carassin doré
Consommation
Lesproduitsde la mer jouentun rôle non négligeable dansl’alimentation européenne en tantqu’alimentsain etsourceimportante de protéines.
La consommation varie d’un Étatà l’autre au sein de l’Union européenne (UE), allantde 61,1 kgpar personne etpar an au Portugalà 11,4 kg par personne etpar an en Autriche.
Avec24,5 kg par personne etpar an, la consommation moyenne de l’UE est largement plus élevée que la moyenne mondiale de 16 kg par personne etpar an.
Consommation par habitant* de produitsde la mer (1999)Quantité (kg/hab./an)
* Quantité disponible par habitant
11,4 par Étatmembre
par nouvel État membre
16,8 par payscandidat
9,0 par autrespays
Fédération de Russie
Aides communautaires
Pour atteindre lesobjectifsde la politique commune de la pêche (PCP), l’Union européenne apporte un soutien financierau secteur de la pêche par le biaisde l’Instrumentfinancier d’orientation de la pêche (IFOP).
Lesaidesde l’Unioneuropéenne portentsur lesdomainestelsle déclassementde bateaux, la construction de nouveauxbateauxjusqu’à la fin 2004, la modernisation, l’aquaculture, les installations portuaires, la transformation etcommercialisation, ainsi que les mesures socio-économiques.
Partdu total des aides structurelles communautaires par Étatmembre (période de programmation 2000-2006)
Répartition desallocationsde lIFOP par domaine dassistance pour la période de programmation 2000-2006
Déchirage 357 100
Autres1 283 100
Construction de nouveauxbateaux572 200
Modernisation debateauxexistants270 400
Mesures socio-économiques 61 000
Transformation etcommercialisation626 600
Aides communautaires et nationales au secteur de la pêche Répartition par Étatmembre pour la période de programmation 2000-2006 (en milliers d’euros)
Modernisation debateauxexistants
Construction de nouveauxbateaux
Total aides publiques
Transformation etcommercialisation
Mesures socio-économiques
La valeur desproduitsde la pêche issusde l’industrie de transformation estde 80% supérieure à la valeur combinée desdébarquementsetde la production aquacole.
Lesentreprisesdu secteur sontgénéralementde petite taille etemploient20 personnesou moins.
Les principales catégories de produitsde la mer transformés sont les préparations et les conserves de poisson, de crustacésetde mollusques.
Valeur de la production de lindustrie de transformation (2001) (en milliersd’euros)
* Chiffresde 2000 ** Chiffresde 1999 *** Chiffresde 1997 **** Chiffresde 1996/1997
Nombre de personnes employées dans lindustrie de transformation (2001)
Nombre de sociétés > 20 employés
Source: Eurostat; Commission européenne, Direction générale de la pêche, études socio-économiques (2000); Commission européenne, Rapportde la DG Pêche sur les principales sociétés actives dans lindustrie de la pêche etde laquaculture (2001).
Commerce extérieur
Si l’Union européenne (UE) importe plusde produitsde la pêche qu’elle n’en produit, la valeur etle volume de ses exportations sont considérables.
En effet, l’Union européenne a exporté prèsde 5,7 millionsde tonnesde produitsde la pêche en 2001.
Depuis1993, le volume totaldesexportationsde l’Union européenne a augmenté d’environ 45%,tandisque la valeur de cesexportationsa doublé.
Les importations et exportations de l’UE consistent principalement en produitsfrais, réfrigérésou congelés.
Total des exportations et des importations de produitsde la pêche (2001)
Valeur desexportationsen milliers
Valeur desimportationsen milliers
Exportations et importations de produitsde la pêche (2001)Frais, réfrigérésou congelés
Exportations et importations de produitsde la pêche (2001)Salés, fumésou séchés
Exportations et importations de produitsde la pêche (2001) Préparations et conserves
Exportations et importations de crustacésetde mollusques(2001)Frais, réfrigérés, congelés, séchés, salés
Exportations et importations de crustacésetde mollusques (2001) Préparations et conserves
Exportations et importations de farinesetde solubles (2001) Préparations et conserves
Table desmatières
Consommation
Débarquements
Aides communautaires
Emplois
Commerce extérieur
Codesdespaysutilisésdanscette publication
États membres
Pays adhérents et candidats
Croatie Ancienne Républiqueyougoslave de Macédoine Turquie
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Union européenne
La production mondiale totale du secteur de la pêche reste en croissance constante.
L’Union européenne élargie (UE-25) représente environ 5% de ce total, ce qui faitd’elle le deuxième producteur mondialderrière la Chine.
Bien que l’adhésion des10 nouveaux États membres ait augmenté de 10% la production de l’UE-15, la production totale du secteur de la pêche de l’Union européenne a légèrementdiminué par rapportauxannéesprécédentes.
Au sein de l’UE, lesplusgrandsproducteursen terme de volume demeurentle Danemarketl’Espagne.
L’UEetle monde (2003) (capturesetaquaculture)
Principauxproducteursmondiaux(2003) (capturesetaquaculture)
Reste dumonde
Production par Étatmembre (2003) (capturesetaquaculture) (volume en tonnes)
Production par paysadhérentetcandidat(2003) (capturesetaquaculture) (volume en tonnes)
Le mauvaisétatde plusieurs stocks halieutiques commercialement importants a entraîné un déclin descapturesau sein de l’UEcomme dansle reste du monde.
La plupartdescapturesde l’UEproviennentdeseauxbordantl’Union européenne, tellesque l’Atlantique de l’Estetla Méditerranée. Lesespècespélagiquescomme le hareng, le spratetle maquereau constituentl’essentieldescapturesnon industriellesde l’UE.
Lescapturescombinéesdu Danemarketde l’Espagne représententenviron un tiersdesprisestotalesde l’Union européenne.
Total des captures mondiales dans les principales zones de pêche (2003)(volume en tonnes)
Pacifique, nord-ouest
Pacifique, sud-est
Atlantique, nord-est4 173 919
Pacifique, centre-ouest
Atlantique, nord-est
Océan indien, ouest
Atlantique, centre-est575 388
Atlantique, centre-est
Pacifique, nord-est
Méditerranée etmer Noire502 905
Atlantique, sud-ouest
Pacifique, centre-est
Océan Indien, ouest314 550
Atlantique, sud-est
Atlantique, nord-ouest95 999
Atlantique, centre-ouest
Atlantique, sud-ouest36 631
Méditerranée etmer Noire
Atlantique, nord-ouest
Total des captures des principaux producteurs mondiaux, par Étatmembre ou par paysadhérentetcandidat(2003) (volume en tonnes)
Les5 premièresespècespar Étatmembre (2004)
*Chiffresde 2003
Belgique
Grèce
République tchèque
Espagne
Thon albacore
Coryphène
Suède
Royaume-Uni
Carassin doré
Langoustine
Carassin doré
*Chiffresde 2003
Carpe à grosse tête
Ancienne Républiqueyougoslave de Macédoine*
Débarquements
Tantle volume totalque la valeur totale desdébarquementseuropéens(EU-15) sont restés relativement stables depuis 2002, avecun prixmoyen desproduitsde la pêche dansl’UEde 1,37 /kg.
Cesdébarquementsreprésententla valeur etle poidsdesproduitsde la pêche débarqués dans les ports des États membres par touslesbateaux, indépendammentde leur origine.
Volume etvaleur des débarquements dans les États membres (2004) (volume en tonnes, valeur en milliersd’euros)
*Chiffresde 2003
Emplois
L’emploi dansle secteur de la pêche joue un rôle primordialdanslesrégionsoù les alternatives économiques sont limitées.
Le nombre d’emploisdansle secteur ne se limite pasauxseulspêcheursen mer.
L’aquaculture etl’industrie detransformation, maisaussi lessecteursannexestelsque la commercialisation, la distribution ou la construction navale, sont également des sources d’emplois importantes.
Nombre totald’emploisdansle secteur de la pêche (2004)
*Chiffresde 2003, **Chiffresde 2002, ***Chiffresde 2001, ****Chiffresde 2000, *****Chiffresde 1998
Le principalobjectifde la politique commune de la pêche estde garantir une exploitation durable desressourceshalieutiques.
À ceteffet, la gestion de la capacité de la flotte estun outilessentiel.
En vertu du droitcommunautaire, la capacité totale de la flotte de pêchene peutaugmenter, etsi desfondspublicssontallouésau déclassementd’un bateau de pêche, la capacité correspondante ne peutêtre remplacée – la réduction de la capacité de la flotte doitêtre permanente.
Au coursdesdixdernièresannées, la capacité de la flottede pêche de l’UE-15 a diminué à un rythme annuelconstantd’environ 1,5% en terme de tonnage et2% en terme de puissance.
Malgrél’élargissementde l’UEen 2004, le nombre de bateauxen janvier 2006 s’élevaità prèsde 90 000, soit17 000 de moinsqu’en 1995.
La flotte de pêche des États membres (au 31 décembre 2005)
Nombre de bateaux
Puissance du moteur en kW
Tendance à la baisse pour la flotte de pêche européenne(janvier 1995 – janvier 2006)
**Flotte européenne à la suite de l’élargissementle 1er mai 2004.
Partde la flotte de pêche de l’UEpar Étatmembre(au 31 décembre 2005)
Nombre de bateaux
Puissance du moteur en kW
L’aquaculture joue un rôle socio-économique important dans plusieurs régions européennes et l’industrie a toujoursde bellesperspectivesdevantelle.
La production aquacole de l’UEestde l’ordre de 1,4 million de tonnes, pour une valeur de quelque 2,8 milliardsd’euros.
Cela représente environ 2,5% de la production aquacole mondiale totale en terme de volume et4,6% en terme de valeur.
L’UEestle premier producteur mondialde certainesespèces: la truite, le bar, la dorade, l’anguille européenne, le turbotetlesmoules.L’aquaculture représente quelque 19% du volume totalde la production de la pêche dansl’UEet30% de sa valeur.
Production aquacole totale par Étatmembre (2003)
Production aquacole totale par paysadhérentetcandidat(2003)
Production aquacole totale d’autresproducteursimportants(2003)
Thaïlande
Lesdixprincipalesespècesproduitesen aquaculture dansl’Union européenne (2003) (volume en tonnes)
Importance économique de l’aquaculture par rapportà la production totale du secteur de la pêche* (2003)
*La production totale estla somme des débarquements dans les ports des États membres et de la production aquacole.
Grèce
Les5 principalesespècesproduitesen aquaculture par Étatmembre (2004)
(volume en tonnes)*Chiffresde 2003
Belgique*
Espagne
République tchèque
Carpe à grosse tête
Carassin doré
Carassin doré
Suède
Royaume-Uni
Les5 principalesespècesproduitesen aquaculturepar paysadhérentetcandidat(2004)
Carpe à grosse tête
Carassin doré
Carpe à grosse tête
*Chiffresde 2003
Ancienne Républiqueyougoslave de Macédoine*
Anguille d’Europe
Consommation
Lesproduitsde la mer jouentun rôle non négligeable dansl’alimentation européenne en tantqu’alimentsain etsource importante de protéines.
La consommation varie d’un Étatà l’autre au sein de l’Union européenne (UE), allantde 56,5 kg par personne etpar an au Portugalà 4,4 kg par personne etpar an en Hongrie.
À la suite de l’élargissementde l’Union, avec22,7 kg par personne etpar an, la consommation moyenne de l’UEestlégèrementplusélevée que la moyenne mondiale de 20 kg par personne etpar an.
Consommation par habitant* de produitsde la mer (2001)Quantité (kg/hab./an)
*Quantité disponible par habitant
autrespays(donnéesde 1999) par paysadhérentetcandidat
Aides communautaires
Pour atteindre lesobjectifsde la politique commune de la pêche (PCP), l’Union européenne apporte un soutien financier ausecteur de la pêche par le biaisde l’Instrumentfinancier d’orientation de la pêche (IFOP, 2000-2006).
L’IFOP apporte une aide à desdomainestelsque la restructuration de la flotte, la petite pêche, lesinstallationsportuaires, l’aquaculture durable ainsique la transformation etla commercialisation desproduitsde la pêche etde l’aquaculture.
Le budgettotalalloué à l’IFOP pour la période 2000-2006 se monte désormaisà 4,1 milliardsd’euros, en ce compris les fonds alloués aux nouveaux États membresqui ontadhéré à l’UEle 1ermai 2004.
Dès2007, l’IFOP sera remplacé par le Fondseuropéen pour la pêche (FEP), dont les principes directeurs sont conçus pour répondre à l’évolution desbesoinsde la pêche européenne au XXIesiècle.
Partdu total des aides structurelles communautaires par État membre (période de programmation 2000-2006)
Répartition desallocationsde l’IFOP par domaine d’assistance pour la période de programmation 2000-2006
Déchirage482 504
Autres1 333 406
Construction denouveauxbateaux565 208
Modernisation debateauxexistants290 278
Mesuressocio-économiques120 218
Transformation etcommercialisation634 070
Aidescommunautairesetnationalesau secteur de la pêche Répartition par Étatmembre pour la période de programmation 2000-2006 (en milliers d’euros)
Construction de nouveauxbateaux
Modernisation de bateauxexistants
Total aides publiques
Transformation etcommercialisation
Mesures socio-économiques
Autres
La valeur desproduitsde la pêche issusde l’industrie de transformation està peu prèsle double de la valeur combinéedesdébarquementsetde la production aquacole.
Lesentreprisesdu secteur sontgénéralementde petite taille etla plupartd’entre ellesemploient20 personnesou moins.
Lesprincipalescatégoriesde produitsde la mer transformés sont les préparations et les conserves de poisson, de crustacésetde mollusques.
Valeur de la production de l’industrie de transformation (2003) (en milliersd’euros)
*Chiffresde 2002**Chiffresde 2001***Chiffresde 1999
Chiffresde 1996/1997
Nombre de sociétésde plusde 20 employés
*Chiffresde 2002, **Chiffresde 2001, ***Chiffresde 2000,
ND: donnéesnon disponibles
Chiffresde 1998, *6
Source: Eurostat; Commission européenne, Direction générale de la pêche, étudessocio-économiques(2000).
Chiffresde 1999, *
Commerce extérieur
L’Union européenne estle plusgrand importateur netde produitsde la pêche au monde etelle dépend de plusen plusdesimportationspour son approvisionnementen poissons.
Elle joue égalementun rôle majeur d’exportateur de produitsde la pêche de haute valeur.
L’Espagne demeure un exportateur etimportateur clé de produitsde la pêche verslespaystiersen terme de valeur, tandisque le Danemarkestle plusgrand paysexportateur, en termesde valeur comme de volume.
Total des exportations et des importations de produitsde la pêche (2003)
Exportationsetimportationsde produitsde la pêche (2003) (volume en tonnes Frais, réfrigérésou congelés
Exportationsetimportationsde produitsde la pêche (2003) (volume en tonnes Salés, fumésou séchés
Exportationsetimportationsde produitsde la pêche (2003) (volume en tonnes Préparations et conserves
Exportationsetimportationsde crustacésetde mollusques(2003)Frais, réfrigérés, congelés, séchés, salés
Exportationsetimportationsde crustacésetde mollusques(2003) (volume en tonnes Préparations et conserves
Faits et chiffres surles mers et océans
Commission européenne http://ec.europa.eu/maritimeaffairs
GÉOGRAPHIE ETPOPULATION
POURQUOI CONSIDÉRER LES OCÉANS DE MANIÈRE INTÉGRÉE?
Les océans et les mers ont toujours joué un rôle crucial dans le développement de la culture,de l’économie, de l’identité et de l’histoire européennes.
Le saviez-vous?
• Le continent européen est bordé par quatre mers – la Méditerranée, la Baltique, la mer du Nord et la mer Noire – et par deux océans – l’Atlantique et l’Arctique.
• Certaines régions ultrapériphériques de l’Europe sont bordées par la mer des Caraïbes etl’océan Indien.
• Les zones maritimes sous la juridiction des États membres sont plus vastes que le territoireterrestre total de l’Union européenne.
Jusqu’à présent, les politiques européennes sur le transport maritime, l’industrie, lesrégions côtières, l’énergie offshore, la pêche, l’environnement marin et d’autres domainesconnexes ont été élaborées séparément.
Bien évidemment, des efforts ont été déployés en vue de garantir la prise en considération de l’impact des unes sur les autres.
Maispersonne ne s’était penché sur les liens plus généraux entre elles.
Personne n’avaitexaminé systématiquement comment ces politiques pourraient être combinées de sortequ’elles se renforcent mutuellement.
Pourtant, les activités relatives aux mers et aux océans connaissent une augmentation telle queles utilisations contradictoires des océans deviennent de plus en plus difficiles à gérer, commenous pouvons le voir ci-dessous:
• Le littoral de l’Union européenne s’étend sur 68 000 km. Il est donc plus de trois fois pluslong que celui des États-Unis et près de deux fois plus long que celui de la Russie.
• Aucun résident européen ne vit à plus de 700 km de la côte.
• Près de la moitié de la population de l’Union vit à moins de 50 km de la mer, même si cettepopulation se concentre dans les zones urbaines le long de la côte.
Densité de la population
(habitants par km
Plates-formes
Population côtière Population intérieure
Il est désormais temps de rassembler tous ces éléments et de forger une nouvelle vision de lagestion de nos relations avec les océans.
Le livre vert étudie comment y parvenir afin de créerle meilleur cadre possible à cet effet.
LES RÉGIONS CÔTIÈRES
Étant donné que les régions côtières sont de plus en plus attrayantes, il faudra porter une attentionaccrue aux risques y afférents, tels la pollution, les inondations et l’érosion côtière, et tenter de leséviter.
Une approche préventive et une planification novatrice sont nécessaires à cet égard.
La compétitivité du transport maritime, de la construction navale, des équipements navals et desindustries portuaires est vitale pour l’UE dont l’économie qui repose sur les exportations estdirectement affectée par l’augmentation des échanges commerciaux internationaux et régionaux.
Le saviez-vous?
Le saviez-vous?
• Les régions maritimes génèrent plus de 40 % du produit intérieur brut (PIB) de l’Europe.
• Selon les estimations, entre 3 et 5 % du produit intérieur brut (PIB) de l’Europe est générépar les industries et services liés à la mer, sans parler de la part des matières premièrestelles que le pétrole, le poisson ou le gaz.
• On estime que l’Europe compte 8 à 10 millions de pêcheurs pratiquant la pêche sportive ourécréative en mer, avec une industrie connexe qui rapporte 8 à 10 milliards d’euros.
• Près de 90 % du commerce extérieur de l’UE et plus de 40 % de son commerce intérieur sonttransportés par mer.
• Chaque année, 3,5 milliards de tonnes de marchandises et 350 millions de passagerstransitent par les 1 200 ports maritimes européens.
• L’Europe, qui possède 40 % de la flotte mondiale, domine incontestablement le secteurmaritime.
• L’aquaculture représente 19 % de la production totale de la pêche de l’Union.
En 2030, ellefournira plus de la moitié des poissons consommés dans le monde entier.
Régions côtières PIB en euros par habitant2002 - NUTS 3
• La mer est la destination de vacances la plus prisée en Europe. Parmi les vacancierseuropéens, 63 % choisissent de passer leurs vacances à la côte.
• Les plages européennes sont propres: sur les 14 000 zones de baignade côtières contrôléespar l’UE, 96,7 % respectent les valeurs obligatoires fixées dans la directive européenne surles eaux de baignade.
Part du PIB dans les régions côtières Part du PIB dans les régions intérieures
• On estime que l’UE dispose de quelque 3 000 marinas et d’un million de postes d’accostage.
• Les dépenses publiques de l’UE consacrées à la protection des côtes contre le risqued’érosion et d’inondation s’élèveront en moyenne à 5,4 milliards d’euros par an pour la période 1990-2020.
Voici une estimation du chiffre d’affaires des secteurs maritimes, à l’exclusion du tourisme:
LA GOUVERNANCE
Valeur européenneen pourcentage dela valeur mondiale
Valeurmondiale enmillions d’euros
Valeureuropéenne enmillions d’euros
Vu la fragmentation actuelle existant entre les différentes politiques sectorielles, il est difficilede concilier les utilisations contradictoires des mers et des océans et de définir des priorités.Cette situation peut donner lieu à l’adoption de mesures contradictoires, qui, à leur tour, ontdes répercussions négatives sur l’environnement marin, risquent d’imposer des contraintesdisproportionnées aux autres activités marines ou sont susceptibles de limiter les avantagesqu’il serait possible de retirer de nouvelles activités.
Activités de tourisme maritime
Pétrole et gaz marins
Le saviez-vous?
• Au sein du système des Nations unies, 12 organisations sont impliquées dans l’élaborationde la politique maritime.
Équipements maritimes
• La Communauté européenne et ses États membres sont parties à plus de 100 accordsmultilatéraux portant sur les affaires maritimes.
Secteur des croisières
Recherche et développement
Énergies renouvelables
• Au niveau européen, six agences traitent de questions liées à la mer: Frontex (l’Agenceeuropéenne pour la gestion de la coordination opérationnelle aux frontières extérieures des États membres), l’Agence européenne de défense, l’Agence spatiale européenne, l’Agenceeuropéenne pour la sécurité maritime, l’Agence communautaire de contrôle des pêches etl’Agence européenne pour l’environnement.
• Il existe de nombreux exemples de coopération bilatérale entre les États membres.
Éducation et formation
La conservation de l’environnement marin est, non seulement essentielle pour améliorer lacompétitivité, la croissance à long terme et l’emploi dans l’UE, mais aussi capitale pour la vie sur Terre.
• En 2003, on relevait 4 116 zones marines protégées, couvrant plus de 1,6 million dekilomètres carrés dans le monde entier.
Cela représente moins de 0,5 % des mers et océans.
• La dégradation de l’environnement marin entraîne des efflorescences d’algues dans la Baltique.
Le saviez-vous?
• Plus de 70 % de la surface de la Terre est couverte d’eau, dont le volume est estimé àquelque 1 360 000 000 de kilomètres cubes.
Plus de 97 % de toute l’eau se trouve dans lesocéans.
• En raison des changements climatiques, le niveau moyen de la mer augmentera de 9 cm à88 cm d’ici 2100 par rapport à 2000.
• La moitié des zones humides d’Europe devraient disparaître d’ici 2020.
«Le Zwin, Knokke-Heist, Belgique (photo de Kris Struyf).»
• Les plages de la réserve d’Amana en Guyane française accueillent la moitié des tortues luthdu monde.
• Selon les dernières évaluations scientifiques du Conseil international pour l’exploration dela mer (CIEM), les stocks halieutiques de la Communauté font l’objet de deux à cinq fois plusde captures que le niveau qui assurerait leur rendement durable maximal.
Photo satellite d’une efflorescence d’alguesdansla Baltique – juin 2005.
État de l'exploitation des ressources halieutiques marines
Atlantique Centre-Ouest
Atlantique Centre-Est
Méditerranée et mer Noire
Sous-exploitées Surexploitées
Pleinement exploitées En reconstitution
Modérément exploitées Épuisées
Source: FAO, «État des pêches et de l’aquaculture dans le monde 2004».
Il y a beaucoup à gagner à encourager un sentiment d’identité commune entre tous ceux quivivent des activités maritimes ou dont la qualité de vie est intimement liée à la mer.
Cetteattitude peut favoriser une meilleure compréhension des relations complexes en jeu et del’importance des mers pour la vie humaine.
Le saviez-vous?
• Le projet MOSS (Monitoring, Safeguarding and Visualizing North-European Shipwreck Sites— contrôler, protéger et visualiser les sites d’épaves nord-européens) vise à augmenterl’intérêt porté au patrimoine culturel sous-marin commun de l’Union européenne et àencourager la population à le protéger.
Ce projet offre une vue sous-marine de quatregrandes épaves européennes échouées dans les eaux néerlandaises, allemandes, suédoiseset finlandaises.
• Ouvert le 23 avril 2000, l’«Escal Atlantic» est la pièce maîtresse du projet «Ville-Port» de Saint-Nazaire, conçu pour informer les citoyens locaux sur le passé maritime de la ville.
Unancien sous-marin a été transformé en musée à bord duquel les visiteurs peuventembarquer pour une excursion virtuelle.
Erik le Rouge (950-1003) fut le premier Européen à naviguer jusqu’au Groenland.
Jacques Cartier (1491-1557)et John Cabot (1450-1499)sont considérés comme les découvreurs modernes du Canada.
Christophe Colomb (1451-1506) est considéré comme le découvreur moderne de l’Amérique.
Amerigo Vespucci (1454-1512) fut le premier à se rendre compte que l’Amérique est un continent distinct.
Vasco da Gama(1469-1524) fut le premier à naviguer directement d’Europe jusqu’en Inde.
Ferdinand Magellan (1480-1521) était à la tête de la première expédition qui a fait le tour du monde en bateau.
Vitus Jonassen Bering (1681-1741) a découvert une route maritime vers la Chine en contournant la Sibérie.
James Cook(1728-1779) a exploré l’océan Pacifique, dont il a tracé des cartes précises.
La mer représentait un défi au XVIIe siècle, lorsque Johann Sigmund Wurffbain a navigué jusque dans les Indes orientales.
Et elle nous pose encore de passionnants défis aujourd’hui.
Dans la pratique
Comment obtenir une copie du livre vert?
Le livre vert est disponible dans les vingt langues officielles de l’Union européenne.
Pour obtenir une copie:
Consultez le site internet de la DG Pêche et affaires maritimes:http://ec.europa.eu/maritimeaffairs
Comment donner votre opinion?
Les États membres adoptent des plans d’ajustement en cas de: plans de reconstitution ou de gestion (articles 5 et 6 du règlement de base);mesures d’urgence (articles 7 et 8 du règlement de base); non-renouvellement d’un accord de pêche ou diminution des possibilités de pêchedans le cadre d’un accord ou de tout autre arrangement international; mesures de protection et de gestion des ressources halieutiques (articles 9 et 10 du règlement de base); plans nationaux de sortie de flotte (articles 11 et 16 du règlement de base).
Les plans d’ajustement peuvent comprendre une aide: à l’arrêt définitif des activités de pêche des navires;à l’arrêt temporaire des activités;à l’investissement à bord et à la sélectivité;en faveur de la petite pêche côtière;aux mesures socio-économiques.
Axe 1Adaptation de la flotte
Dispositions spéciales en faveur de plans découlant d’un plan de reconstitution
Les États membres accorderont la priorité à ces plans.
L’arrêt définitif peut y être inclus.
La contribution communautaire à cet axeprioritaire peut être majorée respectivement jusqu’à 85 % dans les régionsrelevant de la convergence et 65 % dans les autres.
Investissements éligibles à bord des navires de pêche et sélectivité
Soutien en faveur de l’amélioration de la sécurité, des conditions de travail et d’hygiène et de la qualité des produits, de l’efficience énergétique et de la sélectivité.
Soutien en faveur des méthodes de pêche plus respectueuses de l’environnementvisant à réduire l’impact de la pêche sur les espèces non commerciales, les habitats et les fonds marins, ainsi que permettant une protection contre les prédateurs sauvages.
Soutien en faveur du remplacement des engins de pêche (peut être accordé àdeux reprises) dans le cadre du plan de reconstitution ou en vue de satisfaire aux dispositions juridiques communautaires sur la sélectivité.
Soutien en faveur du remplacement des engins de pêche (accordé une seule fois)en vue de satisfaire aux dispositions juridiques communautaires sur la sélectivitéavant qu’elles deviennent obligatoires, ou pendant une courte période après leurentrée en vigueur, afin de réduire l’impact sur les espèces non commerciales.
Nouveau: soutien public en cas du remplacement de moteur.
Remplacement de moteur conformément à la communication sur l’amélioration de la situation du secteur de la pêche
Pour les navires de moins de 12 m n’utilisant pas d’engin traînant, rapportentrée/sortie 1:1.
Pour tous navires jusqu’à 24 m, réduction de puissance d’au moins 20 %.
Pour les chalutiers de plus de 24 m faisant l’objet d’un plan de sauvetage et derestructuration moyennant une: réduction de puissance d’au moins 20 %et adoption d’une méthode de pêche moins consommatrice de carburant.
La réduction de puissance peut être calculée globalement au niveau d'un groupede navires.
La contribution privée est augmentée de 20%.
Axe 1Adaptation de la flotte
Dispositions spéciales en faveur des plans de sauvetage et de restructuration
En cas d’arrêt temporaire des activités pour les pêcheurs et les propriétaires denavires de pêche pendant le remplacement des moteurs pour une période totalemaximale : 3 mois.
En cas de remplacement de moteur sur des chalutiers de plus de 24 m à condition que le nouveau moteur ait une puissance inférieure d’au moins 20 % et que soient adoptées des méthodes moins consommatrices d’énergie.
Aucune aide ne peut être octroyée à la construction de navires ou à l’augmentation des cales à poissons.
Petite pêche côtière
Mesures éligibles Investissements à bord et sélectivité.Mesures socio-économiques d’accompagnement à la gestion de la flotte.Primes pour:l’amélioration de la gestion et de l’accès;l’organisation de la production, de la transformation et de la commercialisation;les mesures volontaires visant à la réduction de l’effort de pêche; le recours à des innovations technologiques (y compris pour la protection des engins et des captures contre les prédateurs); l’amélioration des compétences professionnelles et la formation à la sécurité.
Conditions spéciales d’aide La contribution privée pour les investissements à bord est réduite de 20 %.(Pour le remplacement de moteur, les taux du Groupe 2 restent inchangés.)
Mesures socio-économiques
Amélioration des compétences professionnelles. Reconversion.
Départ anticipé.
Compensation unique pour les pêcheurs dont le navire fait l’objet d’un arrêtpermanent et qui y ont travaillé pendant au moins 12 mois.
Aide aux jeunes pêcheurs désirant devenir propriétaires d’un navire d’occasionpour leur première fois.
Aquaculture, pêche dans les eaux intérieures, transformation et commercialisation
Investissements productifs dans l’aquaculture.Mesures aqua-environnementales.
Mesures de santé publique.Mesures de santé animale.
Aquaculture: investissements productifs dans l’aquaculture
Diversification vers de nouvelles espèces.Mise en œuvre de techniques d’élevage respectueuses de l’environnement.
Production d’espèces ayant de bonnes perspectives de marché.Soutien aux activités aquacoles traditionnelles.
Achat d’équipements visant à protéger les élevages contre les prédateurssauvages (naturels).
Formation tout au long de la vie.
Axe 2 Aquaculture, pêche dans les eaux intérieures, transformation et commercialisation
Aquaculture: mesures aqua-environnementales méthodes d’élevage respectueuses de l’environnement; adhésion au système communautaire de management environnemental et d’audit (EMAS); aquaculture biologique; aquaculture durable compatible avec les contraintes environnementales découlant de la désignation de régions Natura 2000.
Aquaculture: mesures en matière sanitaire
Octroi d’indemnités aux producteurs de mollusques dans le cas de certaines contaminations.
Aquaculture: mesures en matière vétérinaire
Aide pour le contrôle et l’éradication des maladies dans l’aquaculture conformément à la décision 90/424/CEE.
Pêche dans les eaux intérieures: mesures éligibles
Aide à la pêche dans les eaux intérieures et sur la glace, selon des dispositionssimilaires à celles de l’IFOP actuel.
Aide à la réaffectation des navires de pêche intérieure à des fins autres que la pêche.
Arrêt temporaire prévu par la législation communautaire.
Amélioration des conditions de travail, sanitaires et d’hygiène et de la qualité des produits.
Réduction des impacts négatifs sur l’environnement.
Amélioration de l’utilisation des espèces peu valorisées, des sous-produits ou des déchets.
Application de technologies nouvelles, développement de méthodes innovantes de production.
Commercialisation de produits (principalement issus des débarquements de la flotte locale et de l’aquaculture).
Formation tout au long de la vie.
Axe 3
Mesures d’intérêt collectif
Mesures d’intérêt collectif ne pouvant normalement prétendre au soutien du secteur privé.contribuant à rencontrer les objectifs de la PCP.
Opérateurs privés, organisations agissant au nom des producteurs ou organisationsreconnues, à condition que leurs actions présentent un intérêt collectif.
Actions collectives.Protection et développement de la faune et de la flore aquatiques.Ports de pêche, refuges (abris) et sites de débarquement.Recherche de nouveaux marchés et campagnes de promotion.Projets pilotes.Transformation des navires de pêche en vue de leur réaffectation.
Axe 3Mesures d’intérêt collectif
Développement, restructuration ou amélioration des sites d’élevage.Développement de nouvelles méthodes de formation.Promotion du partenariat entre les scientifiques et les professionnels du secteur.Promotion de l’égalité des chances entre les hommes et les femmes.Gestion et contrôle de l’accès aux zones de pêche.
Création et restructuration des organisations de producteurs et mise en œuvre de leurs plans.
Études de faisabilité relatives à la promotion des partenariats avec les pays tiers.
Axe 4
Développement durable des zones de pêche
Sur la base: de stratégies locales de développement;d’une approche ascendante.
En vue de: résoudre les problèmes socio-économiques de ces régions;maintenir la prospérité économique et l’emploi.
Zones éligibles: zones ayant un rivage marin ou lacustre ou des étangs ou un estuaire;et présentant un niveau d’emploi significatif dans le secteur de la pêche; d’une dimension réduite, généralement inférieure à NUTS III.
Les États membres sélectionnent en priorité des zones: présentant un déclin des activités de pêche ouune faible densité de population ou des petites communautés vivant de la pêche.
Axe 4Développement durable des zones de pêche
Toutes les mesures éligibles au titre des axes 1, 2 et 3 à l’exception des aides à l’arrêt définitif ou temporaire.
Renforcement de la compétitivité des zones de pêche.Reconversion, réorientation et diversification des activités économiques.
Valorisation des produits de la pêche.Petites infrastructures liées à la pêche et au tourisme et services.Protection de l’environnement.
Reconstitution du potentiel de production endommagé par des catastrophes.
Coopérations interrégionales et transnationales entre les acteurs.
Renforcement des capacités en vue de l’élaboration de stratégies locales de développement.
Coûts de fonctionnement des groupes.
Axe 5
Assistance technique
Budget: 0,80 % du Fonds européen pour la pêche (FEP).
Nouvelle mesure: mise en réseau des acteurs en relation au développementdurable des zones de pêche.
Assistance technique des États membres
Budget: jusqu’à 5 % du programme opérationnel (ou plus dans des circonstances dûment justifiées).
Nouvelle mesure: renforcement des capacités administratives pour la mise en œuvre de la politique commune de la pêche (PCP) et des programmesopérationnels dans les États membres relevant de l’objectif de convergence.
Nouvelle approche de l’octroi de l’aide
Simplification du processus de programmation et d’octroi.2.
Approche stratégique.
Les moyens disponibles au titre du FEP pour la programmation 2007 à 2013s’élèvent à 3849 M(aux prix de 2004).
Nouvelle approche de l’octroi de l’aide
Approche stratégique
Communauté
États membres
Autres politiques
Stratégies et politiques communautaires
Plan stratégique national
PCP(tous domaines politiques)
Programmes opérationnels
Principes directeurs desprogrammes opérationnels
Plans stratégiques nationaux (PSN)
Le PSN est établi après consultation des partenaires concernés.
Les informations requises dans le PSN présentent le lien entre les priorités pour l’intervention du FEP et les domaines de la PCP.
Des informations sur les questions horizontales stratégiques peuvent égalementêtre incluses.
Les PSN feront l’objet d’un débat sur la base des rapports des États membres(examen par les pairs).
Description générale du secteur.Analyse SWOT du secteur et de son développement.
Objectifs et priorités des États membres en matière de développement durable de la pêche et de l’aquaculture et en regard à la PCP.
Indication des ressources nécessaires pour mettre en œuvre la stratégie nationale.Procédure pour le développement, la mise en œuvre et le suivi du PSN.
Nouvelle approche de l’octroi de l’aide
Principes directeurs pour un programme opérationnel intégré au cœur du FEP
Cohérence avec la PCP et le PSN.
Renforcement du développement des activités économiques, de l’emploi et des ressources humaines, protection et développement de l’environnement.
Répartition appropriée des ressources financières entre les 5 axes prioritaires et en particulier au premier, à savoir l’adaptation de la flotte.
Promotion des opérations contribuant aux stratégies de Lisbonne* et Göteborg**.Amélioration de la situation des ressources humaines.
Encouragement des opérations à forte valeur ajoutée (normes de qualité élevées,transparence des méthodes de production respectueuses de l’environnement).
Développement durable du marché communautaire.
Promotion de l’équilibre selon le genre au cours de la mise en œuvre duprogramme opérationnel.
Promotion du développement durable des zones de pêche.Amélioration des capacités institutionnelles et administratives.
* La stratégie de Lisbonne vise à faire de l’UE l’économie la plus dynamique et compétitive du monde d’ici 2010.
** La stratégie de l’UE pour le développement durable (SDD), adoptée au Conseil européen de Göteborg de 2001, définit quatre domaines d’action prioritaires: le changement climatique, les transports, la santé publique et lesressources naturelles.
Le Fonds européen pour la pêche2007-2013
Pour résolument rencontrer les besoins futurs de la pêche et de l’aquaculture européennes
Partenaires au fil des mers
Éviter les conflits - et préserver les droits traditionnels o p ée n ne
Les stocks de poisson se déplacent énormément et ne se préoccupent pas des frontièrespolitiques ou administratives.
Par conséquent, ils sont gérés depuis longtemps en tant queressources communes. Les premières années de la politique européenne de la pêche ontmontré comment la coopération entre les États pouvait profiter au plus grand nombre.
Ellen’a toutefois pas pu prévoir les changements qui allaient bientôt surprendre l’industrie de lapêche mondiale et les défis qu’ils allaient poser.
Le 25 mars dernier, l’Union européenne a célébré le cinquantième anniversaire de son actefondateur: la signature du traité de Rome.
Tournant la page d’un passé jalonné de conflitsqui se termina par deux guerres épouvantables, les pays d’Europe ont choisi la voie d’unecoopération pacifique entre eux et d’un partenariat constructif avec le reste du monde.Aujourd’hui, l’UE est devenue une puissance économique de première importance et elleporte dès lors les espoirs de tous les citoyens du monde qui croient en la démocratie, en larésolution des conflits de manière pacifique et en la défense des droits de l’homme.
La politique européenne de la pêche a non seulement permis de stabiliser les marchés et demettre à la disposition des consommateurs du poisson à un prix abordable, mais elle aégalement permis une avancée notable dans les années 1970, à savoir convaincre les Étatsmembres d’éviter les conflits en permettant à chacun de pénétrer équitablement dans leseaux territoriales des autres.
Dans un monde de plus en plus globalisé, la PCP repose plus que jamais sur la coopérationentre pays – non seulement au sein de l’UE, mais également sur la scène internationale.Ensemble, les nations européennes représentent une puissance formidable dans la pêchemondiale.
L’Europe est le deuxième producteur de poisson et de produits de la pêche aumonde, après la Chine.
Ensemble, nous pouvons influencer les négociations internationales,que ce soit dans le domaine du commerce, dans celui des droits de pêche ou dans celui de lapolitique de conservation, comme aucun État membre ne pourrait le faire de manière isolée.
«La pêche a beaucoup évolué depuis les années 1970,époque où la modernisation et la compétitivité de notreindustrie étaient au centre de nos préoccupations.
Mais lavision qui est au cœur de la PCP – à savoir que seule lacoopération nous permettra de gérer avec sagesse lesressources de la mer dans l’intérêt de tous – émane de lavision initiale des pères fondateurs de l’Europe.
En cetteépoque de surpêche mondiale, ces valeurs sont d’autantplus essentielles.
L’Europe détient un rôle de premier plan lorsqu’il s’agit d’encourager la coopération en vue de préserver ces ressources fragiles et de protéger labiodiversité marine.
Notre réflexion actuelle sur la futurepolitique maritime intégrée de l’Europe et sur les bénéficesqu’elle pourra apporter à notre économie et à la qualité devie de tous les citoyens de l’UE se fonde sur les mêmesprincipes.»
Au fur et à mesure de l’augmentation de la productivité de l’industrie, il est devenu manifesteque la capacité de pêche de la flotte européenne pourrait un jour dépasser la capaciténaturelle d’auto-renouvellement des ressources dont elle dépendait. Cette prise deconscience a mis du temps à se cristalliser.
Mais depuis l’effondrement et la fermetureconséquente de la pêcherie de cabillaud des Grands Bancs au large de Terre-Neuve, au Canada, en 1992, plus personne dans l’industrie mondiale de la pêche ne peut ignorer lerisque que représente la surpêche.
Garantir l’approvisionnement - et une existence décente
En entérinant dans le droiteuropéen le principe d’accès équitable de tous les États membres européens aux eaux des unset des autres, elle a préservé les droits de pêche traditionnels.
L’Europe a ainsi échappé auxconfrontations parfois violentes survenues ailleurs au cours de cette période turbulente.
C’est cette force qui nous a permis de protéger les droits de pêche traditionnels des flotteseuropéennes dans le monde et également de conclure de nouveaux accords avec des paystiers sur la base d’un véritable partenariat pour le développement durable.
Elle nous aégalement conféré une voix forte sur la scène internationale, où nous avons constammentlutté pour renforcer le droit de la mer et pour assurer que le droit remplace la force en tant queprincipe de fonctionnement des relations maritimes internationales.
Nous avons joué un rôlemoteur dans la promotion de la réglementation et de la protection des stocks de poissondans les eaux internationales, au moyen de la création et de la responsabilisationd’organisations régionales de pêche (ORP) dans le monde entier. En outre, nous avonsfermement défendu au sein de l’ONU des mesures plus strictes en faveur de la lutte contre lapêche illicite, de la protection des écosystèmes vulnérables et de la préservation de labiodiversité marine.
Au même titre que le projet européen lui-même, la politique européenne de la pêche estnée du désir d’éviter tout conflit entre des nations ayant déjà connu assez de guerres etelle est guidée par le besoin urgent de reconstruction économique.
Aujourd’hui, la politiquecommune de la pêche (PCP), à l’instar de sa «grande sœur», la politique agricole commune(PAC), représente l’un des domaines les plus intégrés de la stratégie communautaire.
Bienqu’elle n’ait été inaugurée qu’en 1983 en tant qu’entité, la PCP trouve ses origines dans letraité de Rome, qui prévoyait une politique commune de la pêche.
Depuis lors, la coopérationen matière de gestion de la pêche a non seulement éliminé un motif potentiel de conflitentre les États membres, mais elle a également préparé l’Europe à relever le défi de laconservation de ses stocks de poisson au 21esiècle, offrant ainsi un avenir durable à sonindustrie de la pêche.
En 1983, la politique commune de la pêche était officiellement née.
En outre, l’émergence de l’aquaculture comme l’une des sources principales de produits dela pêche a radicalement modifié la structure de l'industrie dans son ensemble.
L'aquaculturefournit aujourd'hui 30% de la production halieutique totale par valeur dans l’UE, et l'Europeoccupe la première place mondiale pour de nombreuses espèces particulières comme latruite, le bar et les moules.
L’élevage de poissons et de mollusques dans des conditionscontrôlées possède ses propres défis, mais représente également une opportunité notabled'alléger le fardeau qui pèse sur les stocks de poissons marins sauvages, lesquels sontsurexploités, et de garantir une disponibilité véritablement durable de cette denréealimentaire de plus en plus populaire qu'est le poisson.
Dans les années 1950, la faim était encore ancrée dans la mémoire collective des Européens.Sortant d’un demi-siècle de guerre et de dépression économique, les pays de la Communautéeuropéenne se sont trouvés accablés de dettes, gênés par l’instabilité financière et par unmanque criant de devises.
L’économie alimentaire internationale qui nous semble être uneévidence aujourd’hui n’existait pas à l’époque.
Dès lors, l’un des premiers objectifs de la CE aété de créer les conditions qui permettraient aux agriculteurs et aux pêcheurs de développerleur capacité à approvisionner le continent en nourriture.
L’UE s’engage à utiliser son influence dans le domaine de la pêche internationale afin derenforcer les mesures de conservation et de garantir une approche préventive, basée sur lesécosystèmes, dans sa gestion de toutes les activités marines.
Aujourd’hui, la PCP a pour priorité de parvenir à un équilibre durable entre ce que les océanspeuvent produire et ce que nous leur demandons, de manière à ce que nous puissions laissercette ressource précieuse dans un bon état pour nos enfants et nos petits-enfants - y compris,naturellement, les pêcheurs européens du futur.
Si nous voulons relever le défi de la durabilité, nous devons impérativement travaillerensemble dans le futur, encore plus étroitement que par le passé.
Les premières mesures européennes pour la pêche étaient destinées à prévenir le risqued’effondrement des prix et à créer une stabilité à long terme pour les producteurs.L’organisation commune du marché (OCM) des produits de la pêche a été établie en 1970afin de stabiliser les prix et elle s’est avérée être un facteur important pour la création desconditions qui ont permis à l’industrie de se reconstruire et de s’étendre.
Elle a égalementcontribué à garantir une disponibilité suffisante de poisson de qualité à un prix raisonnablepour les consommateurs.
Depuis la signature du traité de Rome, la consommation de poisson par les citoyens européens a enregistré une hausse d’environ 50%.
À l’heure actuelle, le poisson est un mets recherché, car il est non seulement une source saine, savoureuse et abordable de protéines mais également une source de nombreux nutriments vitaux.
Que faisons-nous maintenant?
Travailler ensemble - des nations aux parties prenantes
Établir une politique maritime pour le XXIesiècle
La coopération demeure au cœur de la politique commune de la pêche.
Notre manière degérer notre pêche a connu de nombreuses innovations et de nombreux changementsimportants ces dix dernières années et leurs effets continueront à se faire sentir encorelongtemps.
Les mers et les océans d’Europe sont une source de richesse inestimable.
Les régions côtières del’UE représentent 40% du PIB de l’Europe.
Les mers sont une voie essentielle du commerceinternational et un important moteur de croissance économique.
Mais elles apportent égalementun élément tout aussi important, quoique moins tangible – le plaisir qu’elles procurent auxmillions de citoyens qui vivent au bord de celles-ci ou qui s’y rendent, que ce soit pour les affairesou pour les vacances.
Dans tout ce que nous entreprenons, nous poursuivons notre longue tradition de travail encommun.
La vision de l’UE en matière de la politique de la pêche est holistique.
Au titre du règlementde base adopté en 2002, nous nous engageons à poursuivre une approche durable nonseulement en matière biologique, mais également du point de vue économique et social.Cela ne veut pas dire que nous devons nous contenter de veiller à ce que suffisamment depoissons peuplent la mer afin que l’industrie prospère d’un point de vue économique etsocial, mais également que nous devons garantir que nos politiques sont légitimes aux yeuxde l’industrie et que nous travaillons ensemble en tant que partenaires dans la mise en œuvrede la PCP.
Cette coopération est visible dans:
• l’engagement contracté par les États membres de l’UE lors du sommet mondial sur ledéveloppement durable à Johannesburg en 2002 de gérer tous les stocks de pêcheeuropéens afin qu’ils puissent produire un rendement maximal durable d’ici 2015;
En se basant sur notre long passé de promotion de la coopération dans le domaine de la pêcheeuropéenne, la Commission a lancé, en juin 2006, une grande consultation des citoyens sur lanécessité d’une politique maritime européenne intégrée.
Une telle politique étendrait ce principede collaboration, dans les cas appropriés, et de décentralisation, lorsqu’elle est souhaitable, àtoute une série d’activités qui dépendent de nos mers, à savoir le transport maritime, l’énergieoffshore, le tourisme côtier, l’aquaculture, les télécommunications sous-marines, labiotechnologie marine, la gestion intégrée des zones côtières, la politique régionale et larecherche et la technologie, pour n’en citer que quelques-unes.
• la promotion de missions d’inspection communes destinées à garantir un contrôle juste etefficace, tant dans les eaux internationales que nationales, au moyen de la création en 2006de l’Agence communautaire de contrôle des pêches;
Les nouvelles technologies de pêche rendant l’industrie encore plus complexe et ambitieuse,nous comptons sur la collaboration étroite entre les gestionnaires, les scientifiques et toutesles parties prenantes – pas seulement celles qui travaillent dans l’industrie, mais égalementtoutes les personnes dont la vie et la subsistance dépendent de la santé de nos mers.
Lapolitique de la pêche ne doit pas seulement être basée sur la meilleure science possible, elledoit également représenter un processus démocratique et transparent, qui prend enconsidération tous les points de vue pertinents, de manière à ce que les contraintes qui endécoulent soient jugées nécessaires et équitables par ceux qui doivent travailler et vivre enles respectant.
• l’introduction d’une approche qui vise réellement le long terme en matière de gestionde la pêche et qui prévoit de plus en plus une collaboration et une consultationvéritables lorsque des objectifs et des méthodes sont fixés pour la politique de lapêche, loin du tumulte des négociations de fin d’année autour des possibilités depêche à court terme;
Le Livre vert sur la politique maritime cherche à explorer la manière dont ces différentes activitéspourraient bénéficier d’une approche holistique qui développerait leurs synergies etmaximiserait leur croissance durable en tant que source d’emplois plus nombreux et de meilleurequalité en anticipant et en prévenant les conflits potentiels entre elles.
La première conclusionde cette réflexion sera rendue publique en octobre 2007 et devrait marquer un tournant majeurdans la gestion durable des océans de l’Europe.
• la création des conseils consultatifs régionaux (CCR), qui se fonde sur notre longuehistoire de consultation du secteur, afin de réunir les parties prenantes au sein deforums permanents sur une base régionale et de faire ainsi passer les logiquesbiologique et économique avant celle des frontières nationales;
L’UE s’engage en faveur d’un avenir durable pour la pêche européenne. Toutefois, laconservation n’est pas une fin en soi mais plutôt la base sur laquelle repose une industrie dela pêche florissante, qui contribue à la subsistance de communautés côtières dynamiques etqui garantit que tous les citoyens européens puissent obtenir des produits de pêche dequalité à un prix abordable.
• la redistribution de la richesse commune aux régions qui en ont le plus besoin au moyend’un financement structurel octroyé non seulement à l’industrie de la pêche, mais égalementà toutes les communautés dont la subsistance dépend de la pêche: entre 2000 et 2006,l’instrument financier d’orientation de la pêche (IFOP) a octroyé un financement de 4,1milliards d’euros et son successeur, le Fonds européen pour la pêche, qui est entré en vigueurplus tôt cette année, fournira 3,8 milliards d’euros au cours des 7 prochaines années.
Cesdeux fonds ont réservé des sommes considérables pour les régions «défavorisées» de l’UE.L’aquaculture revêtant également une importance croissante, le FEP perpétuera la traditionde l'IFOP qui vise à promouvoir le développement d'une industrie véritablement durable,basée sur des normes environnementales strictes et des technologies innovantes.
50 ans de pêche commune: célébronscinquante ansdecoopération enmatière de pêche européenne o p ée n ne o m mis si o ne u r © C
Un océande possibilités
Une politique maritime intégrée pour l’Union européenne
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*) : 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg : Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source.
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
COMMUNICATION DE LA COMMISSION AU PARLEMENT EUROPÉEN, AU CONSEIL, AU COMITÉ ÉCONOMIQUE ET SOCIAL
EUROPÉEN ET AU COMITÉ DES RÉGIONS
Une politique maritime intégrée pour l’Union européenne
« Quelle idée d’appeler cette planète ‹ Terre › alors qu’elle est clairement océan. »Arthur C.Clarke Clarke
RESUME tâche qui nous attend si nous voulons exploiter ce potentiel de manière durable.
Cela a également débouché sur de nombreuses idées quant à la manière dont l’Europe peut faire face à la situation.
Les mers sont l’énergie vitale de l’Europe. Les espaces maritimes et les côtes de l’Europe sont essentiels à son bien-être et à sa prospérité ; ils sont les voies commerciales, les régulateurs climatiques, les sources d’approvisionnement en denrées alimentaires, en énergie et en ressources, et les lieux de résidence et de loisirs de prédilection des Européens.
L’interaction entre l’Europe et la mer est plus intense, plus variée et plus enrichissante que jamais.
Mais la pression commence à se faire sentir.
Notre relation avec les océans est arrivée à la croisée des chemins.
S’inspirant de ces précieuses contributions, la Commission propose une politique maritime intégrée pour l’Union européenne, fondée sur le constat que toutes les questions relatives aux océans et aux mers d’Europe sont liées entre elles et que les politiques maritimes doivent être élaborées conjointement si nous voulons obtenir les résultats escomptés.
D’une part, la technologie et les connaissances nous permettent de mieux exploiter les richesses de la mer et nous sommes de plus en plus nombreux à nous établir sur les côtes européennes pour profiter de ces richesses.
D’autre part, l’effet cumulé de toutes ces activités engendre des conflits d’utilisation et une détérioration du milieu marin dont tout le reste dépend.
Cette approche intégrée et intersectorielle est fortement appuyée par toutes les parties prenantes.
L’Europe doit réagir.
Dans un contexte de mondialisation et de changement climatique rapide, il y a urgence.
Voir également le doc u ment intitulé « Livre vert – Vers une politique maritime de l’Union : une vision européenne des océans et des mers – COM(2006) 275. »
La Commission européenne a reconnu cette évidence et a lancé une vaste consultation et analyse sur la relation entre l’Europe et la mer 1. Cela a suscité de nombreuses réactions de la part des parties prenantes, réactions qui sont le témoignage, d’une part, de l’énorme potentiel que représentent les mers et, d’autre part, de l’ampleur de la
Une politique maritime intégrée pour l’Union européenne : cohérent.
–Un espace européen de transport maritime sans barrières
–Une stratégie européenne pour la recherche marine
• Modifiera la manière dont nous élaborons nos politiques et prenons nos décisions – quel que soit le niveau d’élaboration des politiques ou de prise de décision, la compartimentalisation est désormais inadéquate.
Il faut comprendre les interactions et les prendre en considération, développer des instruments communs, identifier et exploiter les synergies, et éviter ou résoudre les conflits
–Des politiques maritimes nationales intégrées, à élaborer par les États membres
• Élaborera et mettra en œuvre un programme de travail – les actions menées dans le cadre des différentes politiques sectorielles doivent s’inscrire dans un cadre politique
–Un réseau européen de surveillance maritime
© Communauté européenne, 2007
–Un réexamen des dérogations à la législation du travail européenne accordées aux secteurs du transport maritime et de la pêche.
–Une réduction des émissions de CO2 de la pollution causée par la navigation
–La lutte contre la pêche pirate et l’inter- diction de la pratique destructrice de la pêche au chalut de fond en haute mer
La présente communication jette les fondements d’un cadre de gestion et des instruments intersectoriels nécessaires à une politique maritime intégrée de l’Union européenne, et présente les principales actions que la Commission se propose de mener au cours de son mandat.
Ces actions seront guidées par les principes de subsidiarité et de compétitivité, l’approche fondée sur les écosystèmes et la participation des parties prenantes.
–Un réseau européen de pôles d’activités maritimes (« clusters »)
La vulnérabilité croissante des régions côtières, l’encombrement de plus en plus important des eaux côtières, le rôle-clé des océans dans le système climatique et la dégradation constante du milieu marin sont autant d’éléments qui nous invitent à nous intéresser davantage à nos mers et à nos océans.
L’Europe compte 70 000 kilomètres de côtes, elle est bordée de deux océans et de quatre mers : l’océan Atlantique et l’océan Arctique, la mer Baltique, la mer du Nord, la mer Méditerranée et la mer Noire.
Les régions maritimes de l’Union européenne contribuent pour environ 40 % au PIB et représentent environ 40 % de sa population.
La viabilité des océans, étroitement liée au changement climatique, est aujourd’hui largement reconnue comme un des principaux problèmes mondiaux.
En raison de la concurrence croissante pour l’utilisation des espaces marins et de l’effet cumulé des activités humaines sur les écosystèmes marins, le processus de prise de décision actuellement fragmenté en ce qui concerne les affaires maritimes est inadapté et une approche plus intégrée, fondée sur la collaboration, s’impose.
Trop longtemps, les politiques concernant notamment les transports maritimes, la pêche, l’énergie, la surveillance et le contrôle des mers, le tourisme, le milieu marin et la recherche marine ont évolué séparément, engendrant parfois des défaillances, des incohérences et des conflits d’utilisation.
Le bien-être de l’Europe est donc inextricablement lié à la mer.
Les chantiers navals et le transport maritime, les ports et la pêche restent des activités maritimesclés, mais la production d’énergie en mer (y compris le pétrole, le gaz et les énergies renouvelables), ainsi que le tourisme côtier et maritime génèrent également des revenus importants.
Les ports maritimes et le secteur du transport maritime permettent à l’Europe de tirer parti de la croissance rapide du commerce international et de jouer un rôle prépondérant dans l’économie mondiale, tandis que l’exploitation des ressources minérales, l’aquaculture, les biotechnologies marines et les nouvelles technologies sous-marines offrent également des possibilités commerciales de plus en plus importantes.
Les utilisations récréatives, esthétiques et culturelles des mers et les services écosystémiques rendus par les mers ne sont pas non plus à négliger.
Cette approche novatrice et globale fournira un cadre politique cohérent permettant un développement optimal et écologiquement viable de toutes les activités liées à la mer.
UN CADRE DE GESTION ET DES INSTRUMENTS POUR UNE POLITIQUE MARITIME
Une politique maritime intégrée a besoin d’un cadre de gestion appliquant l’approche intégrée à tous les niveaux et utilisant des instruments de politique horizontaux et intersectoriels.
Elle doit également reposer sur une base financière solide, qui tienne compte des résultats des actions préparatoires.
Appliquer l’approche intégrée à la gestion maritime
Les autres institutions et acteurs européens sont invités à s’interroger sur la meilleure manière d’appliquer systématiquement l’approche intégrée aux affaires maritimes.
Certains États membres ont commencé à mettre en place des mécanismes de coordination dans le cadre de l’élaboration de leur politique maritime.
Il conviendrait que toutes les parties prenantes participent au processus de gestion et soient invitées à continuer à attirer l’attention de la Commission sur toute réglementation de l’UE qui, de leur point de vue, irait à l’encontre des objectifs d’une politique maritime intégrée.
La Commission a créé une Task force « Politique maritime », dont la tâche consiste à analyser les affaires maritimes et les politiques y afférentes, à assurer la coordination entre les politiques sectorielles, à veiller à ce que les interactions entre cel-les-ci soient prises en considération, et à piloter l’élaboration d’instruments de politique intersectoriels.
La Commission a également commencé à réunir les agences de l’Union dont les fonctions s’étendent aux affaires maritimes pour s’assurer de leur contribution collective à l’élaboration d’une politique maritime.
• Invitera les États membres à élaborer des politiques maritimes nationales intégrées en travaillant en étroite collaboration avec les parties prenantes, en particulier dans les régions côtières
• Proposera en 2008 une série de lignes directrices pour ces politiques maritimes nationales intégrées et présentera, à compter de 2009, un rapport annuel sur les actions mises en œuvre par l’UE et par les États membres à cet égard
Dès la phase d’élaboration des politiques maritimes, les principes de meilleure réglementation guideront la Commission dans ses travaux : l’identification des grandes initiatives liées aux
© Communauté européenne , 2007
Instruments à utiliser pour élaborer une politique intégrée
Un réseau européen de surveillance maritime
Un cadre de gestion intégrée des affaires maritimes doit s’appuyer sur des instruments de planification horizontaux qui soient communs aux politiques sectorielles liées à la mer et qui soutiennent l’élaboration commune de politiques.
Les trois instruments suivants sont particulièrement importants : la surveillance maritime, essentielle pour assurer la sûreté et la sécurité
La surveillance maritime revêt la plus grande importance pour assurer la sûreté de l’utilisation des mers et la sécurité des frontières maritimes européennes. Il importe d’améliorer et
• Encouragera la coopération entre les gardecôtes des États membres et les services appropriés
Ce sont les États membres qui assurent les activités de surveillance maritime, mais la plupart des activités et des dangers ont un caractère transnational.
Dans la plupart des États membres, différents services de maintien de l’ordre, indépendants les uns des autres, sont compétents pour les activités de surveillance de la pêche et de l’environnement, et pour les activités de contrôle des mers et de l’immigration.
Il en résulte souvent une utilisation inefficace de moyens déjà très limités.
• Prendra des mesures en vue d’améliorer l’interopérabilité des systèmes de surveillance, en rassemblant les systèmes de contrôle et de suivi déjà utilisés pour assurer la sûreté et la sécurité maritime, la protection de l’environnement marin, le contrôle des pêches, le contrôle des frontières extérieures et d’autres activités de contrôle de la mise en œuvre de la réglementation.
La Commission plaide donc en faveur d’une plus grande coordination de la surveillance maritime par une meilleure coopération entre les gardecôtes des États membres et entre ceux-ci et les autres services concernés.
tèmes marins régionaux qui s’étendent au-delà des frontières maritimes nationales soient respectés.
Aménagement du territoire maritime et gestion intégrée des zones côtières (GIZC)
• Proposera en 2008 une feuille de route pour faciliter le développement de l’aménagement de l’espace maritime par les États membres.
Données et informations
Les cadres d’aménagement existants ont une approche principalement axée sur la terre et s’intéressent rarement aux conséquences que le développement côtier peut avoir sur la mer et inversement.
Nous devons régler le problème qui découle d’utilisations de plus en plus concurrentes de la mer allant du transport maritime, à la pêche, en passant par l’aquaculture, les activités de loisirs, la production d’énergie en mer et d’autres formes d’exploitation du sous-sol marin.
L’aménagement de l’espace maritime est donc un instrument important pour le développement durable des régions marines et côtières et pour la restauration de la qualité environnementale des mers européennes.
Compte tenu du grand nombre de données collectées et stockées dans l’ensemble de l’Europe à des fins très diverses, l’établissement d’une base de données et d’une infrastructure d’informations marines revêt la plus grande importance.
Il importe de rassembler ces données dans un système global et compatible et de les rendre accessibles en tant qu’outil permettant une meilleure gestion, une expansion des services à valeur ajoutée et un développement maritime durable.
Cette vaste entreprise, qui comporte de multiples facettes, devra être menée à bien selon un plan précis et cohérent s’étalant sur plusieurs années.
du Parlement européen et du Conseil du 30 mai 2002 relative à la mise en œuvre de la gestion intégrée des zones côtières en Europe.
Un système d’échange de bonnes pratiques entre les autorités participant à l’aménagement de l’espace maritime et à la GIZC sera établi.
• Prendra, en 2008, des mesures en vue de l’établissement d’un réseau européen d’observation et de données du milieu marin 4
Conseil établissant un cadre d’action communautaire dans le domaine de la politique pour le milieu marin (directive « Stratégie pour le milieu marin ») – COM(2005) 505.
4 En se fondant notamment sur l’initiative GMES.
La prise de décision dans ce domaine relève de la compétence des États membres.
Ce qu’il faut à l’échelle européenne, c’est un engagement en faveur de principes et de lignes directrices communs pour faire avancer ce processus en souplesse et veiller à ce que les écosys- et encouragera l’élaboration d’une carte multidimensionnelle des eaux des États membres, afin d’améliorer l’accès à des données de qualité supérieure.
DOMAINES D’ACTION POUR UNE POLITIQUE MARITIME INTEGREE DE L’UNION EUROPEENNE
Une politique maritime intégrée de l’Union européenne concentrera son action principalement sur les cinq domaines suivants :
Maximiser une exploitation durable des mers et des océans à 2020.
Les régions présentes sur d’autres marchés à forte croissance, tels que les équipements marins, l’énergie éolienne en mer, la navigation de plaisance ou le marché des croisières, continueront également à bénéficier de cette croissance.
Les perspectives pour les industries européennes d’élaborer de nouveaux produits maritimes de pointe susceptibles d’être des produits vedettes sur les marchés mondiaux sont également prometteuses compte tenu des compétences considérables de l’Europe dans le secteur des technologies marines.
Le premier objectif d’une politique maritime intégrée de l’Union européenne est de créer des conditions optimales pour assurer une utilisation durable des mers et des océans et permettre la croissance des secteurs maritimes et des régions côtières.
Dans de nombreux États membres, la croissance récente de l’économie maritime a été supérieure à celle de l’économie dans son ensemble, en particulier dans les régions actives dans le secteur de la logistique maritime. Les mouvements de conteneurs ont considérablement augmenté depuis l’année 2000 et devraient tripler d’ici
Mais bon nombre de possibilités demeurent inexplorées. Une vision stratégique actualisée est indispensable pour assurer la compétitivité, la sûreté et la sécurité du développement du transport maritime, des ports et des secteurs connexes si nous voulons obtenir une croissance durable des activités liées à la mer tout en nous assurant que les activités maritimes se développent sans menacer la santé de l’écosystème marin.
En vue d’améliorer l’efficacité des transports maritimes en Europe et d’assurer leur compétitivité à long terme, la Commission :
Le transport maritime est fondamental pour le commerce intérieur et extérieur de l’Europe, il reste l’armature du pôle d’activités maritimes.
Toutefois, ce secteur ne restera prospère que si l’Union continue à œuvrer en faveur de l’établissement d’un bon niveau de sûreté et de sécurité maritime, contribuant ainsi à protéger des vies humaines et l’environnement tout en favorisant des conditions de concurrence homogènes à l’échelle internationale.
• Proposera un espace maritime européen sans barrières
Bien que les transports maritimes soient une source préoccupante de pollution atmosphé-
• Élaborera une stratégie globale des transports maritimes 2008–2018.
, ils sont nettement rique et d’émissions de CO2
Les ports maritimes européens sont un autre lien essentiel dans la chaîne logistique dont dépend l’économie européenne.
Les ports sont également des centres d’activité économique, qui jouent un rôle déterminant dans la qualité du milieu urbain et naturel.
plus efficaces que les transports routiers sur le plan énergétique.
Pour cette raison et étant donné la nécessité de réduire le nombre de camions sur les routes encombrées d’Europe, une politique maritime intégrée plaide en faveur de transports maritimes sûrs et fiables.
Les programmes actuels de l’UE (TEN-T et MARCO POLO) continueront de soutenir la création des autoroutes de la mer et de réseaux de transport maritime à courte distance.
Le développement futur des réseaux TEN-T devra également tenir compte de l’utilisation accrue des mers à des fins énergétiques.
Avec la mondialisation, nous observons une croissance inégalée du commerce international.
Étant donné que 90 % du commerce extérieur de l’Europe et près de 40 % de son commerce intérieur passent par ses ports, on comprend aisément les difficultés auxquelles doivent faire face les ports européens s’ils veulent gérer la demande croissante.
Leur capacité doit évoluer parallèlement à la croissance du commerce intérieur et extérieur de l’Europe et être compatible avec les objectifs des politiques européennes connexes, en particulier les objectifs environnementaux et les objectifs en matière de compétitivité.
Toutefois, le transport maritime est toujours désavantagé par rapport aux autres modes de transport.
En effet, ces derniers bénéficient d’investissements publics plus importants.
De plus, un navire qui se déplace entre deux ports de l’UE est soumis à des procédures plus complexes et plus longues que celles imposées à un camion parce qu’il n’existe pas encore de véritable marché intérieur des transports maritimes en Europe.
Pour permettre au secteur des transports maritimes européen d’évoluer sans entraves, il faut supprimer cet inconvénient par rapport aux autres modes de transport en simplifiant les formalités administratives et douanières pour les services maritimes intracommunautaires.
ses européennes pourront conserver leur avance lorsque les normes mondiales deviendront plus strictes et que des industries prometteuses se développeront (biotechnologies marines, énergies renouvelables en mer, technologies et équipements sous-marins et aquaculture marine).
• Proposera une nouvelle politique pour les ports, en tenant compte de leurs rôles multiples et du contexte plus large de la logistique européenne
• Fera des propositions afin de réduire le niveau de la pollution atmosphérique causée par les navires dans les ports, notamment en supprimant les désavantages fiscaux pour l’utilisation du réseau électrique terrestre
La situation énergétique de l’Europe montre que les possibilités de créer des synergies entre la politique énergétique et la politique maritime vont augmenter 7.
• Donnera des orientations relatives à l’application au développement portuaire de la législation environnementale de la Communauté y afférente.
6 Selon l’association internationale des producteurs de pétrole et de gaz (OGP), 40 % du pétrole et 60 % du gaz actuellement consommés en Europe proviennent du forage en mer.
La chaîne logistique maritime européenne doit également pouvoir compter sur des chantiers navals et sur des entreprises de réparation et d’équipement maritime à la pointe du progrès, et l’Union européenne doit se fonder sur les initiatives fruc-
intitulé « Politique énergétique et politique maritime : assurer une meilleure compatibilité ».
La coopération entre les secteurs public et privé concernant les centres d’excellence maritime offre également un cadre approprié permettant de bien comprendre et de programmer les interactions entre les différents secteurs et industries.
8 Communication de la Commission au Conseil européen et au Parlement européen – Une politique de l’énergie pour l’Europe – COM(2007) 1.
Il faudra investir davantage dans la recherche et la technologie marine pour assurer la croissance économique sans aggraver la détérioration environnementale.
Ces investissements offriront également de nouvelles possibilités : grâce aux technologies axées sur l’environnement qui permettent aux activités maritimes de prospérer tout en préservant le milieu marin, les entrepri-
La Commission encouragera la formation de pôles d’activités (« clusters ») multisectoriels et de centres régionaux d’excellence maritime, et assurera la promotion d’un réseau européen de pôles d’activités maritimes.
annexé à la présente.
La diminution des emplois en mer est préoccupante et cette tendance doit être inversée, l’expérience des marins étant un élément fondamental pour les emplois à terre également.
Une amélioration de la politique du personnel et des conditions de travail (y compris la santé et la sécurité), soutenue par un effort concerté de tous les acteurs du secteur maritime et par un cadre réglementaire efficace tenant compte du contexte mondial, est nécessaire pour pouvoir attirer des Européens dans ce secteur.
La Commission soutient entièrement le dialogue social concernant l’intégration de la Convention de l’OIT sur les normes du travail maritime dans le droit communautaire.
La Commission encouragera également la conception d’un système offrant aux Européens de meilleures perspectives professionnelles dans les pôles d’activités maritimes.
© Masterfile milieu marin, qui est une proposition de directive 11pour mettre un terme et renverser cette
• Réexaminera, en étroite coopération avec les partenaires sociaux, les domaines de la législation du travail de l’UE dont les secteurs maritimes sont exclus10 10
10 Communication sur le réexamen de la réglementation sociale dans la perspective d’emplois plus nombreux et de meilleure qualité dans les professions maritimes dans l’UE – COM(2007) 591.
En dépit des efforts qui ont été consentis, le développement des activités économiques dans les régions côtières européennes et sur les mers a été associé à une détérioration de la qualité de l’environnement marin.
La Commission a déjà proposé une stratégie européenne pour le
Le problème est encore aggravé par les graves répercussions que le changement climatique aura probablement sur les régions côtières.
Le piégeage du carbone dans le sous-sol marin est une activité novatrice qui offre de belles perspectives pour atténuer le changement climatique.
L’Union européenne doit rester à la pointe de cette technologie et définir un cadre réglementaire cohérent pour exploiter pleinement cet avantage.
C’est la raison pour laquelle les objectifs de la législation environnementale de l’UE, en particulier la directive « Habitats »12, doivent être atteints.
L’acquis communautaire en matière de sécurité maritime et de prévention de la pollution causée par les navires est également à prendre en considération.
L’adoption rapide des propositions contenues dans le 3e paquet maritime sera une importante contribution à cet acquis.
• Lancera des actions pilotes afin d’atténuer les conséquences du changement climatique dans les régions côtières et de s’adapter à celui-ci
• Soutiendra activement les efforts internationaux pour réduire la pollution atmosphérique causée par les navires et fera des propositions à l’échelle européenne si ces efforts ne débouchent pas sur des progrès
• Tenant dûment compte des travaux en cours à l’échelle internationale, fera des propositions pour que le démantèlement des vieux navires se fasse d’une manière efficace, sûre et écologiquement viable.
La gestion des stocks halieutiques selon le principe de la prise maximale équilibrée offrira un meilleur avenir aux communautés de pêcheurs européens et assurera leur contribution à la sécurité alimentaire de l’Europe.
Cet objectif devrait être atteint d’ici à 2015 conformément aux engagements pris à l’échelle internationale.
12 Directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages.
Dans la gestion de la pêche, il faut davantage tenir compte du bien-être des communautés côtières, de l’environnement marin et de l’interaction entre la pêche et d’autres activités. La reconstitution des stocks de poissons se poursuivra activement et nécessitera des informations scientifiques avérées et un renforcement
L’amélioration de la sécurité des pêcheurs sur le lieu de travail doit également être examinée dans le contexte plus large des conditions de travail
Créer un socle de connaissances et d’innovation pour la politique maritime
La science, la technologie et la recherche marines sont des éléments fondamentaux pour le développement durable des activités axées sur la mer.
Parce qu’elles nous aident à avoir une compréhension plus subtile des effets des activités humaines sur les systèmes marins, la recherche et les techniques scientifiques nous offrent la solution pour rompre le lien entre la croissance des activités axées sur la mer et la détérioration de l’environnement.
Le renforcement de l’approche interdisciplinaire de la science marine contribuera à une meilleure compréhension des interactions entre les activités maritimes et sera donc un élément indispensable d’une politique maritime intégrée.
Il sera également incontournable si nous voulons prévoir et atténuer autant que faire se peut les effets du changement climatique.
• Prendra des mesures énergiques afin d’interdire la pratique des rejets 13et les pratiques destructrices telles que la pêche au chalut de fond en haute mer dans les habitats sensibles14 14
13 Communication de la Commission au Conseil et au Parlement européen : Une politique visant à réduire les prises accessoires et à éliminer les rejets dans les pêcheries européennes – COM(2007) 136.
14 Communication et proposition de règlement prévues pour
La recherche marine et maritime coûte cher : nous ne pouvons nous permettre d’être inefficaces.
Pour assurer la meilleure utilisation possible des ressources de l’Europe, il faut élaborer une stratégie claire établissant un lien entre les priorités politiques et celles de la recherche, traiter les problèmes intersectoriels, exploiter pleinement les synergies entre les efforts des États membres et ceux de la Communauté, éviter les doubles emplois et améliorer le dialogue entre les acteurs intéressés.
L’Europe doit également se demander comment la recherche peut contribuer davantage à l’innovation et comment transformer plus efficacement les compétences et les connaissances en produits et services industriels.
• Prendra des mesures énergiques pour mettre un terme à la pêche illicite, non déclarée et non règlementée 15 le 17 octobre 2007.
La création du réseau d’observation et de don- le 17 octobre 2007.
• Encouragera le développement en Europe d’un secteur aquacole ne présentant pas de risques pour l’environnement.
nées du milieu marin 16sera un instrument important pour cette stratégie.
Offrir une qualité de vie supérieure dans les régions côtières
• Présentera en 2008 une stratégie européenne globale pour la recherche marine et maritime
Au cours de la dernière décennie, la croissance de la population des régions côtières et insulaires a été deux fois supérieure à la croissance moyenne de la population dans l’UE.
Les localités côtières sont également la destination de la majorité des touristes européens. La nécessité de concilier développement économique, respect de l’environnement et qualité de vie se fait donc particulièrement sentir dans ces régions.
Les autorités régionales et les communautés côtières ont un rôle important à jouer dans la régulation des activités côtières et maritimes.
Le Comité des régions, les régions côtières et leurs réseaux sont donc des partenaires essentiels dans le cadre de l’élaboration d’une politique maritime intégrée de l’UE.
• Lancera des appels de propositions conjoints couvrant plusieurs domaines et améliorera la compréhension des affaires maritimes, au titre du 7e programme-cadre de recherche
Les ports et les secteurs maritimes de ces régions leur confèrent une importance stratégique pour l’ensemble de l’Europe.
Ces régions fournissent des services importants à l’arrière- pays et servent de base pour assurer le contrôle des frontières maritimes et des eaux côtières.
Cela exerce une forte pression sur les infrastructures, pression dont il faut tenir compte dans l’allocation des crédits communautaires.
Les régions côtières sont particulièrement touchées par le changement climatique, et la gestion des risques côtiers peut avoir de lourdes répercussions sur leur budget et leur économie.
• Soutiendra la recherche afin de prévoir et d’atténuer les effets du changement climatique sur les activités maritimes, le milieu marin, les zones côtières et les îles, et de s’adapter à ceux-ci
• Soutiendra la création d’un partenariat européen en science marine pour établir le dialogue entre la communauté scientifique, l’industrie et les décideurs politiques.
La mer est essentielle pour le tourisme côtier et maritime, principal catalyseur du développement économique des régions côtières en Europe.
La Commission travaillera plus activement avec les parties prenantes à l’élaboration d’une politique touristique compatible avec l’environnement, prenant en considération le tourisme côtier et maritime.
Des sources de financement sont disponibles, mais les parties prenantes estiment qu’elles n’ont pas suffisamment accès à l’information.
le domaine des activités maritimes et de la recherche marine. Leurs grands espaces maritimes offrent des services axés sur les écosystèmes, particulièrement intéressants pour l’Union.
Dans le cadre de la récente communication sur les régions ultrapériphériques de l’UE, la Commission encouragera le développement de leur potentiel maritime et de leur coopération avec leurs voisins régionaux.
Il apparaît également qu’il faut améliorer les données socioéconomiques sur les secteurs maritimes et les régions côtières, les difficultés à obtenir ces informations limitant la capacité des acteurs régionaux à faire des projets et des investissements rationnels à long terme.
La collaboration interrégionale est aussi indispensable au développement des régions côtières de l’Europe, compte tenu de leur diversité et de leur spécificité.
En conséquence, la Commission fera la meilleure utilisation possible du programme de coopération territoriale pour soutenir le développement maritime interrégional.
• Élaborera une base de données concernant les financements communautaires disponibles pour des projets maritimes et pour les régions côtières et concevra d’ici à 2009 une base de données réunissant des informations socioéconomiques pour les secteurs maritimes et les régions côtières
Les régions ultrapériphériques et les îles subissent d’importants inconvénients économiques, mais de belles possibilités s’offrent à elles dans
• Proposera une stratégie communautaire de prévention des catastrophes soulignant les risques auxquels les régions côtières sont exposées
• Favorisera le développement du potentiel maritime des régions ultrapériphériques et des îles.
© Erik Lindebo, Commission européenne
Promouvoir la position de chef de file de l’Europe dans les affaires maritimes internationales
Les conséquences géopolitiques du changement climatique feront également l’objet d’une attention particulière.
Dans ce contexte, la Commission présentera en 2008 un rapport sur les questions stratégiques liées à l’océan Arctique.
L’Union européenne va s’employer à améliorer la gestion internationale des affaires maritimes et à assurer une application effective de la législation internationale y afférente en conseillant vivement aux États membres de ratifier les instruments appropriés.
Elle encouragera la coordination des intérêts européens dans les principales enceintes internationales.
Les affaires maritimes feront régulièrement l’objet de discussions avec les partenaires de l’UE qui ont déjà pris des mesures en faveur d’une approche maritime intégrée tels que l’Australie, le Canada, le Japon, la Norvège et les États-Unis, mais également avec d’autres partenaires tels que le Brésil, la Chine, l’Inde et la Russie.
La politique maritime intégrée devrait avoir pour finalité d’améliorer la visibilité de l’Europe maritime et l’image des activités et des professions maritimes.
programme de coopération de l’UE avec les pays en développement, y compris les petits États insulaires en développement.
Dans ce contexte, elle soutiendra le renforcement des capacités des pays en développement en ce qui concerne la politique maritime et le droit de la mer.
La Commission proposera un accord de mise en œuvre de l’UNCLOS17 sur la biodiversité marine dans les zones ne relevant pas des juridictions nationales et œuvrera en faveur d’un heureux dénouement des négociations internationales sur les zones marines protégées en haute mer.
Il conviendrait également qu’elle assure la promotion de l’héritage maritime européen, d’une part, en soutenant les communautés maritimes, y compris les communautés portuaires et les communautés traditionnelles de pêcheurs, ainsi que leurs objets et leurs compétences traditionnelles et, d’autre part, en stimulant entre eux les liens qui améliorent leurs connaissances et leur visibilité.
• Encouragera la coopération dans le cadre de la politique européenne de l’élargissement, de la politique européenne de voisinage et de la dimension septentrionale afin qu’elle s’étende également aux questions relatives à la politique maritime et à la gestion des mers partagées
• Proposera une stratégie concernant le rayonnement extérieur de la politique maritime de l’Union par l’établissement d’un dialogue structuré avec les principaux partenaires.
• Lancera un atlas européen des mers, outil pédagogique et instrument permettant de mettre en évidence notre héritage maritime commun
Les parties prenantes ont indiqué clairement que le processus d’élaboration d’une politique maritime européenne avait permis au public de prendre conscience de la valeur de l’économie et du patrimoine maritimes, et avait donné aux parties prenantes le sentiment de partager une identité et des objectifs communs.
CONCLUSION européennes, par les gouvernements des États membres, par les parlements nationaux et par un grand nombre de parties prenantes18. 18.
Lors du Conseil européen de juin 2007, on s’est félicité du vaste débat qui a eu lieu en Europe à propos de la future politique maritime.
Commission européenne
Une politique maritime intégrée pour l’Union européenne
Luxembourg : Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne ?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
-FR -C
Réforme de la politique commune de la pêche
Livre vert
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Réforme de la politique commune de la pêche
LIVRE VERT
Commission européenne
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Une vision de la pêche européenne en 2020
La politique commune de la pêche actuelle et ses résultats
Remédier aux cinq problèmes structurels de la PCP
Remédier au problème profondément enraciné de la surcapacité des flottes
Mieux cibler les objectifs stratégiques
Encourager le secteur à assumer davantage de responsabilités dans la mise en œuvre de la PCP
Œuvrer à l’émergence d’une culture du respect des règles
Améliorer encore la gestion des pêches dans l’Union européenne
Possibilité d’un régime différencié pour protéger les flottes côtières artisanales
Tirer le meilleur parti de nos pêcheries
Stabilité relative et accès aux pêcheries côtières
Commerce et marché – du navire au consommateur
Intégration de la politique commune de la pêche dans le contexte global de la politique maritime
Base de connaissances à l’appui de la politique
Politique structurelle et soutien financier public
Le volet extérieur
Les prochaines étapes
Donnez votre avis
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
UNE VISION DE LA PÊCHE EUROPÉENNE EN 2020
Principale source de protéines animales de haute qualité et de graisses favorables à la santé pour l’homme, le poisson représente de nouveau un marché en croissance et a fait son retour parmi les aliments figurant régulièrement au menu de plus d’un demi-milliard de consommateurs en Europe.
Les captures effectuées par la flotte européenne ont cessé de diminuer continuellement autour de 2015.
Bien que l’Europe reste fortement tributaire des importations de poissons, la tendance commence à s’inverser.
Le poisson issu de la pêche ou de l’élevage en Europe est apprécié et reconnu par les consommateurs comme un produit de haute qualité.
qualité, produits à l’échelon local.
Le travail des pêcheurs est désormais beaucoup plus intégré aux autres secteurs économiques qui jouent un rôle essentiel pour les communautés côtières.
Dans tout le secteur, la chaîne de production et de commercialisation offre aux autorités et aux consommateurs une transparence totale sur l’origine des matières premières, du filet à l’assiette.
Le secteur européen de l’aquaculture est aussi une source d’approvisionnement importante pour les consommateurs européens: il reste à la pointe du développement technologique et continue d’exporter savoir-faire et technologie dans le monde.
La surexploitation généralisée, avec son lot de conséquences sur les économies côtières, n’est plus qu’un souvenir.
Presque tous les stocks halieutiques européens ont été reconstitués au niveau de leur production maximale équilibrée, ce qui signifie, pour nombre d’entre eux, un accroissement considérable des effectifs par rapport à ceux de 2010.
Les pêcheurs tirent un meilleur revenu de ces populations de poissons plus nombreuses, composées d’individus matures et de plus grande taille.
Dans les communautés côtières, les jeunes voient de nouveau la pêche comme un moyen stable et attrayant de gagner leur vie.
La politique commune de la pêche a été rationalisée; elle est désormais beaucoup moins onéreuse et beaucoup plus simple à gérer.
Le processus décisionnel permet l’adoption de décisions techniques spécifiques en association étroite avec les pêcheurs.
Les opérateurs du secteur de la pêche bénéficient de mesures d’incitation à un comportement responsable mais sont également censés faire la preuve qu’ils respectent les principes fondamentaux de la PCP.
Les parties prenantes participent pleinement aux décisions et aux débats concernant la mise en œuvre de la politique définie.
L’efficacité du contrôle des pêches a été considérablement améliorée.
Le secteur européen de la pêche est bien plus solide financièrement.
Le segment industriel de la flotte est performant et ne dépend pas des aides financières publiques.
Il déploie des navires respectueux de l’environnement et a une taille proportionnée aux quantités de poissons qu’il est autorisé à capturer.
À l’autre bout de la chaîne, la pêche artisanale continue de produire du poisson frais de haute qualité, consommé au niveau local et commercialisé dans le cadre de labels de qualité et d’origine qui apportent aux pêcheurs une valeur ajoutée.
En dehors des frontières de l’Europe, l’Union européenne continue de faire campagne en faveur de la bonne gouvernance maritime et de la pêche responsable partout dans le monde.
Les accords avec les pays tiers donnent désormais une plus grande priorité au renforcement de la participation européenne au développement des pêcheries locales, aux investissements et à la bonne gouvernance maritime.
De nouveaux programmes régionaux visant à améliorer le contrôle et la surveillance scientifique des stocks de poissons ont été mis en place et associent la plupart des grandes nations actives dans le secteur de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Le secteur de la pêche joue un rôle essentiel dans l’approvisionnement en denrées alimentaires des citoyens européens et dans le maintien de sources de revenus dans les zones côtières européennes.
Assurer son avenir est et doit rester un objectif stratégique important de l’Union européenne. Cet avenir doit être garanti dans un contexte difficile et changeant.
Le tableau de l’avenir brossé ci-dessus est loin de correspondre à la réalité de la situation actuelle, qui se caractérise par une surexploitation des stocks, une surcapacité des flottes de pêche, de fortes subventions, une faible résilience économique et une baisse des quantités de poissons capturées par les pêcheurs européens.
La PCP telle qu’elle existe actuellement n’a pas suffisamment bien fonctionné pour prévenir ces problèmes.
Les stocks halieutiques européens sont victimes d’une surexploitation depuis plusieurs décennies et la taille des flottes de pêche demeure disproportionnée par rapport aux ressources disponibles.
La conjugaison de ces facteurs fait qu’il y a trop de navires pour trop peu de poissons et qu’un grand nombre de segments de la flotte européenne ne sont pas viables économiquement.
Voilà pourquoi on observe une baisse continue des quantités de produits de la mer issus des eaux européennes: aujourd’hui, plus de la moitié du poisson consommé sur le marché européen est importé.
La forte volatilité des prix du pétrole et la crise financière ont exacerbé le problème de la faible résilience économique du secteur de la pêche.
Le secteur de la pêche ne peut plus être considéré indépendamment du contexte plus large des questions
La Commission estime néanmoins qu’une réforme globale et en profondeur de la politique commune de la pêche (PCP), associée à une remobilisation du secteur de la pêche, peut susciter le changement radical nécessaire pour inverser le cours des choses.
Il ne doit pas s’agir d’une nouvelle réforme fragmentaire par petites touches, mais d’une véritable mutation permettant de venir à bout des raisons profondes qui sont à l’origine du cercle vicieux dans lequel la pêche européenne est emprisonnée depuis ces dernières décennies.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
De plus en plus souvent, les consommateurs ainsi que les secteurs de la transformation et de la distribution partagent ces préoccupations et veulent avoir l’assurance que le poisson qu’ils consomment et vendent provient de pêcheries bien gérées et durables.
Il est fortement tributaire de l’accès à l’espace maritime et à des écosystèmes marins en bon état.
Le changement climatique a d’ores et déjà des répercussions sur les mers d’Europe; l’abondance et la répartition des stocks de poissons évoluent sous son action.
La compétition pour l’espace maritime s’accroît également, à mesure qu’une superficie de plus en plus vaste de nos zones marines et côtières est consacrée à d’autres utilisations.
Les économies halieutiques sont lourdement influencées par l’évolution globale de l’emploi et du développement dans les communautés côtières, notamment l’émergence de nouveaux secteurs offrant des possibilités de reconversion ou de diversification des revenus.
Pour repenser la PCP, il faut que tous, nous portions un regard neuf sur la situation maritime globale, comme le préconise la politique maritime intégrée (PMI) et son volet environnemental, la directive-cadre «stratégie pour le milieu marin» (1).
Les activités de pêche européennes doivent s’appuyer, sans aucun doute, sur des principes économiques rationnels.
Les flottes doivent améliorer leur résilience économique et s’adapter à l’évolution de l’environnement et des marchés.
Des mesures d’adaptation existent déjà, comme le retrait volontaire de navires et l’adoption de pratiques de pêches plus économes en carburant.
Certaines initiatives ont été mises en place en vue d’améliorer la qualité des produits, l’information des consommateurs et l’adéquation entre l’offre et la demande pour renforcer la viabilité économique.
Ces mesures sont toutefois loin d’être suffisantes pour garantir l’adaptation au changement et restaurer la viabilité économique du secteur.
Les traités fondateurs de l’Union européenne ont fait de la gestion des pêches l’une des compétences exclusives de la Communauté. En effet, les stocks de poissons évoluent indépendamment des limites des juridictions nationales, tout comme les navires qui les exploitent, et tel était déjà le cas bien avant l’introduction des zones économiques exclusives (ZEE) ou la naissance de la PCP.
Nous partageons les écosystèmes marins dont dépendent nos pêcheries.
L’activité d’une flotte a donc un effet direct sur les possibilités de pêche futures des autres flottes exploitant les mêmes stocks et le même écosystème.
Le commerce des produits de la pêche est lui aussi fortement intégré.
La PCP entre aujourd’hui dans une nouvelle phase de réforme.
Le présent livre vert a pour objectif de stimuler un débat sur cette réforme, débat qui doit permettre à la Commission de recevoir un retour d’informations de nature à la guider dans son travail.
La prise de conscience de l’importance considérable de nos mers et océans va croissant, de même que la nécessité de les préserver et de les exploiter de manière durable.
C’est pourquoi, partout dans le monde, on accorde désormais bien plus d’attention à la viabilité écologique de la pêche.
Lors du sommet mondial sur le développement durable, qui s’est tenu en 2002, des objectifs spécifiques ont été fixés pour la gestion des pêches, dont celui de ramener l’exploitation des stocks halieutiques à un niveau compatible avec la production maximale équilibrée (PME) (2) d’ici à 2015; ces objectifs doivent être mis en œuvre par toutes les autorités chargées de la gestion des pêches.
Des mesures significatives ont également été prises dans le cadre des Nations unies pour limiter l’incidence des activités de pêche en haute mer.
Compte tenu des inquiétudes croissantes, dans l’Union européenne et le reste du monde, quant à la sécurité alimentaire, il est d’autant plus important de gérer et d’exploiter les ressources naturelles d’une manière responsable qui ne compromette pas leur pérennité.
Par ailleurs, eu égard à la nécessité de réduire les émissions de gaz à effet de serre, il est de plus en plus difficile de justifier certaines des pratiques de pêche les plus gourmandes en carburant.
Directive 2008/56/CE du Parlement européen et du Conseil du 17 juin 2008 établissant un cadre d’action communautaire dans le domaine de la politique pour le milieu marin (directive-cadre «stratégie pour le milieu marin»), JO L 164 du 25.6.2008.
La production maximale équilibrée se définit comme les captures annuelles maximales dont un stock peut en moyenne faire l’objet aux fils des ans sans que sa productivité n’en soit compromise.
Exploiter un stock au-delà du niveau de la PME sur le court terme mènera, à plus longue échéance, à une diminution des possibilités de capture, étant donné que le stock en question déclinera.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
– nouvelle politique en matière de flottes, les objectifs obligatoires de réduction de la capacité étant abandonnés et remplacés par des plafonds nationaux dans la limite desquels les États membres sont libres de décider de la manière dont ils mènent leur politique,
LA POLITIQUE COMMUNE DE LA PÊCHE ACTUELLE ET SES RÉSULTATS
– introduction de l’effort de pêche en tant qu’outil essentiel de la gestion des pêches, en particulier dans le cadre des plans pluriannuels de reconstitution, notamment par la limitation du nombre de jours qu’un navire peut passer en mer,
Parmi les principales modifications apportées à la PCP en 2002 figurent les suivantes:
– adoption d’une approche à plus long terme en matière de gestion des pêches par l’introduction de plans de reconstitution et de gestion,
– utilisation plus ciblée des fonds publics de manière à soutenir le développement du secteur par le retrait des aides publiques à la construction de navires, une politique structurelle plus en phase avec les objectifs de la PCP et une attention plus importante à la diversification dans les communautés côtières,
– nouveaux accords de pêche bilatéraux destinés à établir des partenariats avec les pays tiers concernés.
– engagement plus fort en faveur de l’intégration des questions environnementales dans la gestion des pêches,
– participation accrue des parties prenantes par l’établissement des conseils consultatifs régionaux (CCR),
Toutefois, dans l’ensemble, les objectifs arrêtés en 2002 pour garantir la viabilité des pêcheries n’ont pas été atteints.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Une autre conséquence notable du cercle vicieux alliant surpêche, surcapacité et faible résilience économique réside dans les fortes pressions politiques exercées pour augmenter les possibilités de pêche à court terme, aux dépens de la viabilité future du secteur.
Poussés par des pressions politiques et économiques soutenues, le secteur et les États membres ont demandé un nombre incalculable de dérogations, d’exceptions et de mesures spécifiques.
Dans de nombreux cas, le secteur a trouvé des moyens de contrer les effets économiques négatifs à court terme de ces mesures, ce qui s’est traduit par la nécessité de mesures encore plus détaillées.
Le recours à ce type de microgestion pour l’obtention d’informations, la prise de décision, la mise en œuvre et le contrôle relatifs à un secteur aussi vaste et varié que la pêche européenne rend la législation de plus en plus complexe et difficile à comprendre, de même qu’il entraîne des coûts de gestion et de contrôle extrêmement élevés.
Les écosystèmes marins des eaux européennes offrent des conditions propices à une productivité élevée des stocks halieutiques.
Toutefois, la plupart des stocks sont en déclin en raison de la surpêche.
Pour 88% des stocks communautaires, le degré d’exploitation est supérieur à la PME; autrement dit, les populations de poissons concernées pourraient prospérer et offrir des rendements économiques plus importants si l’on diminuait, pendant quelques années seulement, la pression de pêche dont elles font l’objet.
Parmi ces stocks, 30% se trouvent en dehors des limites biologiques de sécurité, ce qui signifie qu’ils sont susceptibles de ne pas pouvoir se régénérer (1).
Aujourd’hui, la pêche européenne dépend de poissons jeunes et de petite taille, qui sont la plupart du temps capturés avant d’avoir pu se reproduire.
Ainsi, 93% des cabillauds capturés en mer du Nord le sont avant d’avoir pu frayer (2).
Si la situation varie considérablement selon les régions marines et les espèces, il n’en reste pas moins que le secteur européen de la pêche est en train de saper ses propres fondements écologiques et économiques.
La situation exposée ci-dessus est apparue alors que le secteur de la pêche bénéficiait d’un soutien public important, dont l’un des résultats est le maintien artificiel d’une capacité de pêche excédentaire.
Outre les aides directes versées au titre du Fonds européen pour la pêche et de régimes d’aides nationaux similaires, le secteur tire parti d’un certain nombre de subventions indirectes, dont la plus importante est l’exonération générale des taxes sur les carburants.
Contrairement à d’autres secteurs, celui de la pêche jouit d’un accès gratuit à la ressource qu’il exploite et il ne contribue pas aux dépenses publiques liées à la gestion de ses activités, par exemple pour le contrôle et la sécurité en mer.
On a estimé dans plusieurs États membres que les coûts imputés sur les budgets publics au titre de la pêche sont supérieurs à la valeur totale des captures.
Autrement dit, les citoyens européens paient leur poisson quasiment deux fois: une première fois au magasin et une deuxième fois par leurs impôts.
Si parmi les flottes de pêche de l’Union européenne quelques-unes sont rentables sans soutien public, la plupart affichent des bénéfices très faibles, quand elles ne sont pas en perte.
Ces mauvais résultats d’ensemble sont dus à une surcapacité chronique dont la surpêche est à la fois la cause et la conséquence: les flottes ont les moyens de capturer une quantité de poisson bien supérieure à ce qui peut être pêché sans que soit compromise la productivité future des stocks.
Les réductions de capacité opérées au cours des dernières années n’ont pas suffi à briser ce cercle vicieux.
Bien que le chiffre varie considérablement en fonction de la région marine et de la flotte concernées, les flottes n’ont en moyenne été réduites que de 2% par an, ce qui est largement compensé par les gains de productivité liés au progrès technologique (estimés entre 2 et 3% par an).
Le déséquilibre entre la taille de la flotte et les ressources halieutiques disponibles n’a pas été corrigé.
Il en résulte une réduction des débarquements et une dépendance accrue du marché européen vis-à-vis des importations.
Selon l’évaluation réalisée en 2008 par le Conseil international pour l’exploration de la mer (CIEM).
Ces chiffres concernent les stocks pour lesquels on dispose de suffisamment d’informations pour pouvoir évaluer leur état.
Il n’y a pas de raison de penser que la situation soit meilleure en ce qui concerne les stocks pour lesquels on dispose de peu d’informations.
Estimation fondée sur les données du CIEM.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
4.1.Remédier au problème profondément enraciné de la surcapacité des flottes
REMÉDIER AUX CINQ PROBLÈMES STRUCTURELS DE LA PCP
Pour la Commission, les résultats décrits plus haut sont dus à cinq grands problèmes structurels:
En dépit d’efforts continus pour y remédier, la surcapacité des flottes reste le problème fondamental de la PCP.
Dans l’ensemble, les flottes européennes demeurent bien trop importantes par rapport aux ressources disponibles, ce déséquilibre étant à l’origine de tous les problèmes liés aux piètres résultats économiques, au faible respect de la réglementation et à la surexploitation des ressources.
La future PCP doit comporter des mécanismes permettant de faire en sorte que la taille des flottes de pêche européennes soit adaptée et reste proportionnée aux stocks halieutiques disponibles.
Il s’agit d’une condition sinequa non si l’on veut que les autres piliers de la politique fonctionnent correctement.
– des objectifs stratégiques flous se traduisant par un manque d’orientations pour la prise de décision et la mise en œuvre,
– un mécanisme décisionnel qui encourage une vision à court terme,
– un cadre qui ne responsabilise pas suffisamment le secteur,
– un manque de volonté politique pour faire respecter la réglementation et un faible respect de cette réglementation par le secteur.
Pour tenter de mettre fin à la surcapacité des flottes de pêche européennes, l’Union européenne a procédé de diverses manières.
Elle a, à plusieurs reprises, essayé de mettre en œuvre des mesures structurelles destinées à réduire la taille de sa flotte de pêche, y compris en finançant des programmes de déclassement des navires.
Toutefois, l’expérience montre qu’un soutien permanent en faveur du déclassement des navires ne permet pas réellement de réduire la capacité, car les opérateurs intègrent simplement la prime au déclassement dans leurs décisions d’investissement.
Les programmes de déclassement ponctuels semblent en revanche plus efficaces.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Il n’y a pas d’indicateurs ou de repères clairs qui puissent fournir des orientations concrètes ou aider à évaluer les résultats de la politique.
L’utilisation d’instruments de marché comme les droits de pêche transférables peut constituer une manière plus efficace et moins onéreuse de remédier à la surcapacité des flottes. Elle permet également de responsabiliser davantage le secteur.
Au cours des dernières années, plusieurs États membres ont pris des mesures en faveur du recours à ces instruments.
Celles-ci se sont généralement traduites par des décisions d’investissement plus rationnelles et des réductions de capacité, les opérateurs adaptant leur flotte aux droits de pêche dont ils disposent afin d’assurer leur rentabilité (1).
Ces systèmes peuvent s’accompagner de garde-fous destinés à éviter une concentration excessive en termes de propriété ou des effets négatifs sur les activités de pêche artisanale et les communautés côtières.
• Faut-il limiter la capacité par la voie législative?
Si oui, comment?
• Un fonds ponctuel de déclassement peut-il être la solution?
La durabilité sur le plan économique et environnemental passe par des stocks halieutiques productifs et des écosystèmes marins sains.
La viabilité économique et sociale du secteur de la pêche ne peut être atteinte sans le rétablissement de la productivité des stocks de poisson.
Il n’y a donc, sur le long terme, aucune incompatibilité entre les objectifs écologiques, économiques et sociaux.
À court terme, cependant, ces objectifs peuvent entrer, et entrent effectivement en conflit, en particulier lorsque les possibilités de pêche doivent être réduites temporairement pour permettre aux stocks surexploités de se reconstituer.
Des arguments sociaux, comme l’emploi, ont souvent été avancés pour justifier des possibilités de pêche plus généreuses à court terme: celles-ci n’ont jamais fait que compromettre davantage l’état des stocks et l’avenir des pêcheurs qui en vivent.
Il est donc primordial que tout compromis visant à atténuer les effets économiques et sociaux immédiats des réductions des possibilités de pêche soit compatible avec la durabilité écologique, y compris en ce qui concerne le respect de la PME, l’élimination des rejets et la minimisation de l’incidence de la pêche sur l’environnement.
• Serait-il possible de recourir davantage aux droits transférables (individuels ou collectifs) pour réduire la capacité des flottes industrielles et, si oui, comment mettre en place cette évolution?
Quels garde-fous convient-il de prévoir en cas de mise en œuvre d’un système de ce type?
D’autres mesures pourraient-elles avoir le même effet?
L’avenir économique et social de la pêche européenne dépend donc de la durabilité sur le plan écologique.
• Ce choix doit-il être laissé entièrement à la discrétion des États membres ou faut-il fixer des normes communes au niveau des régions marines ou de l’Union européenne?
• La future PCP doit-elle chercher à préserver l’emploi dans le secteur de la pêche ou au contraire à favoriser la création d’emplois de substitution dans les communautés côtières, grâce à la politique maritime intégrée ou à d’autres politiques communautaires?
• Comment définir des indicateurs et des objectifs de mise en œuvre de manière à fournir des orientations appropriées pour la prise de décision et pour la contrôlabilité de la PCP? Comment déterminer les délais pour la réalisation des objectifs?
Le règlement actuel sur la PCP indique que «la politique commune de la pêche garantit une exploitation des ressources aquatiques vivantes qui crée les conditions de durabilité nécessaires tant sur le plan économique, environnemental qu’en matière sociale» (2).
Aucune priorité n’est fixée par rapport à ces objectifs et, si le règlement fait directement référence à l’approche de précaution et à l’approche fondée sur les écosystèmes, il ne précise pas le lien entre celles-ci et les aspects économiques et sociaux.
Règlement (CE) n° 2371/2002 du Conseil du 20 décembre 2002 relatif à la conservation et à l’exploitation durable des ressources halieutiques dans le cadre de la politique commune de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
4.3.Recentrer le cadre décisionnel sur des principes fondamentaux à long terme conformément à ces normes communautaires.
Dans la plupart des cas, cette délégation devrait se faire au niveau des régions marines, car les stocks et écosystèmes partagés couvrent de vastes zones géographiques qui ne peuvent être gérées isolément par les différents États membres.
Il faudrait donc que les États membres travaillent en collaboration à la mise en place des mécanismes requis.
Dans ce type de gestion, il est nécessaire de prévoir un contrôle effectif par la Communauté, afin que les normes communes soient respectées lors de la mise en œuvre de la politique.
Le cadre décisionnel actuel de la PCP ne fait pas de différence entre les principes et leur mise en œuvre: toutes les décisions sont prises au Conseil, au niveau politique le plus élevé.
Il en résulte une approche fondée sur des considérations à court terme, aux dépens de la durabilité du secteur de la pêche européenne sur les plans environnemental, économique et social.
Il s’ensuit également que la PCP est régie par des règlements du Conseil extrêmement détaillés qui laissent peu de latitude quant à leur mise en œuvre.
Remettre les choses à leur juste place en laissant le Conseil et le Parlement décider des principes et en déléguant leur mise en œuvre aux États membres, à la Commission et/ou au secteur, dans le cadre de l’autogestion, permettrait de simplifier la politique et d’en réduire le coût.
La mise en œuvre pourrait ainsi mieux tenir compte des réalités locales, les acteurs concernés pourraient davantage prendre en main leur propre avenir et les gouvernements, ainsi que le secteur, pourraient adapter la mise en œuvre en fonction de leurs besoins et trouver les solutions les plus appropriées, sur le plan aussi bien technique qu’économique.
Le traité de Lisbonne prévoit d’étendre la procédure de codécision (au titre de laquelle le Conseil et le Parlement européen prennent les décisions conjointement) à toutes les décisions relatives à la pêche, sauf celles ayant trait à la fixation des possibilités de pêche annuelles.
Cela rend d’autant plus nécessaire de revoir l’approche actuelle de la microgestion au plus haut niveau politique et d’aligner le processus décisionnel de la PCP sur celui qui s’applique à toutes les autres politiques de l’Union européenne, à savoir une hiérarchie claire entre les principes fondamentaux et leur mise en œuvre technique.
Il convient également d’examiner le rôle des organes consultatifs tels que le comité consultatif de la pêche et de l’aquaculture (CCPA) ou les conseils consultatifs régionaux (CCR) dans cette nouvelle structure décisionnelle.
S’il est prévu que les décisions stratégiques restent en tout état de cause du ressort des institutions communautaires et des États membres, la mise en place de systèmes régionaux devrait très probablement renforcer le rôle consultatif des CCR.
L’une des solutions consisterait à déléguer une plus grande partie de la gestion de la PCP à la Commission, en coopération avec les États membres et le Parlement européen, au travers de la procédure dite de comitologie.
Cette procédure prévoit que la Commission rédige des propositions en étroite concertation avec les États membres et le Parlement européen.
• Comment clarifier la répartition actuelle des responsabilités entre la prise de décision et leur mise en œuvre pour favoriser une approche à long terme et permettre une meilleure réalisation des objectifs?
Quelles compétences devraient être déléguées à la Commission (en concertation avec les États membres), aux États membres et au secteur?
• Pensez-vous qu’il serait souhaitable de décentraliser la prise de décisions sur les questions techniques?
Quelle serait la meilleure manière de décentraliser l’adoption des décisions relatives à la mise en œuvre ou de nature technique?
Serait-il possible de confier les modalités d’application aux autorités nationales ou régionales, qui agiraient dans le respect de principes établis par la législation communautaire?
Quels sont les risques qui en découlent en matière de contrôle et d’exécution de la politique et comment y remédier?
Une autre solution à examiner de près consiste à recourir, partout où cela est possible, à des systèmes de gestion régionaux spécifiques mis en œuvre par les États membres et soumis aux normes et au contrôle de la Communauté.
Si le traité dispose que la politique de la pêche relève de la compétence exclusive de la Communauté, il n’interdit pas que les décisions de mise en œuvre soient déléguées aux États membres, dès lors que ceux-ci sont tenus par les principes établis au niveau communautaire.
Ainsi, les décisions relatives à certains principes et normes, comme le respect de la PME, l’adaptation des flottes aux ressources disponibles ou l’élimination des rejets, continueraient à relever de la Communauté, tandis qu’il appartiendrait aux États membres de réguler leur secteur de la pêche
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Quelle place occuperaient le CCPA et les CCR dans un système de mise en œuvre régionale?
aux activités de pêche. On contribuerait ainsi à améliorer la gestion de la politique de la pêche, en simplifiant considérablement cette dernière et en supprimant les éléments qui incitent actuellement les acteurs concernés à soumettre des informations fausses ou incomplètes.
Il convient que la mise en œuvre de la gestion axée sur les résultats se fasse dans le respect du principe de proportionnalité et sans perdre de vue son incidence sur la préservation de la compétitivité du secteur.
4.4.Encourager le secteur à assumer davantage de responsabilités dans la mise en œuvre de la PCP
Il y a déjà, dans le secteur européen de la capture, de nombreux exemples d’autogestion fondée sur des initiatives partant de la base.
Ainsi, certaines organisations de producteurs (OP) gèrent l’utilisation des quotas de leurs membres et prévoient des sanctions à caractère privé à l’encontre de ceux qui dépassent leur quota personnel aux dépens des autres.
Certains groupes de navires ont choisi d’assumer la charge de la preuve en fournissant une documentation complète concernant leurs captures, souvent en réponse aux pressions exercées par les transformateurs et les détaillants pour une amélioration de la traçabilité.
Il serait possible de généraliser ces pratiques en faisant des OP les organismes par lesquels le secteur assume la responsabilité de la documentation des captures et la gestion des quotas/de l’effort.
Il n’y a pas grand-chose à attendre de la réforme à venir si celle-ci ne parvient pas à rallier le secteur de la capture, la filière de la transformation et des produits de la mer, ainsi que les consommateurs aux objectifs de la politique et à les inciter à s’engager en faveur de leur mise en œuvre effective.
Pour que la réforme soit couronnée de succès, il est vital que le secteur en comprenne la nécessité, lui apporte son soutien et s’emploie résolument à la faire fonctionner.
Étant donné l’approche essentiellement descendante qui a jusqu’ici caractérisé la PCP, le secteur de la pêche n’a jamais vraiment été encouragé à se comporter en acteur responsable, devant rendre compte de l’utilisation durable d’une ressource publique.
Pour remédier à cette situation, on pourrait prévoir des mécanismes de cogestion.
Si l’on donne davantage de responsabilités au secteur, il est nécessaire de mettre en place des garde-fous au niveau communautaire.
Si l’on veut associer davantage le secteur, deux aspects étroitement liés doivent être pris en considération: les responsabilités et les droits.
À cet effet, le secteur s’est parfois vu octroyer des droits, ce qui a encouragé les opérateurs à effectuer leurs investissements de manière plus efficace et à supprimer la capacité excédentaire (voir point 4.1).
On peut donner davantage de responsabilités au secteur grâce à l’autogestion.
La gestion axée sur les résultats pourrait constituer un pas dans cette direction: plutôt que d’établir des règles sur la manière de pêcher, on définirait les résultats à atteindre et il appartiendrait au secteur de prendre les décisions de mise en œuvre nécessaires.
Les autorités publiques fixeraient les limites dans lesquelles le secteur devrait agir, comme des plafonds de capture ou des prises accessoires maximales de juvéniles, et lui donneraient ensuite le pouvoir de mettre en place les solutions les plus appropriées sur les plans économique et technique.
Si, dans le cadre de la PCP, le segment de la capture se voit accorder davantage de droits et que le secteur halieutique dans son ensemble est soulagé de la charge liée à la microgestion, il est opportun d’évoquer la question du partage des coûts de la gestion des activités de pêche.
La gestion axée sur les résultats permettrait également de soulager le secteur et les décideurs d’une partie des lourdeurs liées à la gestion détaillée des questions techniques.
Elle devrait s’accompagner d’un renversement de la charge de la preuve: il reviendrait au secteur de démontrer qu’il agit de manière responsable en échange de l’accès
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Cette situation a entraîné, outre une surpêche massive, une forte résistance à la mise en œuvre de la politique et le sentiment que la législation n’est pas appliquée partout de la même manière.
• Quels sont les garde-fous et les mécanismes de supervision nécessaires pour garantir que l’autogestion du secteur de la capture atteigne son but et permette une bonne mise en œuvre des principes et objectifs de la PCP?
La Commission a souscrit à l’analyse de la Cour des comptes et estimé qu’il était urgent, indépendamment des autres choix stratégiques futurs, de procéder à une réforme immédiate et fondamentale du système de contrôle et d’exécution.
C’est pourquoi elle a présenté, en novembre 2008, une proposition ambitieuse en ce sens, qui est actuellement examinée par les États membres et le Parlement européen (4).
• Le secteur de la capture doit-il assumer une plus grande responsabilité financière en payant les droits de pêche ou en contribuant aux coûts de gestion liés, par exemple aux contrôles?
La pêche industrielle doit-elle être la seule concernée?
• Comment améliorer les systèmes de collecte de données, sur le court et le moyen terme, de façon à garantir la cohérence des informations utilisées aux fins de l’exécution de la réglementation?
• Lors de l’attribution d’un plus grand nombre de responsabilités au secteur, comment mettre en œuvre les principes de bonne gestion et de proportionnalité tout en contribuant au renforcement de la compétitivité du secteur?
• Y a-t-il des exemples de bonnes pratiques dans certaines pêcheries qui mériteraient d’être diffusés à plus grande échelle?
Faut-il prévoir des mesures d’incitation en ce qui concerne le recours aux bonnes pratiques?
Si oui, lesquelles?
• Selon vous, quels mécanismes de mise en œuvre permettraient le plus efficacement d’obtenir un haut niveau de respect des règles: des mécanismes centralisés (tels que des actions directes de la Commission ou des contrôles nationaux ou transnationaux), ou plutôt des mécanismes décentralisés?
4.5.Œuvrer à l’émergence d’une culture du respect des règles
Dans un rapport publié en novembre 2007(3), la Cour des comptes européenne a présenté dans le détail les manquements observés en matière de contrôle des pêches dans l’Union: les contrôles sont généralement insuffisants, les sanctions non dissuasives et les inspections trop peu
Un recours accru à l’autogestion du secteur pourrait-il contribuer à cet objectif?
La gestion au niveau des régions géographiques pourrait-elle concourir au même but?
Quels mécanismes permettraient d’assurer un haut niveau de respect des règles?
Rapport spécial n° 7/2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires, accompagné des réponses de la Commission.
Communication de la Commission relative à la proposition de règlement du Conseil instituant un régime communautaire de contrôle afin d’assurer le respect des règles de la politique commune de la pêche – COM(2008) 718.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
à ces préoccupations sociales d’une manière qui n’empêche pas les flottes industrielles de subir les adaptations nécessaires.
AMÉLIORER ENCORE LA GESTION DES PÊCHES DANS L’UNION EUROPÉENNE
5.1.Possibilité d’un régime différencié pour protéger les flottes côtières artisanales
À cet effet, on pourrait envisager des régimes de gestion différenciés: un premier pour les flottes industrielles, qui serait axé sur l’ajustement de la capacité et l’efficacité économique, et un second pour les flottes artisanales des communautés côtières, centré quant à lui sur des objectifs sociaux.
Le régime applicable aux flottes industrielles pourrait alors prévoir des mesures d’incitation économiques en faveur de l’adaptation des flottes, comme des mécanismes d’allocation fondés sur le marché, tandis que les flottes artisanales seraient gérées selon un système d’allocation directe des quotas ou de l’effort ou au moyen de mécanismes collectifs.
En matière de financement public également, l’approche pourrait être différente pour les deux segments: les flottes industrielles seraient censées être économiquement autonomes, alors que les flottes artisanales pourraient bénéficier d’un soutien public en vue de leur adaptation à la nouvelle donne de la PCP reformée, ce qui permettrait de renforcer leur viabilité économique et de préserver leur contribution à la vie des communautés côtières.
La pêche, qui rassemble un grand nombre de petites et moyennes entreprises, joue un rôle important dans le tissu social et l’identité culturelle de nombreuses régions côtières européennes.
En termes de revenus, beaucoup de communautés côtières restent dépendantes du secteur de la pêche, certaines d’entre elles n’ayant parfois que de maigres possibilités de diversification économique.
Il est donc essentiel d’assurer un avenir aux pêcheurs pratiquant la pêche côtière, artisanale et récréative, en tenant pleinement compte de la situation particulière des petites et moyennes entreprises.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
de façon à assurer la viabilité écologique des stocks dont ces communautés de pêcheurs dépendent en définitive.
Si les grands principes et les normes générales doivent s’appliquer dans toute l’Union européenne, il importe que les décisions spécifiques relatives aux flottes artisanales soient prises à un niveau aussi proche que possible des communautés côtières concernées.
Une gestion fondée sur l’effort de pêche, consistant par exemple à limiter le nombre de jours qu’un navire peut passer en mer, permettrait de remédier à ce problème, mais elle pourrait ne pas suffire à la réalisation des objectifs de la PCP.
• Comment adapter la capacité globale des flottes tout en s’attaquant aux problèmes sociaux touchant les communautés côtières et en tenant compte de la situation particulière des petites et moyennes entreprises?
• Comment est-il possible de mettre en place des plans de gestion à long terme pour l’ensemble des pêcheries européennes dans le cadre de la future PCP?
La future PCP doit-elle abandonner les plans de gestion par stock pour des plans de gestion par pêcherie?
• Comment un régime différencié pourrait-il fonctionner en pratique?
• Comment établir une typologie des pêcheries artisanales en fonction de leurs liens avec les communautés côtières?
• Faut-il envisager de réformer la PCP en deux temps, en prenant d’abord des mesures spécifiques visant à atteindre la PME d’ici à 2015 et ensuite des mesures destinées à maintenir la PME en tant que niveau maximal d’exploitation après cette date?
• Dans quelle mesure l’Union européenne doit-elle donner des orientations et assurer des conditions de concurrence égales?
• Comment concrétiser l’engagement en faveur de la PME dans les pêcheries mixtes tout en évitant les rejets?
Tirer le meilleur parti de nos pêcheries
• Quelles mesures prendre pour réduire davantage les rejets dans les pêcheries européennes?
Une gestion faisant appel aux quotas transférables pourrait-elle être utile à cet égard?
Lors du sommet mondial sur le développement durable, qui s’est tenu en 2002, l’ensemble des États membres a accepté de faire de la PME un objectif à atteindre pour 2015.
Celle-ci est également prévue par l’accord des Nations unies de 1995 sur les stocks de poissons.
Il convient donc, dans le cadre de la future PCP, de faire de cet engagement international un principe de gestion des stocks.
La stabilité relative a été érigée en principe dans la première PCP, en 1983.
Elle signifie que la part de chaque État membre dans chaque quota communautaire reste stable au fil des ans.
Si ce système de gestion fondé sur des quotas de débarquement semble relativement simple, il a montré ses limites à plusieurs égards.
Ainsi, dans les pêcheries mixtes, qui ciblent plusieurs espèces, il se traduit par des prises accessoires indésirables lorsque le quota est épuisé pour une espèce, mais pas pour les autres, ce qui ne laisse pas d’autre choix aux pêcheurs que de rejeter les poissons qu’ils ne sont plus autorisés à débarquer.
Outre qu’ils représentent un gaspillage de ressources précieuses, les rejets empêchent la reconstitution de plusieurs stocks
La stabilité relative a le mérite d’avoir permis l’établissement d’un mécanisme de répartition des possibilités de pêche entre les États membres.
Toutefois, elle a donné naissance à des pratiques très complexes comme les
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
L’adoption d’objectifs en matière de gestion de l’effort de pêche a brouillé encore un peu plus les cartes.
• Comment aménager le principe de stabilité relative pour qu’il contribue davantage aux objectifs de la PCP?
Faut-il l’abroger ou plutôt l’assouplir?
Et si oui, comment? Comment mettre en place ces autres systèmes?
• Faut-il réserver la zone des douze milles nautiques aux navires de pêche artisanale?
Le principe de stabilité relative restreint par ailleurs la flexibilité dans la gestion de la PCP de trois manières au moins:
– il limite la marge de manœuvre dont dispose le secteur de la pêche pour utiliser efficacement ses ressources et adopter des activités, pratiques et structures de pêche différentes;
Le secteur européen de la pêche (capture ou aquaculture) ne perçoit généralement qu’une petite part du prix payé par le consommateur dans le commerce.
Globalement, les prix à la première vente sont restés stables, même lorsque, comme en 2008, le prix des carburants a connu des variations exceptionnelles.
– c’est une des raisons principales qui ont amené les administrations nationales à se concentrer sur l’augmentation des TAC, et donc de leurs quotas de pêche, aux dépens d’autres considérations à plus long terme.
Dans de nombreux cas, il crée une «pression inflationniste» sur les TAC, car un État membre qui souhaite un quota plus élevé n’a pas d’autre choix que de demander une hausse globale du TAC communautaire correspondant;
1) la persistance de prix bas encourage les pêcheurs à produire plus;
3) les pêcheurs dépendent par conséquent davantage des aides publiques, de sorte que celles-ci deviennent une partie intégrante et permanente des plans d’exploitation du secteur de la pêche.
Pour ces raisons, il est important de se poser la question du maintien de la stabilité relative dans sa forme actuelle. On pourrait la remplacer par un système plus souple, comme l’allocation de droits de pêche.
On pourrait également maintenir ce principe, mais y adjoindre des mécanismes de flexibilité permettant de remédier aux problèmes évoqués plus haut et mettre les quotas nationaux en adéquation avec les besoins réels des flottes concernées.
La règle des douze milles nautiques constitue une autre restriction traditionnelle des possibilités de pêche.
Elle veut que les zones côtières d’un État membre soient réservées à la flotte de cet État membre (certaines flottes
Tout d’abord, le secteur européen des produits de la mer est très fragmenté et les producteurs n’ont pas su s’organiser pour commercialiser leurs produits de façon à garantir qu’une part plus importante du prix de vente leur revienne. Cette fragmentation est en net contraste avec la forte concentration du secteur de la distribution, par lequel passent 90% de la production.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Cette stratégie consistant à «pêcher pour vendre» et axée sur la qualité permettrait en fin de compte aux producteurs de vendre leurs captures à meilleur prix.
• Comment les mécanismes de marché peuventils être utilisés pour favoriser l’émergence de pêcheries en phase avec les demandes du marché et gérées de manière durable?
Ensuite, les consommateurs ont de plus en plus tendance à se tourner vers les produits transformés ou congelés, aux dépens des produits frais. Les coûts de l’énergie et du transport pour ces produits sont faibles.
À cet égard, certains avancent que si c’est le cas, c’est parce que leur prix n’intègre pas le coût de leur empreinte carbonique.
De plus, en cas de choc extérieur (lié, par exemple, aux prix du carburant), ces produits ne sont pas soumis aux mêmes contraintes immédiates que les produits frais.
Il en résulte une hausse relative du coût des autres ingrédients, de la transformation et de la commercialisation, assortie d’une réduction de la part relative du poisson dans le prix final à la consommation.
• Comment la future PCP peut-elle soutenir au mieux les initiatives en matière de certification et d’étiquetage?
• Comment favoriser au mieux la traçabilité et la transparence dans la chaîne d’approvisionnement?
Enfin, le prix de certains produits de la pêche est également influencé par la part considérable des importations sur le marché de l’Union européenne.
Les régimes commerciaux ont un rôle important à jouer dans ce contexte: ils doivent garantir l’approvisionnement du marché aux meilleurs prix, mais aussi soutenir le développement durable.
Il importe que la Communauté européenne encourage l’approvisionnement en produits de la pêche provenant de pêcheries gérées de façon durable, afin d’assurer à tous des conditions de concurrence égales sur le marché de l’Union européenne.
• De quelle façon l’Union européenne pourrait-elle encourager l’approvisionnement en produits de la pêche provenant de pêcheries gérées de manière durable et assurer ainsi à tous des conditions de concurrence égales?
• Comment les OP peuvent-elles davantage contribuer à mettre la production en adéquation avec la demande?
Quels nouveaux instruments de marché pourraient être mis en œuvre au travers des OP?
Comment les pêcheurs peuventils améliorer leur position par rapport au secteur de la transformation et de la distribution?
Le système d’intervention sur les marchés actuellement en place dans le cadre de l’organisation commune des marchés (OCM) prévoit une action publique directe lorsque le prix du poisson pour une série d’espèces passe sous des seuils déterminés.
Ce système ne tient pas compte de l’évolution de l’équilibre entre l’offre et la demande et se révèle de plus en plus complexe à gérer.
Le mauvais état des ressources et la forte dépendance du marché européen vis-à-vis des importations en ont par ailleurs progressivement réduit l’importance (1).
• Quel rôle la politique commerciale joue-t-elle dans l’équilibrage des intérêts des producteurs et des consommateurs et de nos relations avec les pays exportateurs?
Outre qu’elles pourraient bénéficier de compétences accrues dans la gestion des pêches, les organisations de producteurs pourraient jouer un rôle croissant dans la commercialisation des produits de leurs membres.
Le renforcement des relations interprofessionnelles qui en résulterait permettrait aux producteurs de mieux anticiper la demande en termes de calendrier, de quantité, de qualité et de présentation.
De plus, ils pourraient ainsi apporter aux consommateurs, et donc
L’OCM actuelle doit être revue en 2009, une consultation publique étant en cours à ce sujet.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Il existe une étroite interaction entre le secteur de la pêche et les autres secteurs d’activités maritimes.
La politique maritime intégrée (PMI) (2) traite des interactions qui lient l’ensemble des politiques et les affaires maritimes de l’Union européenne.
La future PCP doit aller plus loin, grâce à une approche intégrée:
– l’importance considérable qui est accordée par la PMI au développement durable des régions côtières, par exemple grâce au tourisme écologique, pourrait grandement contribuer à atténuer les effets socio-éco-nomiques de la réduction de la capacité dans le secteur de la capture.
Le développement des communautés côtières ne peut incomber à la seule PCP; il doit au contraire être considéré comme une entreprise globale s’inscrivant dans le contexte de la PMI et de la politique de cohésion de l’Union européenne,
– il existe une puissante synergie entre les différents secteurs d’activités maritimes, dont le secteur de la pêche, sur le plan de la surveillance, des données, des connaissances et de la recherche.
– une approche écosystémique de la gestion du milieu marin, couvrant tous les secteurs, est mise en œuvre au travers de la directive-cadre «stratégie pour le milieu marin», qui constitue le pilier environnemental de la PMI et établit l’obligation pour les États membres de parvenir à un bon état écologique d’ici 2020.
Il est indispensable de concevoir la future PCP de telle sorte qu’elle fournisse les instruments propres à appuyer la mise en œuvre de cette approche écosystémique (3), ce qui sert également l’intérêt du secteur de la pêche puisque ce type d’approche permettra de prendre en charge l’impact des autres secteurs sur les ressources halieutiques de manière proportionnée et cohérente,
Des questions d’importance cruciale comme le changement climatique, les stratégies en matière d’émissions et l’efficacité énergétique doivent être prises en compte lors de la définition de la future PCP et de son rôle dans la construction de l’avenir du secteur de la pêche et de l’aquaculture.
Un financement approprié des objectifs globaux de la PMI doit aussi être garanti, au moyen du FEP ou d’autres instruments financiers.
• Dans quels domaines existe-t-il une étroite interaction entre le secteur de la pêche et les autres secteurs?
Sous quel aspect en particulier l’intégration au sein de la PMI est-elle nécessaire?
• Comment la future PCP peut-elle aider à ce quele secteur de la pêche, y compris les flottes de pêche et l’aquaculture, dispose d’un accès continu à l’espace marin, au sein d’un cadre de planification intégrée de l’espace?
– le changement climatique aura de lourdes répercussions sur le milieu marin.
Les écosystèmes marins et la biodiversité marine, déjà mis à rude épreuve du fait de la pollution et de la surpêche, subiront de surcroît les effets de la hausse des températures et de l’acidification, qui se traduiront par une modification du mode de reproduction et de l’abondance des espèces, une évolution de la répartition des organismes marins et des changements dans la population planctonique.
La nouvelle politique commune de la pêche a un rôle à jouer dans la facilitation des efforts d’adaptation au changement climatique en ce qui concerne ses effets sur le milieu marin.
Le changement climatique crée un stress supplémentaire pour les écosystèmes marins, ce qui rend encore plus urgent de ramener la pression de pêche à un niveau durable.
La pêche durable doit donc se substituer à la surpêche, qui a accru la vulnérabilité des écosystèmes marins au changement climatique et, partant, affaibli leur capacité d’adaptation,
– le secteur de la capture et le secteur de l’aquaculture sont de plus en plus en compétition pour l’espace marin avec d’autres secteurs d’activités maritimes.
• Comment la future PCP peut-elle favoriser l’adaptation au changement climatique et garantir que l’activité de pêche ne réduise pas la résilience des écosystèmes marins?
Une politique maritime intégrée pour l’Union européenne – COM(2007) 575.
Le rôle de la PCP dans la mise en œuvre d’une approche écosystémique de la gestion du milieu marin. Communication de la Commission – COM(2008) 187.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Base de connaissances à l’appui de la politique
• Comment mieux favoriser la participation des parties prenantes aux projets de recherche et intégrer les connaissances de ces dernières dans les avis fondés sur la recherche?
Politique structurelle et soutien financier public
Le secteur de la pêche bénéficie d’un soutien financier public substantiel, qu’il s’agisse des fonds communautaires pour la pêche ou des différentes mesures d’aide et de soutien nationales, dont les exonérations fiscales.
Le soutien accordé va souvent à l’encontre des objectifs de la PCP, en particulier de la nécessaire réduction de la surcapacité, et force est de constater qu’il a parfois aggravé les difficultés structurelles au lieu d’aider à les résoudre.
Les futurs programmes de recherche à long terme axés sur la PCP doivent relever de nouveaux défis, comme la nécessité de favoriser les synergies aux niveaux européen, national et régional, d’intégrer la politique de la pêche aux autres questions maritimes (en particulier l’approche écosystémique et le changement climatique) et de développer plus avant les instruments stratégiques et la gouvernance.
La communication relative à une stratégie européenne pour la recherche marine et maritime (4), publiée récemment par la Commission, est une première étape vers la réalisation de cette intégration.
L’amélioration de la communication entre les scientifiques, les décideurs et les parties prenantes, notamment le CCPA et les CCR, ainsi que l’obtention d’un engagement total de leur part doivent rester une priorité.
La réforme de la PCP de 2002 a permis de réaliser de grands pas dans la bonne direction au travers de la suppression d’une partie de l’aide financière favorisant directement la surcapacité et le surinvestissement.
Les synergies ne sont toutefois pas suffisamment développées et la manière dont les États membres peuvent dépenser leurs fonds pour la pêche n’est subordonnée qu’à un petit nombre de conditions.
De surcroît, le système actuel ne permet pas de relever les nouveaux défis ni de faire face à un changement rapide de situation.
Il est indispensable qu’il soit capable de s’adapter, par exemple, à l’évolution de la PMI, à la mise en œuvre de la directive sur la stratégie pour le milieu marin et à l’adaptation des zones côtières au changement climatique.
La répartition actuelle des fonds du FEP est fondée sur des critères de convergence régionale et non sur la composition de la flotte européenne et ses défauts structurels.
• Comment mettre en place les conditions nécessaires à la réalisation de travaux de recherche scientifique de haute qualité concernant l’avenir de la pêche, y compris dans les régions où ce type de travaux fait défaut?
Comment garantir au mieux la bonne coordination des programmes de recherche au sein de l’Union européenne?
Comment faire en sorte que les ressources soient disponibles et que les jeunes chercheurs soient formés dans ce domaine?
• Comment mobiliser et exploiter au mieux les ressources disponibles en vue de l’obtention en temps utile d’avis pertinents?
Voilà qui prouve la nécessité d’établir un lien bien plus étroit entre le financement public (notamment le Fonds européen pour la pêche) d’une part et les objectifs stratégiques et les nouvelles difficultés auxquelles se heurtent les secteurs d’activités maritimes d’autre part.
Lors de la prochaine réforme, il faudra veiller à résoudre les déficiences structurelles du secteur tout en instaurant des garde-fous contre tout effet secondaire indésirable
Une stratégie européenne pour la recherche marine et maritime – COM(2008) 534.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
Le traité prévoit que le champ des compétences exclusives de l’Union en matière de conservation des ressources aquatiques inclut la gestion des activités de pêche des flottes communautaires en dehors des eaux communautaires.
• Quelles devraient être les principales priorités du futur soutien financier public et pour quelles raisons?
Quels sont les changements que le secteur ne peut à lui seul susciter et qui nécessitent par conséquent un soutien financier public?
Le principal objectif des activités relevant du volet extérieur de la politique commune de la pêche doit être d’étendre au plan international les principes d’une pêche durable et responsable.
Cet objectif doit être pleinement intégré à ceux de la politique maritime intégrée relatifs à la bonne gouvernance des mers et au développement durable des régions côtières.
Il se peut que certains autres objectifs qui sous-tendent actuellement le volet extérieur de la PCP, tels que le maintien de la présence d’une flotte communautaire au plan international et la garantie que cette flotte approvisionne le marché de l’Union européenne, soient désormais moins pertinents.
• Comment réorienter les ressources financières de l’Union européenne afin de promouvoir l’innovation et l’adaptation aux nouvelles politiques et circonstances?
Existe-t-il de nouveaux domaines d’action politique nécessitant des financements?
Le soutien financier public doit-il être axé sur des mesures de transition spécifiques telles que l’élimination des rejets dans le secteur de la pêche?
• Comment garantir synergie et cohérence entre les éventuels fonds de la PCP et les autres instruments communautaires et nationaux?
• Comment créer une synergie entre les piliers de la future PCP?
Doit-on subordonner l’aide publique à la réalisation des objectifs stratégiques par les États membres?
• Comment utiliser les ressources financières de l’Union européenne de manière à disposer de la souplesse nécessaire pour agir rapidement en cas de crise?
L’idée que la légitimité et l’influence de l’Union européenne dans les organisations régionales de gestion des pêches s’appuient sur la présence de navires communautaires dans le monde entier ne paraît plus aujourd’hui aller tout à fait de soi: même en l’absence d’intérêts dans le domaine de la pêche, de nombreux partenaires internationaux ont montré leur capacité d’influencer la gouvernance des pêcheries à l’échelle mondiale et assurent une présence active dans les instances internationales.
En outre, l’importance même du marché communautaire dans les échanges internationaux de produits de la pêche légitime amplement notre action dans les instances régionales et multilatérales.
Il faut aussi souligner que la logique de l’approvisionnement des marchés de l’Union européenne par la flotte extérieure de l’Union européenne a du plomb dans l’aile du fait de notre vaste dépendance vis-à-vis des importations, qui ne fait que croître.
• Le soutien financier public doit-il être accordé de la même manière à tous les secteurs (petite échelle et grande échelle)?
Le Fonds européen pour la pêche doit-il continuer de faire une distinction entre régions relevant de l’objectif de convergence et régions hors objectif de convergence?
• Faut-il continuer d’accorder un soutien indirect, par exemple sous la forme de services liés à la gestion des pêches (accès, recherche, contrôle), à titre gratuit à tous les secteurs d’activités?
Dans tous les aspects de la PCP, il convient de veiller à la cohérence avec les autres politiques communautaires.
Dans le cas de la composante extérieure, les politiques de l’Union en matière de développement et d’environnement ont un rôle particulier à jouer.
Il est dès lors crucial de revoir et de redéfinir les objectifs de ce volet extérieur afin qu’ils répondent aux besoins e du XXI siècle.
• Faut-il supprimer progressivement les subventions permanentes en faveur de la pêche, en ne maintenant, à titre provisoire, que celles qui visent à réduire l’impact social de la restructuration du secteur?
Il importe que la future PCP continue à promouvoir des pêcheries responsables dans des instances
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
L’aide au secteur halieutique, notamment dans le cadre des APP, a contribué à son développement, mais pas suffisamment pour qu’il ait une incidence significative sur la lutte contre la pauvreté et la réalisation des objectifs du millénaire pour le développement.
Il importe que les politiques extérieures de la pêche prennent mieux en compte les stratégies des pays tiers en matière de sécurité alimentaire.
Les organisations régionales de gestion des pêches (ORGP) sont considérées jusqu’à présent comme les meilleurs instruments de gouvernance des pêches, notamment pour ce qui est des stocks chevauchantset des stocks de poissons grands migrateurs des zones économiques exclusives (ZEE) et de la haute mer.
Leurs résultats sont cependant inégaux et elles n’ont pas toujours fait preuve d’efficacité dans l’adoption de mesures de conservation et de gestion rigoureuses, l’application de ces mesures ou la mise en œuvre des moyens de contrôle correspondants.
Il y a donc lieu de renforcer l’engagement de ces organisations en la matière et d’améliorer leurs résultats globaux.
Pour ce faire, la coopération avec nos partenaires internationaux continuera à jouer un rôle crucial.
Il y a lieu, dès lors, de revoir l’architecture de nos accords afin d’explorer de nouvelles possibilités d’arrangements avec les pays tiers qui permettent de mieux répondre aux besoins de notre secteur comme à ceux de nos partenaires.
Il pourrait être utile, à cet égard, de réfléchir à l’introduction de nouvelles formes de coopération régionale, particulièrement à l’heure où l’intégration régionale est encouragée en tant qu’outil de développement.
La réforme de la PCP de 2002 a permis de passer des accords de pêche traditionnels, principalement fondés sur le principe du «payez, pêchez, partez», à une approche plus globale et plus coopérative dans le cadre des actuels accords de partenariat en matière de pêche (APP).
Ces APP offrent un accès aux navires de l’Union européenne, mais visent également à renforcer la capacité des pays partenaires à garantir, dans leurs propres eaux, la durabilité des pêcheries.
• L’objectif central de la PCP est de promouvoir des pêcheries responsables et durables.
Le volet extérieur de la PCP devrait-il viser des objectifs différents?
• Comment l’Union européenne pourrait-elle renforcer son rôle sur la scène internationale de manière à encourager une meilleure gouvernance des mers et, en particulier, des pêches?
• Comment l’Union européenne peut-elle coopérer avec ses partenaires de manière à renforcer l’efficacité des ORGP?
• Conviendrait-il, contrairement au principe actuel de libre accès aux eaux internationales, que les pêcheurs aient à acquitter un droit de pêche en haute mer dans le cadre de la gouvernance mise en place par les ORGP?
La plus grande partie de la participation financière liée aux accords sert à aider les pays partenaires à consolider leurs politiques halieutiques, notamment sur le plan de la recherche scientifique, ainsi que du contrôle et de la surveillance des activités de pêche pratiquées dans leurs eaux.
Ces accords exigent toutefois un suivi très intensif; par ailleurs, ils se sont révélés difficiles à mettre en œuvre dans de nombreux pays en raison de troubles politiques, de la lenteur avec laquelle l’assistance fournie est utilisée, ou même parfois de la non-utilisation de cette assistance.
En revanche, certains segments du secteur halieutique de l’Union européenne – notamment celui de la pêche thonière – se déclarent fortement intéressés par une extension du réseau d’accords qui leur permette de mieux couvrir le parcours des espèces migratoires ciblées dans les ZEE voisines. Les pêcheurs de l’Union
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
• Les APP sont-ils le meilleur instrument à utiliser pour instaurer des pêcheries durables au-delà des eaux communautaires ou convient-il de les remplacer par d’autres formes de coopération?
Faut-il explorer la perspective régionale et convient-il qu’elle vienne ou remplacer ou compléter une perspective bilatérale rationalisée?
• Comment pourrions-nous renforcer la transparence et l’efficacité de la recherche scientifique sur l’évaluation de la durabilité des stocks de poissons et du contrôle des activités de pêche?
L’aquaculture apporte, dans le monde entier, une contribution de plus en plus significative à la production de denrées alimentaires d’origine aquatique.
Dans l’Union européenne, la production aquacole est une activité économique importante dans de nombreuses régions côtières ou continentales, qui enregistre pourtant une stagnation depuis quelques années.
La Commission s’est intéressée dans une communication distincte aux problèmes spécifiques, à court et moyen terme, de l’aquaculture (5).
Il n’en reste pas moins important de discuter du rôle de l’aquaculture dans la PCP réformée.
• Comment pouvons-nous améliorer la coopération avec les pays en développement et l’application des nouvelles réglementations dans ces pays?
• Convient-il que les opérateurs communautaires assument tous les coûts de leurs activités de pêche dans les eaux de pays tiers ou que le budget communautaire continue à en couvrir une partie?
• Quel doit être le rôle de l’aquaculture dans la future PCP?
Faut-il l’y intégrer et en faire un pilier fondamental de la PCP assorti d’objectifs et d’instruments spécifiques, ou plutôt laisser aux États membres le soin d’en assurer le développement sur une base nationale?
De quels instruments doit-on se doter pour intégrer l’aquaculture dans la PCP?
• Comment pourrions-nous contribuer à accroître les capacités de gestion des pêches des pays en développement, au travers, par exemple, d’une assistance ciblée?
• L’intégration des flottes de pêche européennes, ainsi que de leurs intérêts dans les pays tiers constitue-t-elle un objectif du volet extérieur de la PCP qu’il convient de poursuivre activement en vue, notamment, de soutenir le développement des pays partenaires concernés?
• Comment pouvons-nous renforcer les synergies entre, d’une part, les différentes formes de soutien et les différents partenaires du secteur halieutique et, d’autre part, les stratégies de développement des États côtiers?
Communication de la Commission au Conseil et au Parlement européen: Construire un avenir durable pour l’aquaculture – Donner un nouvel élan à la stratégie pour le développement durable de l’aquaculture européenne – COM(2009) 162.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
– de poursuivre l’intégration de la PCP dans la PMI, y compris en ce qui concerne le soutien à la mise en œuvre de la stratégie pour le milieu marin visant à assurer la protection environnementale des écosystèmes marins,
LES PROCHAINES ÉTAPES
– de mettre en place une nouvelle stratégie pour le secteur de l’aquaculture permettant de faire sauter les obstacles à son développement,
Le travail sur la réforme ne mettra pas fin aux efforts visant à renforcer l’efficacité de la PCP dans le cadre existant.
De nombreuses mesures peuvent encore être prises, et le seront, d’ici à la mise en œuvre de la réforme.
– d’instaurer et de mettre en œuvre des plans de gestion à long terme supplémentaires visant à réduire la pression de pêche exercée sur les stocks surexploités et à les ramener à leur niveau de production maximale équilibrée,
– de revoir la politique des contrôles afin de faire en sorte que les décisions soient correctement mises en œuvre et que tous les États membres bénéficient d’une égalité de traitement,
– de renforcer la transparence au profit des consommateurs et d’améliorer encore la traçabilité de la production tout au long de la chaîne de commercialisation.
– de poursuivre les efforts engagés contre la pêche illicite, non déclarée et non réglementée de manière à lutter contre ces pratiques dans les eaux européennes et contre l’importation des produits qui en sont issus,
– de lancer de nouvelles initiatives visant d’une part à éliminer la pratique des rejets et d’autre part à protéger les espèces et les habitats sensibles,
Ces initiatives auront pour objectif de régler certains problèmes urgents à court et à moyen terme tout au long de la réflexion sur la révision à plus long terme du cadre politique correspondant.
Dans toute la mesure possible, les solutions seront conçues en conformité avec les orientations émergentes de la réforme de la politique commune de la pêche.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE _BAR_
DONNEZ VOTRE AVIS
L’objectif du présent livre vert est de déclencher et d’encourager un débat public, ainsi que d’obtenir des avis sur la future PCP.
La Commission invite toutes les parties intéressées (1) à formuler des commentaires sur les questions présentées dans le présent livre vert et les engage à les lui transmettre, assortis de tout commentaire utile, pour le 31 décembre 2009.
Les commentaires sont à envoyer à l’adresse postale:
En combinaison avec les contributions des organisations des parties concernées, du monde de la recherche, des gouvernements des États membres, de la société civile et des pays tiers, le présent livre vert devrait constituer la base d’un débat public sur la future PCP.
La Commission souhaite associer à la discussion un large éventail de décideurs politiques et de citoyens, depuis ceux qui sont directement actifs dans le secteur de la pêche ou d’autres domaines stratégiques jusqu’aux simples citoyens européens, qui sont aussi des consommateurs et des contribuables.
Compte tenu des résultats du réexamen du budget, et sans préjuger de la discussion à venir sur le prochain cadre financier, la Commission effectuera une synthèse du débat pour le premier semestre de 2010 et produira des conclusions sur la direction à donner à la réforme de la PCP.
Une analyse d’impact sera alors menée, puis, après des consultations complémentaires avec les parties intéressées, la Commission élaborera une proposition de nouveau règlement de base qui sera présentée au Conseil et au Parlement européen avec l’ensemble des autres propositions de bases juridiques dans le contexte du nouveau cadre financier qui entrera en vigueur en 2013.
Les contributions reçues seront publiées sur internet.
Pour tout renseignement sur le traitement qui sera réservé aux données personnelles et aux contributions reçues, il est vivement conseillé de prendre connaissance de la déclaration spécifique de confidentialité jointe au dossier de consultation.
La documentation relative à la consultation, ainsi que des informations complémentaires, sont disponibles sur le site: http://ec.europa.eu/fisheries/reform
Les organisations professionnelles sont invitées à s’inscrire au Registre des représentants d’intérêts de la Commission européenne (http://ec.europa.eu/transparency/regrin).
Ce registre a été mis en place dans le cadre de l’Initiative européenne en matière de transparence afin de fournir à la Commission et au grand public des informations sur les objectifs, le financement et les structures des représentants d’intérêts.
RÉFORME DELAPOLITIQUE COMMUNE DELAPÊCHE
Accords de partenariat dans le secteur de la pêche Comité consultatif de la pêche et de l’aquaculture Conseil consultatif régional Conseil international pour l’exploration de la mer Fonds européen pour la pêche Organisation commune de marché Organisations de producteurs Organisations régionales de gestion des pêches Politique commune de la pêche Production maximale équilibrée Politique maritime intégrée Zone économique exclusive Totaux admissibles des captures
Commission européenne
Réforme de la politique commune de la pêche – Livre vert
Luxembourg: Office des publications officielles des Communautés européennes
RÉFORMER LA POLITIQUE COMMUNE DE LA PÊCHE
Orienter la gouvernance des pêches, aujourd’hui centralisée par le Conseil des ministres de la pêche qui prend toutes les décisions, peut-être vers une adaptation et une mise en œuvre régionalisée (mais non nationalisée) des principes définis au niveau communautaire.
Dans son Livre vert, la Commission européenne dresse le bilan mitigé de la politique commune de la pêche et ébauche des pistes de réflexion pour tirer parti de ses réussites et pallier ses carences.
Réforme de la politique commune de la pêche
Développer une culture du respect des règlesen contraignant le secteur et les États membres à une meilleure application des mesures de la PCP.
La Commission européenne veut que le secteur de la pêche renoue avec la prospérité économique en exploitant des stocks en bonne santé et abondants.
Elle veut que les producteurs européens jouent un rôle important dans l’approvisionnement du marché européen des produits de la mer et qu’un équilibre entre la flotte et la ressource disponible soit atteint.
Élaborer une politique plus simple, moins coûteuse et avec davantage de proximité dans la prise de décision.
LES PRIORITÉS DE LA COMMISSION EUROPÉENNE
POURSUIVRE LE TRAVAIL
Mettre un terme à la surcapacité de la flotteen définissant des mécanismes capables d’adapter quantitativement la flotte à la ressource disponible.
Établir l’exploitation durable de stocks en bonne santé comme principe de base de la PCP.
Au-delà de ces changements en profondeur, la Commission veut également améliorer la gestion existante de la pêche dans plusieurs domaines d’activité comme la protection de la petite pêche côtière, le développement du principe du rendement maximum durable, la remise en question du principe de la stabilité relative, l’établissement d’une meilleure corrélation entre le marché et le secteur de la capture, etc.
Commission européenne Direction générale des affaires maritimes et de la pêche
Commission européenne
POLITIQUE COMMUNE DE LA PÊCHE: UN BILAN MITIGÉ
La nouvelle réforme est lancée pour une application à l’horizon 2013.
LES ÉCHECS DE LA PCP
LES ÉTAPES DE LA RÉFORME
Mais il faut reconnaître que la réforme de 2002 n’a pas atteint tous ses objectifs.
Son principal échec est la surpêche généralisée qui caractérise encore la plupart des pêcheries de l’Union européenne.
La dernière réforme de la politique commune de la pêche (PCP) date de 2002.
Ses avancées vers la mise en place d’une pêche européenne plus responsable sont incontestables.
Avril 2009 – Publication du Livre vert de la Commission européenne sur la réforme de la politique commune de la pêche.
88% des stocks exploités dans les eaux communautaires sont victimes de prélèvements supérieurs à leur capacité de renouvellement.
Jusqu’au 31 décembre 2009 – Consultation générale du secteur et du public.
Gestion à long terme de la ressource La plupart des stocks exploités dans les eaux communautaires, en tout cas les plus vulnérables, sont aujourd’hui gérés par des plans pluriannuels élaborés sur des bases scientifiques.
Beaucoup de pêcheries reposent sur de jeunes individus capturés avant leur maturité sexuelle.
Courant 2010 – Publication des résultats de la consultation.
Courant 2011 – Proposition législative.
Implication du secteur dans la gestion de la ressource Les conseils consultatifs régionaux rassemblent, dans chaque région maritime ou pour certaines pêcheries, les différents acteurs invités à participer à l’élaboration des projets de la Commission européenne.
La cause principale de cette surpêche tient à la surcapacité de la flotte de pêche européenne.
Il y a trop de bateaux sur une ressource en diminution.
Pour les pêcheurs, cela se traduit par de faibles revenus, voire des pertes économiques.
Ce qui accroît leur vulnérabilité aux crises conjoncturelles (prix du carburant, baisse du pouvoir d’achat) et leur dépendance aux soutiens publics.
Donnez votre avis en participant à la consultation ouverte jusqu’au 31 décembre 2009.
En publiant ce Livre vert, la Commission européenne souhaite recueillir l’opinionde toute personne intéressée par l’avenir de la pêche en Europe.
Commission européenne
La pêcheeuropéenne
Conseils consultatifs régionaux: la parole est aux acteurs de terrain n°25mars 2005
Le contrôle en mer du Nord Une coopération accrue
Chypre Petite pêche et aquaculture à Limassol
République tchèque Une aquaculture séculaire
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
Sommaire
Foires et expositions
Éditorial
• European Seafood Exposition, Bruxelles (Belgique),Brussels Expo, 26-28 avril 2005.Grande foire internationale rassemblant les représentants desindustries de la transformation des produits de la pêche et del’aquaculture, ainsi que les fournisseurs d’équipement pour latransformation. > Pour de plus amples informations:
RAC mer du Nord Premiers pas pour le premier RAC
Actualité Mer du Nord Une coopération accrue pour le contrôle des activités de pêche
Profil Un nouveau commissaire chargé de la pêche:le Maltais Joe Borg
Découverte La République tchèque L’aquaculture en étang: une activité séculaire
• Polfish 2005, Gdansk (Pologne), 07-09 juin 2005.Cette foire est placée sous le patronage du ministère polonais de l’agriculture.
Elle se déroule tous les deux ans et est consacrée tant aux produits alimentaires qu’aux techniques de la pêche et de l’aquaculture. > Pour de plus amples informations:
Sur le terrain Limassol, entre petite pêche et aquaculture
En bref
• International Exhibition & Conference on Fisheries and Aquaculture, Athènes (Grèce), 10-12 juin 2005.Cet événement annuel se tient au Pirée et, outre une vasteexposition commerciale, propose des conférences et des sessions d’informations destinées aux professionnels de la pêche et de l’aquaculture. > Pour de plus amples informations: Tél: +30 210 92 21 254E-mail: info@europartners.gr Site internet: http://www.europartners.gr/
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant La pêche européenne. E-mail: fisheries-magazine@cec.eu.int
La pêche européenneest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
La pêche européenneparaît cinq fois par an et est également disponible sur le site internet de la DG Pêche et affaires maritimes (http://www.europa.eu.int/comm/fisheries/policy_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut êtreinterprétée comme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2005.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
Chers lecteurs,
Je suis ravi d’avoir cette opportunité de m’adresser à vous en tant que commissaire en charge de la pêche et des affaires maritimes, portefeuille que je juge très important.
Je sais que la pêche joue un rôle significatifpour nombre de personnes vivant dans les régions côtières de l’UE, et c’est pourquoi je me suis pleinementengagé à travailler dur en vue d’assurer une pêche durable sur les plans environnemental, économique etsocial.
Je me réjouis aussi de diriger une task-forcesur la politique maritime, qui préparera un livre vert surl’éventuelle mise en place d’une future politique maritime pour l’UE.
Ce livre servira de base à une vasteconsultation publique et à un débat sur la perspective d’une telle politique.
Cela m’amène au dialogue avec les parties concernées, qui sera l’une des pierres angulaires de mon travail.Je suis convaincu que nos politiques ne seront couronnées de succès que si elles reposent sur le dialogue.La consultation et le dialogue nous permettent d’entendre les points de vue de tous les intéressés et de lesintégrer le plus possible dans nos propositions, de sorte que les mesures répondent mieux aux attentes desparties prenantes.
Ceci renforcera l’efficacité des mesures et leur acceptation par les personnes concernées.L’un des accomplissements majeurs de la réforme de la politique commune de la pêche (PCP) de 2002 a étél’établissement des conseils consultatifs régionaux (RAC).
Les RAC permettront au secteur de la pêche, aux scientifiques et à d’autres groupes touchés par la PCP de se rencontrer, ce qui contribuera à la promotionde la compréhension mutuelle.
Ils prépareront des recommandations sur les aspects de la pêche concernantla région qu’ils couvrent et apporteront ainsi une contribution importante aux propositions de la Commission.Je suis heureux que le premier RAC pour la mer du Nord soit maintenant en place et opérationnel, et j’ai hâte de collaborer avec ce RAC et les autres dès qu’ils auront été créés.
Bien que je n’occupe cette fonction que depuis peu de temps, je suis déjà conscient que l’un de nosprincipaux défis consiste à concilier la protection des ressources halieutiques et la dimension économique du secteur.
De nombreux progrès ont été faits dans les deux années qui ont suivi la réforme de la PCP, mais il reste encore beaucoup à faire.
Nous devons continuer à mettre en place des plans de gestion à longterme qui permettront d’élaborer les mesures nécessaires pour protéger dûment les stocks ainsi qued’appliquer progressivement ces mesures, conférant ainsi une stabilité accrue aux pêcheurs.
En matière decontrôle, la Commission a proposé la création d’une agence européenne de contrôle des pêches quicontribuerait à uniformiser la surveillance et le contrôle et à les rendre plus efficaces.
La proposition de la Commission relative au Fonds européen pour la pêche (FEP), qui apportera un soutien financier au secteurde la pêche entre 2007 et 2013, porte essentiellement sur le développement durable dans le secteur descaptures, dans les domaines de l’aquaculture et de la transformation ainsi que dans les zones dépendantesde la pêche.
Les résultats du Conseil «Pêche» de décembre dernier illustrent aussi très bien notre détermination à trouverun équilibre entre biologie et économie.
Les décisions qui y ont été prises constituent une avancée sur le plande l’environnement, tout en tenant compte des enjeux économiques du secteur.
À cet égard, le dialogue avecles acteurs concernés s’est avéré crucial.
Je me réjouis de travailler avec vous tous afin qu’ensemble, nous puissions garantir une pêche durable aujourd’hui et pour les générations futures.
Conseils consultatifs régionaux: associer étroitement les acteurs de terrain au processus de décision
Faire participer plus étroitement le secteur de la pêche aux décisions qui le touchent.
Renforcer le dialogue entretous les milieux concernés: pêcheurs, scientifiques, environnementalistes, consommateurs... Finalement, permettre à tous ces acteurs de terrain d'avoir davantage d'influence sur la gestion des activités de pêche dans les zones etpour les stocks qui les concernent.
Ce sont les objectifs des conseils consultatifs régionaux, mieux connus sous lenom de RAC (Regional Advisory Council). Un concept novateur, dont les premiers pas seront suivis avec intérêt durantles prochains mois.
Les cinq zones géographiques sont:
Lamise en place des RAC est l’un des axes essentielsde la réforme de la politique commune de la pêche
Les deux RAC centrés sur les stocks sont:
• les pélagiques (chinchard, hareng, maquereau et merlan bleu) dans toutes les eaux communautaires en dehors de la Baltique et de la Méditerranée,
• la pêche en haute mer en dehors des eaux
(PCP) décidée en 2002.
En effet, les professionnels du secteur estimaient n’être pas assez associés auxdécisions prises dans le cadre de la PCP et souhaitaientune meilleure prise en compte des réalités spécifiques à leurs zones et activités de pêche.
D’autre part, il étaitclair qu’une incompréhension existait entre professionnelsde la pêche et scientifiques chargés d’émettre des avissur l’état des stocks.
Enfin, d’autres groupes intéressésaux questions relatives à la pêche (associations de protection de l’environnement ou de consommateurs,par exemple) souhaitaient également pouvoir dialogueravec les professionnels et les institutions responsables dela gestion des pêches, et défendre leurs points de vue.
communautaires.
Concrètement, les RAC peuvent élaborer à l'intentionde la Commission et des autorités nationales compétentesdes recommandations et des suggestions sur tous lesaspects relatifs à la gestion de la pêche dans la zone ou pour le domaine de leur compétence. Plusieurs casde figure sont possibles:
La formule adoptée pour répondre à ces attentes est àla fois simple et novatrice: réunir en une assemblée tousles acteurs concernés par la pêche dans une zone donnée ou par un stock spécifique afin, d’une part, qu’ilspuissent dialoguer ensemble et, d’autre part, émettredes avis sur la gestion des pêcheries qui les concernent.
Les RAC constituent donc un cadre permanent de dialogueet de coopération entre ces acteurs, et devraient permettre aux professionnels de la pêchede travailler plus étroitement avec la communautéscientifique et avec les institutions.
• Sur demande ou d’initiative, ils peuvent adresser des recommandations à la Commission ou aux Étatsmembres pour toutes les matières qui touchent à lagestion des pêches dans leurs régions.
• La Commission les consultera lors de l’élaboration de mesures de gestion, comme par exemple pourétablir un plan de reconstitution pluriannuel d’un stock menacé.
Pour être efficaces, il est important que ces assembléesrassemblent des opérateurs partageant des pratiquesprofessionnelles similaires et des problèmes de gestioncommuns.
C’est pourquoi il a été décidé de créer cinq RAC basés sur des zones géographiquement et biologi-quementcohérentes, et deux autres sur l’exploitation de certains stocks.
européenne
Les RAC réunissent en une assembléeles acteurs concernés par la pêche afinde dialoguer ensemble et d’émettre desavis sur la gestion des pêcheries qui les concernent.
Ouverture et transparence
Le but des RAC étant de favoriser un brassage d’idées,il fallait en faire une assemblée ouverte, destinée àaccueillir toute personne qui a un avis à formuler sur lamanière de conduire la gestion des activités de pêche.Les assemblées générales et les réunions du comitéexécutif sont donc aussi ouvertes à des «observateursactifs».
Peuvent y participer des représentants de la Commission, du Comité consultatif de la pêche et del’aquaculture (CCPA), des administrations nationales etrégionales compétentes, ainsi que des pays tiers ou des organisations régionales de pêche concernées.
Enfin les réunions de l’assemblée et du comité serontpubliques, preuve de la volonté de transparence qui aprésidé à la création des RAC, sauf dans certains cas où le comité exécutif en déciderait autrement.
Il est important de souligner que la législation européennene délimite pas la sphère de compétence des RAC.Imaginés dans une perspective de gestion de la ressource,rien n’exclut qu’ils choisissent aussi d’aborder dessujets comme le contrôle ou les droits de pêche.
Comme toute organisation nouvelle, les RAC sont encoredans un processus d’apprentissage.
La Commissionfera le point sur cette expérience après trois ans et ladécision du Conseil pourra au besoin être adaptée demanière à favoriser davantage et améliorer la participationet le dialogue.
De son côté, la Commission s’est engagée à répondredans les trois mois aux recommandations émises par les RAC. Si elle décide de ne pas les suivre, elle devra justifier sa position.
La réussite des RAC est un élément essentiel pour l’avenirde la pêche européenne.
À travers eux en effet, les pêcheurs et les autres parties intéressées pourront largement contribuer à l'élaboration et à la gestion de la PCP.
Une composition plurielle
Règles communes et adaptation au contexte
On l’a vu, la composition d’un RAC doit être représentative non seulement du secteur de la pêche mais aussides autres groupes d’intérêt concernés.
Les règles defonctionnement fixées pour l’ensemble des RAC prévoient donc que le secteur de la pêche doive obligatoirement représenter 2/3 des membres, les autres groupesd’intérêt 1/3 des membres.
Puisqu’ils seront dirigés par les parties prenantes du secteur, les structures des RAC seront adaptées aux caractéristiques des activités et lieux de pêche concernés.Pour garantir l’harmonie et la cohérence dans le fonctionnement des RAC, un socle de règles communes a été fixé, à savoir les règles régissant leur création,leur composition, leur structure, leur fonctionnement et leur financement.
Par «secteur de la pêche», on entend tous les professionnels liés directement ou indirectement à la pêchemaritime, c’est-à-dire les pêcheurs (indépendants etsalariés), les armateurs, les associations de femmes ainsique les ports, les criées, l’industrie de transformation etles grossistes.
Les «autres groupes d’intérêt» comprennent tous les organismes professionnels ou autres quicôtoient les activités de pêche: les associations dedéfense des consommateurs, de protection de l’environnement, les pêcheurs sportifs, les aquaculteurs, etc.
Pour le reste, ce sera à chaque RAC d’établir son règlement intérieur en fonctiondes particularités de sa zone et des problèmes auxquels il doit réfléchir.
Le texteeuropéen ne donne que quelques règles communes de fonctionnement.
Parmi cesrègles, celles qui fixent la représentation «2/3 de représentants du secteur – 1/3 dereprésentants de groupes d’intérêt concernés» (voir article), ou encore la nécessitéde remettre des recommandations adoptées par consensus si possible.
Le dialogue avec les scientifiques étant une des principalesraisons d’être des RAC, ils sont évidemment amenés à y être présents.
Ils participeront aux travaux à titred’experts, sur invitation du RAC.
Pour le reste, sans entrer dans les détails, un RAC, c’est d’abord une assembléegénérale qui se réunit au moins une fois par an et désigne un comité exécutif demaximum 24 membres.
Libre à ce comité d’établir des groupes de travail spécialisés,de créer des subdivisions centrées sur une sous-région ou sur une pêcherie particulière, de commander des études à l’extérieur, de réunir l’assemblée généraleplus souvent, etc.
C’est aux organisations et associations désireuses de participer aux RAC de fairedes propositions pour la composition de l’assemblée générale; les États membresdevront donner leur accord sur les membres de celle-ci.
En se côtoyant régulièrement, en échangeant leurs vuessur des problèmes concrets, sous l’éclairage de la réalitéde terrain, les représentants des différents groupes seront amenés à mieux s’écouter, et à tenir compte desarguments des uns et des autres. D’autant que les recommandations émises par les RAC devront être adoptéespar consensus si possible.
Toutefois, si un consensus ne peut pas être obtenu, les positions minoritaires seront indiquées dans la recommandation adoptée à la majorité.
Le Comité consultatif de la pêche et de l’aquaculture: un rôle renforcé
Bien que son existence soit motivée par les mêmes objectifs de réunir les professionnels du secteur et d’émettre des avis sur des questions relatives à lapêche, le Comité consultatif de la pêche et de l’aquaculture (CCPA) présente degrandes différences par rapport aux conseils consultatifs régionaux (RAC).
Le CCPA peut également s’exprimer sur tout sujet concernant la pêche engénéral, par exemple les questions sanitaires ou les questions relatives auxmarchés et produits de la pêche et de l’aquaculture.
Entité autonome jouissant d’une personnalité juridique, un RACdevra alors avoir d’autres sources de financement comme par exempleles cotisations des associations représentées, des subsides nationauxou régionaux, la vente des publications, etc. La communication entre lesparticipants restant un des moteurs de la réussite des RAC, la Commissioncontinuera cependant à prendre en charge les frais de traduction et d’interprétation, à concurrence d’un montant annuel de 50 000 pourchaque RAC.
Autre différence: les membres du CCPA ne sont pas issus directement desassociations représentatives du secteur, mais de leurs fédérations européennes: celle des armateurs (Europêche), celle des coopératives (COPA/COGECA), celle des organisations de producteurs (EAPO), celle de la transformation et du commerce (AIPCE-CEP), celles des aquaculteurs (FEAP, COGECA, AEPM), celle des syndicats de pêcheurs (ETF) et celle des ONG,comme les associations de consommateurs (ECCG) et les ONG environnementales et de développement (WWF, Seas at Risk, RSPB, Greenpeace International, Birdlife, Pêche et développement, CAPE, etc.).
Le CCPA et les RAC sont donc complémentaires.
La mission fédératrice du CCPA est d’ailleurs renforcée par la création des RAC: ceux-ci doivent en effettenir le CCPA au courant de leurs travaux en accueillant un de ses représentants à titre d’observateur et en lui envoyant leur rapport annuel.
Les RAC formuleront des recommandations et des suggestions à la Commission et aux États membres concernés sur tous les aspects de la pêche qu'ils couvrent.
[Délimitations des RAC
Il est prévu de créer sept conseils consultatifs régionaux.
Cinq sont basés sur deszones géographiquement et biologiquementcohérentes.
Les deux autres sont baséssur l’exploitation de certains stocks: d’une part les pélagiques dans les eauxcommunautaires (sauf en Méditerranée et en mer Baltique) et d’autre part la pêche en haute mer en dehors des eauxcommunautaires.
RAC Mer Baltique (III b, c, d)
RAC Méditerranée(
RAC Eaux occidentales septentrionales (Vb (Eaux communautaires), VI, VII)
RAC Eaux occidentales méridionales (VIII, IX, X, 34.1.1, 34.1.2, 34.2)
RAC Stocks pélagiques(
RAC Haute mer
Premiers pas pour le premier RAC
Le RAC de la mer du Nord a tenu sa séance inaugurale le 4 novembre dernier.
Il s'agit du premier des sept conseils consultatifs régionaux qui doivent être créés.
Il a très rapidement rendu son premier avis sur des mesures de gestion prévues pour les stocks de plies et de soles.
Un autre avis sur les propositions de TAC et quotas 2005 a été élaboré.
Ce démarrage efficace a été préparé de longuedate par un groupe d’acteurs motivés.
Ence matin du 4 novembre, ils sont environ 120 à passer sous le tympan néo-gothique de l’église Saint- les démarches administratives préalables à la créationdu RAC.
Ce travail en commun préalable explique pourquoice RAC a été fondé si rapidement après l’adoption, enjuillet 2004, par le Conseil des règles régissant la mise en place des conseils consultatifs régionaux.
John qui surplombe la vieille ville d’Édimbourg.
Ils sont Suédois, Danois, Français, Belges, Néerlandais, Britanniques, Allemands, et même Espagnols et Polonais.
Ils ne viennent pas pour des motifs religieux: l’église,aussi grise que le ciel d’automne, est désacraliséedepuis plus de 20 ans et a été reconvertie en un surprenant lieu de culture et de congrès.
Ils sont là pourla pêche.
Plus exactement pour créer le premier conseilconsultatif régional (RAC) à voir le jour dans le cadre dela PCP.
Une assemblée qui permettra aux acteurs de lapêche en mer du Nord d'avoir davantage d'influence surla gestion des activités de pêche dans cette zone.
Dès le printemps 2004, la rédaction de la demande officielle (voir encadré) est lancée.
Comme il est importantde s’assurer que ce document sera favorablementaccueilli par toutes les instances de décision concernées, le texte a fait l’objet de nombreuses discussionsinformelles. D’abord entre les organisations membres du Partenariat.
Ensuite, avec les différentes administrationsde la Pêche des États membres et avec la Commission.Début août, la demande parvient aux États membrespour les dernières modifications et le 10 septembre, letexte est officiellement envoyé à la Commission et auxautorités nationales des États membres concernés.
«Cela nous a pris 18 mois, explique Ann Bell, qui a assuréle travail de secrétariat pendant tout le processus decréation de ce RAC mer du Nord.
C’est un long travailqui nous a demandé de multiplier les contacts avec les États membres, avec les organisations professionnelles...Et ce qui est essentiel pour le mener à bien, c’est depouvoir compter sur les contributions de toute une équipe.»
L’initiative de créer un RAC doit venir du secteur lui-mêmeet doit recueillir l’aval de tous les États membres intéressésà y participer.
C’est un travail important, actuellement encours pour les six autres RAC prévus par le Conseil.
Confrontés à une importante diminution des stocks enmer du Nord, acteurs de la pêche et scientifiques avaientdéjà choisi de travailler ensemble depuis 3 ans au seind’un forum permettant de discuter et de dégager despositions communes concernant la gestion de la ressource dans cette zone.
C’est ainsi que, depuis 2001, ils ont animé le «Partenariat pour la Pêche».
Ce projetétait coordonné par le Conseil régional de l’Aberdeenshire(Écosse) et partiellement financé par le programme Interregde la Commission européenne.
De nombreux groupesde travail se réunissaient très régulièrement.
L’acte fondateur d’un RAC est une demande soumiseparallèlement à la Commission et aux États membresconcernés par la zone de compétence du RAC.
Cettedemande doit décrire le projet, c’est-à-dire: ses objectifs,sa manière de fonctionner, son budget et une liste provisoiredes organisations et associations qui y seront représentées.S’ils estiment que la demande est valable, les États membres recommandent le projet de RAC à la Commission qui doit veiller à ce que celui-ci soit conforme à ladécision du Conseil établissant les conseils consultatifsrégionaux.
Après l’avoir examiné et, au besoin, avoirdemandé des modifications, celle-ci adopte la décisionqui fonde le RAC, dans les trois mois qui suivent lademande.
Dès l’annonce de la création des conseils consultatifsrégionaux suite à la réforme de la PCP en décembre2002, le Partenariat décide de devenir le moteur de laconcrétisation de ce projet européen pour la mer du Nord.
En novembre 2003, un groupe de travail est chargé du dossier, dirigé par Hugo Andersson, viceprésident de l’Association des pêcheurs suédois.
dégager des avis convergents, si possible par consensus,sur des problématiques spécifiques à leur zone de compétence (ici la mer du Nord).
Le groupe de travail se transforme alors en comité exécutif provisoire.
Les organisations susceptibles d’êtreintéressées à devenir membres de l’assemblée généralesont sollicitées, notamment via la presse professionnelle.Le 15 septembre, une importante réunion de travail setient à Copenhague où les principes de fonctionnementsont décidés.
Dès sa création officielle, le RAC mer du Nord est doncprêt à fonctionner et il nomme déjà un groupe de travailprovisoire sur les poissons plats qui doit travailler sur unerecommandation sollicitée par la Commission relative àla mise en place d’un plan de reconstitution de la plie etd’un plan de gestion pluriannuel de la sole.
Dès le lendemain, le comité exécutif se réunit autour dela recommandation préparée par le groupe de travail surles poissons plats.
L’avis est examiné lors de la réunionet approuvé par procédure écrite le 12 novembre 2004,néanmoins avec un avis divergent des ONG environnementales et du secteur de la pêche sportive qui a étémentionné dans les recommandations adoptées par lamajorité des membres.
Depuis, une autre recommandationa été élaborée, par le groupe de travail sur les espècesdémersales: sur les propositions de TAC et quotas de la Commission européenne.
Cette recommandation n’apas encore été adoptée formellement par le RAC.
Deux avis
En très peu de temps, le RAC de la mer du Nord a doncprouvé que la création de ces organismes novateursrépondait à un réel besoin et que les acteurs pouvaienttravailler ensemble et produire des résultats efficaces.Une première encourageante pour les autres RAC enphase de création!
Lors de sa séance inaugurale, le RAC mer du Nordannonce les différents thèmes sur lesquels il compte travailler, des thèmes répartis entre sept groupes de travail:le Kattegat/Skagerrak, la langoustine, les poissons plats,les espèces démersales, les implications économiques,l’aménagement spatial (les zones marines protégées) etl’approche écosystémique.
Des thèmes qui illustrent leprincipe même du concept des RAC: dialoguer et
La composition du RAC mer du Nord
Président: Hugo Andersson
9 États membres sont représentés: les 7 États riverains plus l’Espagne et la Pologne, qui n’ont pas de droits de pêche en mer du Nord, mais qui, à la demande de leur secteur national, ont tenu à être présents dans ce RAC.
Président: Michel Claes (Belgique – SDVO (Stichting Duurzame Visserijontwikkeling) – pêcheurs)Vice-président: Patrice Leduc (France – UAPF (Union des armateurs à la pêche de France) – armateurs)
Le comité exécutif (24 sièges)
Vice-président: Gérard van Balsfoort (Pays-Bas – Stichting van de Nederlandse Visserij – pêcheurs)Vice-présidente: Helen Davies (Royaume-Uni – WWF – Environnementalistes)
Secteur de la pêche (16 sièges)
Autres groupes d’intérêt (8 sièges) Environnementalistes: 3 sièges (WWF, Seas at Risk et BirdLife International)Aquaculteurs: 1 siège (Fédération européenne des producteurs aquacoles)
Réseaux de femmes: 1 siège (North Sea Women’s Network) (
Autres: 1 siège aux représentants de la pêche récréative2 sièges à attribuer mars 2005
(1) À leur demande, les réseaux de femmes ont préféré siéger dans «Autres groupes».
Actualité
Une coopération accrue pour le contrôle des activités de pêche
Le 19 juillet 2004, plusieurs États membres del’Union européenne riverains de la mer du Nordont signé la Déclaration de Scheveningen: un engagement pour une coopération accrue en matière de contrôle des activités de pêche.
La Commission européenne s’est félicitée de la signature de la Déclaration de Scheveningen qui va dans le sens de la réforme de la politique commune de la pêche(PCP).
En effet, sans inspections etcontrôles efficaces dans l’ensemble des États concernés,les mesures visant à préserver la ressource risquent dene pas être appliquées sur le terrain.
Les États signataires de la Déclaration de Scheveningen ont pour objectif l’établissement d’un système d’inspection uniforme en mer du Nord, comme prôné dans la réforme de la politique commune de la pêche.
Si les États riverains de la mer du Nord sont les premiersà institutionnaliser ce type de partenariat, c’est qu’ils ontdéjà derrière eux une expérience commune en matièrede contrôle.
Depuis 2001, des coopérations ponctuelles– échanges d’inspecteurs, opérations conjointes et partage réciproque des informations – ont été expérimentées dans le cadre des mesures d’urgence destinées àpréserver les stocks septentrionaux de cabillauds (2001)et des plans de reconstitution du cabillaud et du merluqui ont suivi (2003).
Ces expériences ayant été positives,les États membres concernés ont fait part de leur volontéd’étendre l’initiative en établissant des normes d’inspection communes et en poursuivant l’échange d’inspecteurs.
C’est ainsi que le groupe de Scheveningen est né.
Un plan d’action
Les États signataires de la Déclaration, l’Allemagne,la Belgique, le Danemark, la France, les Pays-Bas, le Royaume-Uni et la Suède, ont pour objectif un systèmed’inspection uniforme en mer du Nord, comme prônédans la réforme de la PCP.
Pour y arriver, un plan d’action a été décidé, dont les axes principaux sont:
Reste maintenant à préciser la manière dont la coopération se concrétisera pour chacune de ces pistes.
En tantqu’initiatrices du groupe, les autorités néerlandaises ontentrepris de défricher le terrain en distribuant à chaquemembre du groupe de Scheveningen un questionnaireportant sur des matières telles que la nature et la fréquence des échanges d’informations et les compétences des inspecteurs.
Dès à présent, la Déclaration débouche sur des actionstrès concrètes: une formation commune d’inspecteurssera organisée au Royaume-Uni au début de l’année2005, une réunion générale se tiendra les 10 et 11 marsà Scarborough (R.-U.) et un atelier sur le contrôle de lavitesse-moteur est prévu en 2005.
Le groupe de Scheveningen expérimente ainsi au niveaurégional l’approche qui sera développée au niveau del’Union européenne, actuellement en discussion entre les États membres et au Parlement européen.
Un travail quidébouchera sur la mise en place de la future Agencecommunautaire de contrôle des pêches.
• améliorer l’accès entre services de contrôle nationauxaux informations sur les activités et opérations decontrôle;• favoriser les activités conjointes de surveillance etd’inspection;• faciliter l’accès à leurs eaux territoriales respectives(ZEE) en vue de procéder à des contrôles; • établir des procédures permettant d’utiliser les équipements des autres membres du groupe (comme lesbateaux); • élaborer des normes d’inspection harmonisées; • instaurer des programmes communs de formationd’inspecteurs.
Actualité o p é en ne
Un nouveau commissaire chargé de la pêche: le Maltais Joe Borg
Ennovembre 2004, Joe Borg a remplacé pel lors des négociations d’adhésion avec l’Union européenne, Joe Borg a joué un rôle clé dans l’adhésion deson pays à l’UE.
Les affaires européennes ne lui sontdonc pas étrangères, d’autant qu’il a également enseigné le droit européen à l’université de Malte.
Franz Fischlerau poste de commissaire en charge de la pêche.
En plus de la politique commune de la pêchede l’Union européenne, le portefeuille du commissaire Borg inclut aussi les affaires maritimes.
Joe Borg, ancien ministre maltais des Affaires étrangères, est devenu commissaireeuropéen chargé de lapêche et des affairesmaritimes.
Le commissaire Borg est Maltais.
Avant sadésignation en tant que commissaire, il y était ministredes affaires étrangères. Principal négociateur de l’archi-
Lors de son audition de confirmation devant le Parlement européen en octobre 2004, le commissaire Borg afait part de son engagement en faveur de la durabilité dela pêche européenne et de la participation accrue desacteurs à la politique commune de la pêche.
Découverte[ La République tchèque ]
L’aquaculture en étang: une activité séculaire
La République tchèque est, avec la Slovaquie et la Hongrie, un des trois pays enclavés qui ont rejoint l’Union européenne le 1er mai 2004.
Avec une production annuelle de 25 000 tonnes, le secteur tchèque de la pêche emploie 2 600 personnes et est principalement tourné vers l’aquaculture, dont les débuts remontent au XIIIe siècle.
M © est l’espèce laplus produite: 17 421 tonnes
80% de la productionhalieutique tchèquevient de l’aquacultureen étang.
en 2001, soit 85%de la productionaquacole totale du pays.
très limitées. Les 300 000 pêcheurs sportifs du paysattrapent la plus grande partie des 4 600 tonnes de captures totales, mais il existe toutefois une poignée deprofessionnels qui vivent de la pêche en eaux intérieures.
La principale espèce visée est la carpe: elle représente80% des captures totales, les 20% restants étant composés de brèmes, de brochets, de sandres et de carpesherbivores.
Perpétuer la tradition européenne
Plus de 40% de la production totale de l’aquacultureest exportée vers les marchés étrangers, mais la plupart de ces exportations se composent de poissonfrais, réfrigéré ou congelé (12 000 tonnes sur un volumetotal de 13 600 tonnes). Il y a donc peu de plus-valuede l’industrie de transformation.
I que l’essentiel de l’aquaculture tchèque est encore pratiquée, de manière extensive et dans de petitesexploitations familiales.
La consommation intérieure de poisson et de produits dela pêche s’élève à 9,7 kg par personne, c’est-à-dire bienmoins que la moyenne européenne de 24,5 kg.
En dépitde cette faible consommation, la République tchèqueimporte beaucoup plus qu’elle n’exporte. La balancecommerciale du pays pour les produits de la pêche est négative: elle affichait - 55 000 tonnes en 2001.
Après un déclin de la production dans les années1990, la production aquacole est à nouveau en hausseet quelque 20 000 tonnes de poissons ont été produitesen 2001.
Encore une fois, c’est la carpe commune qui
Sur le terrain
Limassol, entre petite pêche et aquaculture
En ce matin de fin novembre, le vieux port de Limassol, sur la côte sud de Chypre, ne débordepas d’activités.
Le ciel est nuageux, la meragitée et de fortes averses ponctuerontplusieurs fois la journée.
Chypre a choisi de préserver sa petite pêche côtière.
Les 500 pêcheurs artisanaux seront bientôt les seuls autorisés à mener leurs activités dans les eaux territoriales.
«Peude pêcheurs sont sortis hier, prévient Christos Nicolaou, un des cinq inspecteurs en charge du district.C’est à cause du mauvais temps qui s’annonçait.
Plus pour longtemps.
Sa poissonnerie est directement attenante au café où seréunissent les pêcheurs.
Il énumère les espèces de sonétal: espadons, crevettes, sprats, sardines fournis par leschalutiers; calamars, poulpes, sars, rougets... ramenéspar la petite pêche; de l’aquaculture locale, il proposedes bars et des dorades.
La mesure a été décidéepour préserver la ressource… et la petite pêche côtière,dont le travail rythme la vie du quartier du vieux port. Ladiminution des captures est dans toutes les conversations et le retrait des chalutiers est applaudi par les«petits» pêcheurs.
Une aquaculture prometteuse
L’aquaculture est une activité incontournable à Chypre.Elle produit 50% de la production halieutique totale (3 500 t).
Pour eux, l’accession de Chypre à l’Union européenne a amené quelques changements: longueur des filets,maillage, tailles minimales de débarquement… «Ils acceptent, tranche Christos Nicolaou, qui connaîtbien les 95 pêcheurs de son district.
Je m’attendais àdes récriminations, car cela a des implications financièrespour eux.
Mais ils coopèrent.
Ils comprennent que c’est leur intérêt…»
Au bout de la jetée sud dunouveau port, Antonis Kimonides, fondateur de Kimagroen 1989, est fier d’avoir «le plus beau bureau de Chypre».De fait, trois des quatre murs sont des baies vitrées donnant sur la mer… avec vue sur sa quinzaine d’enclos.Il produit du bar et de la dorade et, depuis 2 ans,engraisse des thons rouges.
Deux chats se postent sur le quai, devant un emplacement.
Une barque à moteur peinte en bleu s’y faufile.Son propriétaire est parti au petit matin pour relever lesfilets qu’il a installés la veille en fin d’après-midi.
Commelui, quelques pêcheurs ont choisi de braver les éléments.
«C’est une bonne saison pour la pêche, explique Andreas Christophi, l’un d’eux.
Surtout le long de la côteentre Paphos et Limassol, qui est assez poissonneuse.Dommage qu’il n’y a pas de port pour que nous puissions mieux l’exploiter.»
«L’avantage, à Limassol,explique-t-il, c’est que noussommes en mer ouverte.
Nous avons dû développerune technique adaptée aux vagues et au courant, maisgrâce à cela nous bénéficions d’une eau d’excellentequalité qui nous permet de nous passer de médicaments.
L’inconvénient, c’est que nous sommes à Chypre,loin des marchés d’Europe occidentale, où nous devonsexpédier nos marchandises par avion, ce qui rend nosproduits plus chers.» européenne
Pour l’heure, 60% de la production de dorades et debars (500 t) sont exportés en Israël.
Mais l’entrepriseentend profiter de son entrée sur le marché européenpour diversifier sa clientèle, en misant sur des poissonsde 1 à 2 kg particulièrement appréciés des restaurateurs.
Pour le reste, Antonis Kimonides prévoit que lareproduction en captivité du thon rouge sera au pointdans quelques années et que cette activité pourra êtredéveloppée.
Il faut dire que c’est une des côtes les moins peupléesde l’île, notamment parce qu’elle fait partie d’une basemilitaire.
L’administration chypriote des pêches envisage– sous réserve de l’accord de toutes les parties concernées – d’y construire éventuellement un abri, termeconsacré qui désigne un petit port destiné aux embarcations de pêche. Il y en a 16 répartis autour de l’île, permettant aux 500 pêcheurs professionnels de trouver des endroits où accoster en dehors des portsprincipaux que sont Larnaka, Limassol et Paphos où ilsvendent leurs captures.
Ici, les ventes ne passent pas par une criée.
«Les quantités sont de 6 à 8 kg, s’exclame Nicos Zenou en riant dela question!
Ils apportent directement leur pêche ici!»
[En bref
> TAC et quotas 2005: concilier les impératifs biologiques et économiques
Sole de la Manche occidentale Les jours de pêche ont été limités à 20 jours.
Comme tous les ans au mois de décembre,les ministres européens responsables de lapêche se sont réunis en Conseil pour déciderdes possibilités de pêche de l’année 2005mais également de 2006 pour certains stocksd’eaux profondes.
Encore une fois, lesdécisions étaient particulièrement difficiles.
Eneffet, s’ils constatent certaines améliorations,les scientifiques du Conseil international pourl’exploration de la mer et ceux du Comitéscientifique, technique et économique de lapêche restent alarmants pour la plupart desstocks commerciaux.
Cabillaud de la Baltique Suivant la proposition de la Commission, le Conseil a opté pour une approche différenciéeen deux stocks.
Pour le stock oriental, le TACa été fixé à 39000 t, avec une période defermeture de la pêche de quatre mois et demi.Pour le stock occidental, il y aura égalementune fermeture de 2 mois.
Par ailleurs, troiszones de fermeture permanentes ont étédéfinies.
Ces mesures s’accompagnent d’un contrôle étendu à tous les bateaux de 8 mètres et plus. Un plan de reconstitutionsera élaboré pour ces stocks.
Le constat des scientifiques est sans appel:les ponctions opérées par la pêche sont tropimportantes pour permettre aux stocks de serenouveler; d’autant que la mortalité parpêche estimée par les scientifiques montre undécalage entre les captures réelles et cellesdéclarées officiellement… Les scientifiquesréclament donc un effort réel et accru enmatière de limitation des captures.
Espèces d’eaux profondes Le Conseil a renforcé les mesures relatives àces espèces fragiles.
Quarto: une zonede fermeture a été définie pour protégerl’hoplostète orange, espèce pour laquelle lesscientifiques sont particulièrement inquiets.
Pour concilier ces impératifs biologiques etl’équilibre économique, la Commission aproposé, conformément à la demandeexprimée par le secteur, de conserver unecertaine stabilité en matière de tauxadmissibles des captures et d’effort de pêche,recommandant quand c’est possible desalternatives comme les fermetures de zones(permanente ou temporaire).
Cabillaud des mers du Nord, d’Irlande et Celtique, du Skagerrak et Kattegat,d’Ouest-Écosse et de la Manche Soumis à un plan de reconstitution à longterme, ces stocks font l’objet de mesuresrenforcées en matière d’effort de pêche et decontrôle.
Les jours de pêche ont été réduits (1 jour en mer du Nord; 2 jours en Ouest-Écosse).
Les bateaux équipés d’engins àmailles plus larges peuvent cependantbénéficier de jours supplémentaires, àcondition que leur État membre élabore unsystème de suspension automatique deslicences en cas d’infractions. En matière decontrôle, le Conseil a adopté trois mesures:l’abaissement du seuil à partir duquel lesdébarquements doivent se faire dans un portdésigné (1 tonne), l’augmentation de laproportion des débarquements devant êtreinspectés et l’interdiction des transbordements en mer.
Il n’en reste pas moins que, à l’exception decertains stocks de harengs, d’églefins et desoles, les captures devront diminuer en 2005.Les décisions du Conseil résultent d’ailleursen une diminution globale des possibilités depêche d’environ 10% par rapport à 2004.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine La pêche européenne(5 numéros par an)en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR.qxd 11/10/05 18:37 Page 1 n°26 septembre 2005
Commission européenne
Pêcheetaquacultureen Europe
Faut-il réglementer les écolabels de produits de pêche?
Contrôle Feu vert pour l’Agence de contrôle des pêches
Vigo Siège de l’Agence de contrôle etpremier port de pêche européen
Découverte Hongrie et Slovaquie tournées vers l’aquaculture
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
FR.qxd 11/10/05 18:37 Page 2
Sommaire
Foires et expositions
Éditorial
Dossier Faut-il réglementer les écolabels de produits de pêche?
• DanFish International – Salon de la pêche, Aalborg (Danemark), 13-15 octobre 2005.Le salon DanFish International 2005, qui dure trois jours, est l’un des événements majeurs d’Europe septentrionale en matière de pêche.
Le salon a lieu dans la ville d’Aalborg, au nord du Danemark, qui l’organise depuis 1974. > Pour en savoir plus:Tél: +45 99 35 55 55
Actualité• Une Agence pour un meilleur contrôlede la pêche• Vigo, siège de l’Agence et premier portde pêche d’Europe
Découverte Hongrie: une activité en eaux douces Slovaquie: importer et transformer
En bref
• CPANE – Réunion annuelle, Londres (Royaume-Uni), 14-18 novembre 2005.La 24eréunion annuelle de la Commission des pêches del’Atlantique du Nord-Est aura lieu au siège de l’organisation à Londres.
À l’ordre du jour: rapports des comités et des groupesde travail, recommandations en matière de mesures de gestiondes espèces de l’Atlantique du Nord-Est, le schéma de contrôleet de mise en œuvre de la CPANE, la révision de la conventionde la CPANE, la gestion de la pêche fondée sur la notion d’écosystème et l’intégration des politiques de la pêche et de l’environnement, ainsi que d’autres thèmes. > Pour en savoir plus:Tél: +44 20 7631 0016
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe.
À l’ordre du jour:rapports des comités et des groupes de travail, planificationd’un recueil révisé des mesures de conservation et de gestionde la CICTA, ainsi que d’autres thèmes.
> Pour en savoir plus:Tél: +34 91 416 5600E-mail: info@iccat.es Site web: http://www.iccat.es
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://www.europa.eu.int/comm/fisheries/policy_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
FR.qxd 11/10/05 18:37 Page 3
Deux initiatives pour faire avancer la politique commune de la pêche
Lamise en œuvre des mesures décidées lors de la réforme de la politique commune de la pêche en 2002se poursuit. C’est ainsi que ce début d’année a vu la concrétisation de deux initiatives importantes: la création de l’Agence communautaire de contrôle des pêches et le lancement d’un large débat surla question complexe des écolabels en matière de produits de la pêche.
La création de l’Agence communautaire de contrôle des pêches vise à une application plus homogène,transparente et équitable des règles de la PCP sur le terrain.
En mettant en commun leurs moyens decontrôle, en planifiant de façon harmonisée leurs interventions, les États membres, par le biais de lacoordination exercée par l’Agence, pourront agir de manière plus efficace afin d’assurer l’applicationeffective de la réglementation communautaire.
L’Agence communautaire de contrôle aura son siège à Vigo, en Espagne, et devrait être opérationnelle dès 2006.
En dehors de l’application des dispositions légales, la Commission a voulu lancer une réflexion sur d’autresmoyens pouvant contribuer à assurer la protection des ressources halieutiques et des écosystèmesmarins.
L’un de ceux-ci est la mise en place d’écolabels pour les produits de la pêche qui visent égalementà promouvoir la valorisation des produits de la pêche.
La Commission vient de présenter une Communication destinée aux institutions européennes, mais aussi à tous les acteurs du secteur, appelantà un large débat sur la question de la labellisation écologique des produits de la pêche.
Trois options sontexplorées (voir les détails dans notre article).
La participation à un programme de labellisation étant une démarche volontaire, il est important quecelle-ci soit fructueuse pour ceux qui font l’effort d’y adhérer.
Et donc que la crédibilité de ces labels soitsuffisante pour créer une réelle valeur ajoutée dans l’esprit du consommateur.
C’est pour assurer cettecrédibilité, et éviter le foisonnement de «labels» fondés sur des normes trop vagues, sur des affirmationstronquées, voire sur des contrevérités, que la Commission recommande de fixer des exigences minimalesà tout programme de labellisation écologique octroyé en Europe.
Une option préférentielle qui ne fermepourtant pas la porte à d’autres options expliquées dans la Communication.
Quelle que soit l’orientation qui se dégage suite à ce débat, il est clair qu’une politique communautairecohérente en matière de labellisation écologique serait susceptible de sensibiliser le consommateur à ladimension environnementale de la pêche et constituerait un encouragement fort pour les professionnelsqui développent des pratiques respectueuses des ressources et de l’environnement en général, cela bienentendu au-delà des règles légales applicables à tous.
La rédaction septembre 2005
FR.qxd 11/10/05 18:37 Page 4
Faut-il réglementer les écolabelsde produits de pêche?
Les écolabels se généralisent dans différents domaines.
Les produits dela pêche n’échappent pas à cette tendance.
Ces labels correspondent àune attente du consommateur en termes d’information et de transparence,et peuvent ainsi inciter financièrement les producteurs à s’orienter versune pêche plus responsable.
Mais leur nombre croissant et les réalitésobjectives qu’ils recouvrent peuvent être source de confusion.
C’est pourquoi la Commission, par le biais d’une membres.
Ils viseront à apporter un plus aux mesuresréglementaires, permettant ainsi de renforcer le choixdes acteurs pour une pêche responsable.
Sous forme dequestions/réponses, nous faisons le tour de ce sujetcomplexe et des axes de réflexion proposés par la Commission.
Pourquoi le secteur privé s’intéresse-t-il à l’écolabellisation des produits de la pêche?
Qu’est-ce qu’un écolabel?
Il est logique que l’industrie alimentaire réponde à lademande croissante du consommateur pour des produitsrespectueux de l’environnement. Le poisson ne fait pasexception à cette règle.
Au sens général, un produit écolabellisé est autorisé àporter un logo qui assure au consommateur qu’il a étéélaboré en respectant une série de normes environnementales.
Il peut s’agir par exemple de la durabilité de laressource utilisée comme matière première, de l’impactenvironnemental de la méthode de production ou ducaractère effectivement recyclable du produit. Un schémad’écolabel doit pour être reconnu (selon les standards«ISO», de l’Organisation internationale de normalisation)répondre à trois critères essentiels: un standard de certification (ensemble des normes auquel le produit sousécolabel doit répondre), un bureau d’accréditation et des certificateurs tiers indépendants (qui se chargent decontrôler que les normes du standard sont effectivementrespectées).
L’organisme qui gère le label s’engage ainsiauprès des consommateurs à faire contrôler de manièrepermanente et rigoureuse le respect par les producteursdu standard de certification établi.
Quel est le degré de crédibilité des différents écolabels?
C’est un des problèmes posés par la situation actuelle,caractérisée par les différences parfois importantes entreles labels présents sur le marché.
En effet, on trouve parmi les labels existants des initiativesprivées émanant d’une marque ou d’un distributeur spécifique, dont les normes sont décidées par la marqueelle-même et le contrôle réalisé en interne.
La société qui produit le label est alors juge et partie.
La participation à un programme écolabel est unedémarche volontaire proposée aux producteurs, qui restent libres d’y participer ou pas.
Le but poursuivi est de faire en sorte que le consommateur, informé par le label et désireux de soutenir cette démarche, achète plutôt ces produits.
En matière de pêche, la durabilité de la ressource et del’écosystème sont les deux objectifs clés que l’ont doitattendre d’un écolabel.
Cette démarche vient renforcerles prescriptions légales existantes, mais ne peut pas les remplacer.
C’est aux pouvoirs publics qu’il appartientde protéger les ressources naturelles à travers uneréglementation.
Si les labels écologiques peuvent venirsoutenir une pêche durable, ils ne peuvent pas remplacerles politiques menées par l’Union européenne et les États
À côté de cela, il se trouve des initiatives privées, émanantde producteurs et/ou d’ONG, mais qui développent un programme de labellisation, reprenant des critères et principes basés sur le code de conduite établit par la FAO (Organisation des Nations unies pour l’alimentationet l’agriculture), s’adressant à des pêcheries de taillestrès diverses et recueillant l’adhésion de tout ou partiedes pêcheurs dans les pêcheries concernées.
Certainslabels ont ainsi établi leur réputation, créé une demande,et rencontrent un certain succès.
FR.qxd 11/10/05 18:37 Page 5
Certaines méthodes de pêche peuvent être, dans des conditions appropriées, plus sélectives que d’autres.
Une information transparente et objective des consommateurs Lorsque le label porte en partie sur des caractéristiquesqui ne sont pas liées au produit, comme les méthodesde production et l’impact environnemental, desinformations claires et vérifiables doivent être disponibles.
Toutefois, les normes à respecter peuvent varier fortementde l’un à l’autre et ces labels font l’objet de discussionsquant à la validité des normes imposées.
Certains sontdifficilement compatibles avec les dispositions et préférencesnationales, ou créent artificiellement des entraves aucommerce.
Aucun de ces labels n’est à ce jour doté d’unprocessus d’accréditation/certification indépendant tel querequis par les récentes lignes directrices internationalesadoptées en mars 2005 par la FAO.
La loyauté de la concurrence Les labels ne peuvent être trompeurs, et doiventêtre davantage que des outils publicitaires pour lesentreprises privées.
Enfin, l’objet même des labels existants est très variable.Entre le fait d’épargner une espèce (comme «Dolphin Safe»),d’attester d’une gestion écologique d’un stock de poissons,ou encore de promouvoir les effets écologiques de telleou telle technique de pêche, il y a des différences considérables. Et ces différences méritent d’être explicitéesau consommateur.
Le libre accès Le libre accès à la labellisation doit être garanti, sansdiscrimination, et les contributions à verser par lesparticipants des petites et moyennes entreprises et dela petite pêche ne doivent pas être trop élevées.
Le risque de voir le concept même d’écolabel se décrédibiliser suite à cette situation confuse est une desraisons pour lesquelles la Commission souhaite lancer undébat sur ce que devrait être une approche communautairedes écolabels pour les produits de la pêche.
Le développement et le commerce Les règles en matière de label doivent tenir comptedes craintes des pays en développement qui redoutentde voir leurs produits exclus des marchés des paysdéveloppés.
Quelles sont les options proposées par la Commission dans sa Communication?
Quels sont les objectifs d’une politiquecommunautaire en matière d’écolabellisationdes produits de la pêche?
La première option envisagée par la Commissionest de laisser le secteur privémener ses propresinitiatives sans intervention publique.
Mais la Commission relève directement les problèmesliés à cette option:
L’objectif de la réforme de la politique commune de la pêche,adoptée en 2002, est de «garantir une exploitationdesressources aquatiques vivantes qui crée les conditionsde durabilité nécessaires tant sur le plan économique,environnemental qu’en matière sociale.» À ce titre, l’écolabel est un moyen d’intégrer dans le secteur de la pêche les préoccupations relatives à la protection del’environnement.
• Au niveau des consommateurs, sans définition précisede ce qu’implique un écolabel de produits de la pêche,le développement d’écolabels sérieux et moins sérieuxgénérerait des problèmes de confusion et, à terme, deperte de confiance.
D’après la Communication de la Commission, il faut quela politique menée en cette matière réponde aux objectifssuivants: en E e et a q u a c u lt u r
• Au niveau du marché intérieur, les politiques divergentesdes États membres ou des opérateurs privés finiraientpar créer des entraves à la libre circulation des marchandises, les écolabels des uns barrant l’accès à ceux des autres pour cause de critères divergents.
• Au niveau du commerce international, le secteur publicse trouverait dans l’impossibilité de soutenir des initiativesd’écolabellisation sans susciter des plaintes pourdistorsion de concurrence.
Une approche harmonisée dans l’ensemble de la Communauté Les consommateurs doivent avoir la garantie que tousles labels suivent les mêmes orientations et les mêmesprincipes de base.
FR.qxd 11/10/05 18:37 Page 6
• Pour des raisons financières: entretenir des serviceschargés de l’évaluation, de la certification et du contrôled’un écolabel impliquerait des coûts difficilementenvisageables pour un pouvoir public.
La deuxième option consisterait, dès lors, à ce que l’Union européenne crée son propre écolabel desproduits de la pêche.
Dans ce cas, les pouvoirs publicsfixeraient les normes à respecter et confieraient lecontrôle à des organismes certificateurs externes.
L’Union a opté pour cette voie dans le cas d’autres produitsindustriels de consommation courante avec l’écolabeleuropéen. Mais celui-ci ne s’applique pas aux produitsalimentaires (et ne peut donc s’appliquer aux produits de la pêche), aux boissons ni aux médicaments.
• Pour une question de distribution des rôles: celui del’Union européenne est de protéger la ressource enréglementant la pêche.
Si l’Union devait établir desnormes de gestion plus élevées dans le cadre d’unécolabel, il pourrait en découler une confusion entrenormes légales et volontaires, ce qui pourrait amener à faire perdre de la crédibilité à la norme légale.
Cette piste n’est plus privilégiée par la Commission, pour plusieurs raisons:
Les exigences minimales
• Par souci de cohérence politique: en élaborant des critères d’écolabellisation pour certaines pêches, l’Unioneuropéenne devrait faire des choix en matière detechniques, d’engins, de types de pêche.
La préférence de la Commission va vers une troisièmeoption: l’établissement d’un cadre d’exigences minimalesauquel tous les systèmes d’écolabellisationdevraient se conformer pour accéder au marché de l’Union européenne.
Au cas où l’Union européenne se dirigerait vers l’établissementd’exigences minimales, la Commission proposera de répartir ces critèresen 5 points, les mêmes qu’elle a défendus au niveau de l’Organisationdes Nations unies pour l’alimentation et l’agriculture (FAO) lors del’élaboration des lignes directrices sur les programmes d’écolabellisation.
Adoptées en mars 2005 au niveau mondial, ces lignesdirectrices constituent maintenant une référence incontournable pourtout nouveau programme d’écolabel.
Des labels pourraient ainsi être initiés librement par des acteurs publics et/ou privés dans la mesure où ilssatisferaient aux exigences minimales.
Des critères techniques fiables, mesurables et objectifs –Un écolabel doit pouvoir garantir ce qu’il promet.
Le respect de cettepromesse doit pouvoir être vérifié et mesuré par le consommateur.
Il nesuffit pas, par exemple, de garantir vaguement une pêche durable,mais de définir les critères concrets de durabilité de la pêche: plan degestion, prélèvement d’individus adultes, engins sélectifs, etc.
Un processus d’accréditation par une tierce partie indépendante –On ne peut être à la fois juge et partie.
Conformément aux normes ISO 14024, les parties concernées par l’attribution d’un écolabel àun produit doivent être indépendantes l’une de l’autre.
L’organismeaccréditeur définit les critères d’attribution; il accrédite des organismescertificateurs qui vérifient que le producteur remplit convenablementces critères et leur accorde la certification, autrement dit le droitd’arborer le logo.
Ce socle de critères obligatoires supprimerait les risquesde distorsion de concurrence et offrirait à chaque opérateurtoute la souplesse nécessaire pour trouver ou créer unécolabel qui s’adapte au mieux à son type de pêche ou àses moyens financiers – un avantage pour les petites etmoyennes entreprises et pour les opérateurs des paysen voie de développement.
De plus, le sérieux de tousles écolabels présents sur le marché serait garanti.
Leur crédibilité auprès du public serait ainsi assurée et ilspourraient jouer pleinement leur rôle incitatif commercialà la pratique d’une pêche responsable.
Un accès ouvert –Un programme d’écolabellisation doit êtreaccessible à tous les opérateurs, sans discrimination, de manière à ne pas entraver la libre circulation des marchandises.
C’est uneobligation relevant du commerce international.
Le but de cette exigence est de ne pas exclure les petites et moyennes entreprises,ni les pays en voie de développement.
Un contrôle rigoureux –Outre des procédures d’accréditation/certification, les processus d’écolabellisation doivent faire l’objetd’un contrôle dont l’objectif est de vérifier si les exigences minimalessont respectées, si le système de certification fonctionne bien et sil’information fournie au consommateur est exacte.
La transparence – Le consommateur doit connaître les critèrescouverts par un écolabel: il doit donc pouvoir en prendre connaissancefacilement.
En outre, l’information sur le point de vente doit être enphase avec ces critères, de manière à ne pas tromper le consommateur.
FR.qxd 11/10/05 18:37 Page 7
•Comment gérer l’écolabellisation des stocks surexploités:est-ce ou non envisageable?
De plus, si les discussions font émerger la nécessitéd’une action communautaire, quelle qu’elle soit, beaucoupde questions devront encore trouver une réponse avantque cette action ne se concrétise sous forme de propositionlégislative:
• Il faut ensuite préciser la manière dont un écolabel peutdéfinir ses objectifs: ceux-ci doivent évidemment resterréalistes et réellement applicables, tout en allant plusloin que le simple respect de la réglementation.
• Il faut également organiser les relations entre tous les maillons de la chaîne de production, du pêcheur au consommateur, de manière à répartir équitablementles avantages procurés par un écolabel.
• Il s’agit d’abord de définir la portée d’un programmed’écolabellisation: faut-il par exemple que l’écolabelporte sur l’ensemble d’un stock exploité de manièreoptimale ou la certification peut-elle être octroyée àquelques pêcheurs utilisant des techniques sélectives(même sur un stock surexploité)?
• Enfin, il faut se mettre d’accord sur les critères d’évaluation d’un écolabel: ceux-ci doivent-ils se référer auxmoyens techniques mis en œuvre par une flotte ou auxrésultats réels du type de pêche pratiqué?
Toutes ces questions seront débattues lors de rencontresentre les différents acteurs politiques et économiques du secteur.
Les deux principaux écolabels de produits de la pêche existants
Depuis une dizaine d’années, des écolabels spécifiques aux produits de la pêche ont vu le jour.
Rapide description des deux plus connus:
Le label MSC a été créé en 1997 sur une initiative conjointe du groupe Unilever (qui commercialise des marques telles Iglo, Findus, Birds Eye) et du WWF.
Il vise à garantir au consommateur que le produitprovient d’une pêcherie bien gérée et n’a pas contribué à aggraverle problème environnemental de la surpêche.
Ce logo – qui n’est pas exactement un écolabel – a été lancé dans lesannées 1990 par une ONG américaine, Earth Island Institute (EII).
Il désigneun thon capturé sans recourir à l’encerclement de dauphins.
Actuellement,deux interprétations du label «Dolphin Safe» sont en concurrence: cellede l’EII, qui, comme on vient de le dire, ne permet pas aux pêcheursd’encercler des bancs de dauphins lors des opérations de pêche ciblantle thon (notamment le thon à nageoires jaunes), et celle de l’accord sur leprogramme international pour la conservation des dauphins (APICD),organisation sœur de la Commission interaméricaine du thon tropical(CIATT) (1), qui impose certaines obligations et dispositions particulières à respecter et à mettre en œuvre lors des opérations de pêche dans l’océan Pacifique oriental et dont l’objectif principal est de réduire aumaximum les captures accidentelles de dauphins lors de ces opérations.
À ce jour, dix pêcheries, dont quatre européennes, ont reçu cettecertification. Plus de 180 produits à travers le monde portent le label MSC.
Douze pêches font actuellement l’objet d’une évaluation.Initiative d’envergure, le MSC peut cependant être critiquable, car leprocessus d’accréditation est mené par le propriétaire du label etnon par une tierce partie indépendante. Le processus d’élaborationdes principes du MSC a également mis en lumière une certainedéfiance des pays en développement, qui redoutent de voir leursproduits exclus des marchés des pays développés.
À côté de ces écolabels d’envergure multinationale, on assiste également à des initiatives privées de marques commerciales oud’enseignes de distributeurs dont il n’est pas toujours aisé d’établirla crédibilité.
En fait, la concurrence entre ces deux interprétations du thon garanti«Dolphin Safe» a un certain impact et une certaine incidence sur la librecirculation des produits à base de thon: depuis le début des années 90,les États-Unis ont adopté dans le cadre de leur législation intérieure ladéfinition de l’EII du thon «Dolphin Safe».
Dès lors, aucun thon capturéconformément aux règles de l’APICD ne peut être commercialisé sur lemarché américain sous le label «Dolphin Safe».
L’Union européenne est sur le point de devenir un membre à part entièrede l’APICD, et prend part aux réunions de cet accord aux côtés des autressignataires, dont font partie les États-Unis.
Le programme de certificationet le label de l’APICD constituent un système facultatif au sein del’APICD et le Conseil des ministres de l’UE se penche actuellementsur la question de savoir s’il convient que l’Union européenne mette leprogramme en œuvre.
(1) L’organisation régionale des pêches thonières active dans le Pacifique oriental (côté américain).
FR.qxd 11/10/05 18:37 Page 8
Actualité
Une Agence pour un meilleur contrôle de la pêche
L’Agence de contrôle despêches sera chargée de coordonner les contrôlesnationaux des États membres,à terre comme en mer, parexemple en organisant desdéploiements communs d’équipes multinationales.
© Commission eu r commune de la pêche, proposait déjà la création d’une structure commune d’inspection comme moyen degarantir une mise en œuvre efficace des mesures prévuesdans le cadre de cette politique.
L’Agence (1)communautaire de contrôle des pêches a été créée en avril 2005.
Rôle: coordonner lesmoyens de contrôle et d’inspection des Étatsmembres.
Objectif: veiller à une applicationeffective et uniforme des règles de la politiquecommune de la pêche partout où la flotteeuropéenne est active.
Siège: Vigo, en Espagne.
Pourcomprendre l’importance de cette nouvelle Agence,il faut se pencher sur la façon dont les contrôles s’effectuent.
En mêmetemps qu’il adoptait ces mesures, le Conseil des ministresde la pêche demandait à la Commission de travailler à«la mise en place d’une structure commune d’inspection».
L’objectif de l’Agence est d’organiser la coordinationopérationnelle des activités de contrôle et des inspectionsmenées par les États membres conformément aux obligations de la Communauté en matière de contrôle et d’inspection.
Elle aidera également, dans son domaine de compétence,les États membres à s’acquitter des tâches et obligationsqui leur incombent en vertu des règles de la PCP et à harmoniser la mise en œuvre de celle-ci dans toute la Communauté.
Principe de base: ce sont les États membres qui sontresponsables de l’application des règles de la politiquecommune de la pêche.
Et cela sur leur territoire, dans les eaux relevant de leur responsabilité et pour les naviresde pêche battant leur pavillon quelle que soit leur zoned’activité.
Mais les activités de contrôle et d’inspectiondans les États membres ne font pas jusqu’ici l’objetd’une coordination systématique et leurs modalités, fréquence et sévérité peuvent varier d’un État à l’autre.De plus la plupart des États membres ont confié laresponsabilité du contrôle et de l’exécution de la PCP à plusieurs autorités compétentes à l’échelle tant nationaleque régionale (service d’inspection de la pêche, garde-côtes, marine, douane, police, etc.); un grandnombre de ces autorités s’acquittant aussi d’autrestâches qui ne sont pas exclusivement liées à la pêche.Cette situation complique davantage la coordinationdes activités de contrôle de la pêche.
Une autre de ses missions consistera à aider les Étatsmembres à communiquer à la Commission et aux tiercesparties des informations sur les activités de pêche ainsique sur les activités de contrôle et d’inspection.
La coordination opérationnelle
L’aboutissement d’une réflexion stratégique
La réflexion et l’action sur le sujet ne datent d’ailleurs pas d’aujourd’hui. L’harmonisation et la coordination desstratégies de contrôle étaient un des axes importants dulivre vert de 2001 qui, en vue de la réforme de la politique
Une des tâches principales de l’Agence consistera à organiser une coordination opérationnelle entre les États membres.
Concrètement, en se basant sur lesinspecteurs et les moyens d’action des États membres,elle devra en coordonner le déploiement commun.
(1) Instituée par le règlement 768/2005 du Conseil.
FR.qxd 11/10/05 18:37 Page 9
En bref
Structure et fonctionnement de l’Agence
Organisme de la Communauté doté de la personnalité juridique, l’Agence dispose d’un conseil d’administration et fonctionne sous la responsabilité d’un directeur exécutif pour la gérer et la représenter.Elle comprend également un conseil consultatif composé de représentantsdes conseils consultatifs régionaux qui réunissent l’ensemble des partiesintéressées à la gestion des pêches.
Le conseil d’administration
Il est composé d’un représentant par État membre et de six représentantsde la Commission, nommés pour cinq ans.
Ce mandat est renouvelable.
Il nomme le directeur exécutif, définit le programme de travail en tenantcompte de l’avis de la Commission et des États membres, adopte le budgetet le rapport général de l’agence relatif à l’année précédente.
Le président du conseil d’administration est élu parmi les représentantsde la Commission et le vice-président parmi ses membres pour une duréede trois ans renouvelable une fois.
En fonction de la stratégie définie au niveau communautaireou international, elle devra établir, en concertation avecles autorités nationales, des plans de déploiementcommuns visant des objectifs précis (pêcheries spécifiques,plans de reconstitution, flotte, zones, etc.).
Le conseil d’administration arrête ses décisions à la majorité absoluedes suffrages exprimés.
Le directeur exécutif
Formations et nouvelles technologies
Il gère, sous le contrôle du conseil d’administration, l’ensemble des activitésde l’Agence et s’occupe de la bonne exécution du programme de travail.Son mandat est de cinq ans renouvelable une fois.
Sans préjudice descompétences respectives de la Commission et du conseil d’administration,le directeur ne peut solliciter ni accepter d’instruction d’aucun gouvernementni d’aucun autre organisme.
Le conseil consultatif
L’Agence pourra également être chargée de former des inspecteurs, de faciliter l’application de nouvellestechnologies, d’établir des procédures communes decontrôle, etc. Elle aura la possibilité de fournir des servicescontractuels aux États membres à leur demande et àleurs frais (comme l’affrètement et l’exploitation de naviresde surveillance et le recrutement d’observateurs).
Une action au-delà des eauxcommunautaires
Un des points essentiels de la réforme de la politique commune de la pêchede 2002 était de renforcer la participation des pêcheurs et des autresparties concernées au processus de la PCP.
C’est dans cette perspectiveque l’Agence s’est dotée d’un conseil consultatif composé de membresdes conseils consultatifs régionaux, un pour chacun de ces conseils, afin d’assurer une coopération étroite avec toutes les parties concernées.Les membres du conseil consultatif conseillent le directeur exécutif dansl’exercice de ses fonctions et l’un d’entre eux participe aux délibérationsdu conseil d’administration mais sans droit de vote.
L’Union européenne est aussi tenue, par une série d’accords internationaux et par sa participation à desorganisations régionales de pêche (ORP), d’assurer descontrôles et inspections de la flotte communautaire activeà l’extérieur des eaux de l’Union.
C’est notamment le cas dans le cadre de l’Organisation des pêches de l’Atlantique du Nord-Ouest (OPANO) ou de la Commissiondes pêches de l’Atlantique du Nord-Est (CPANE).
À savoir en E e
Pour en assurer l’efficacité, la Communauté, comme lesautres parties contractantes, a pris en charge, au coursde la décennie écoulée, des tâches opérationnelles liéesà ces activités d’inspection et de contrôle dans les eauxinternationales.
La Commission affrète, par exemple au nom de la Communauté depuis 1990, un navire desurveillance dans l’Atlantique Nord, et déploie des observateurs dans plusieurs zones.
• La création de l’Agence ne modifiera en rien les obligations des États membres concernant l’applicationdes mesures de la PCP et celles de la Commissioneuropéenne visant à garantir le respect de ces obligationspar les États membres.
La nouvelle Agence sera chargée de coordonner les activités de contrôle et d’inspection exercées par les États membres pour répondre aux obligationsinternationales de l’Union européenne.
Pêche et a q u a c u lt u r
• Son budget pour 2006 a été fixé à 5 millions et évoluera en fonction de l’activité de l’Agence.
• L’Agence sera installée à Vigo, en Galice.
Grâce à cette nouvelle structure, nul doute que l’applicationde la PCP sera plus rigoureuse, mais aussi plus juste etplus transparente.
Ce renforcement des activités de contrôledevrait améliorer le respect des règles de la PCP et enconséquence la protection des ressources halieutiques.
• Son personnel sera constitué d’une cinquantaine de personnes.
FR.qxd 11/10/05 18:37 Page 10
Actualité
Vigo, siège de l’Agence et premier port de pêche d’Europe dans des zones de pêche internationales comme celles de l’OPANO (1) et de la CPANE (
2); et de 102 chalutiers
Vigojouit d’une situation privilégiée. Port naturel nichéau creux d’une ria, bénéficiant de la protection des îles Cies, Vigo est une ville tournée vers la pêche, une activité congélateurs de sociétés mixtes, visant le merlu et le calmarcomme espèces principales, qui, même s’ils mènent leursactivités dans les eaux d’autres États, viennent parfoisdébarquer des poissons et faire des réparations dans le port de Vigo.
attestée depuis bien avant l’époque romaine.
Située à l’extrême nord-ouest de l’Espagne, dans la provincegalicienne de Pontevedra et très proche de la frontièreportugaise, la ville abrite le premier port de pêched’Espagne et… de l’Union européenne.
Du côté de la pêche côtière, la Fédération des cofradíasde la province de Pontevedra est à la tête de 4 000 bateaux,dont des senneurs, qui capturent la sardine, le chinchardet le maquereau, et d’autres embarcations utilisant de pluspetits engins, comme le filet maillant (araignée de mer,turbot, sole, dorade commune et merlu) ou les nasses(poulpe, étrille, etc.).
Une partie de cette flotte de pêchecôtière est directement concernée par le plan de reconstitutiondes stocks de merlu ibérique et de langoustine proposépar la Commission en 2004 et actuellement en discussionau Parlement et au Conseil.
En 2004, 86000 tonnes de poissons frais et 496000 tonnesde poissons congelés ont été débarquées dans le port.Plus de 55 camions viennent y charger chaque jour.D’autres viennent y décharger des poissons provenant detoute la Galice, voire d’autres pays de l’Union européenne,afin de les vendre à la criée d’El Berbés, en raison desprix élevés qui s’y pratiquent.
Siège de l’Agence de contrôle des pêches, Vigo est tournée vers la mer et versla pêche depuis la plus haute Antiquité.
C’est le premier port européen de pêcheet un grand centre de transformation et de commerce des produits de la pêche.
Vigo, c’est ensuite une activité industrielle et commercialeconsacrée aux produits de la pêche.
L’industrie de laconserve y a été introduite par des entrepreneurs catalansà la fin du XVIIIesiècle et a été à l’origine de l’essor de la ville.
Plus de 60 entreprises de commerce et detransformation de poisson, mollusques et crustacés ont leur siège dans la ville.
Mais l’industrie n’y est pasuniquement halieutique: Vigo est aussi un port commerciald’envergure (4,7 millions de tonnes de marchandisesdiverses en 2004) qui dynamise une activité industrielleorientée vers la construction navale, le transport, la technologie frigorifique, etc.
Vigo, c’est d’abord une flotte importante.
Plus de 400 naviressont affiliés à la coopérative des armateurs de la ville.
Elle se compose de 35 senneurs qui pêchent la sardine,le chinchard et le maquereau sur le littoral galicien; de 100 palangriers actifs dans les océans Atlantique,Indien et Pacifique qui capturent des espadons, différentstypes de requins et des thons; de 111 bateaux de Gran Sol qui pêchent essentiellement la cardine franche,la baudroie et le merlu dans les eaux communautaires;de 70 grands chalutiers congélateurs pêchant le flétan,le grenadier de roche, le sébaste, la crevette nordique, etc.,
(1) Organisation des Pêches de l’Atlantique Nord-Ouest.(2) Commission des Pêches de l’Atlantique Nord-Est.
FR.qxd 11/10/05 18:37 Page 11
Découverte
Nous terminons notre tour d’horizon halieutique des 10 nouveaux États membres par la Hongrie et la Slovaquie, deux États enclavés où la production est avant tout aquacole.
Slovaquie:importer ettransformer
Mais la vaste plainepannonienne renferme 140 000 hectares d’eaux de surface, Danube compris.
C’est dans ce réseau de rivières, de lacs et d’étangsque 5 000 personnes vivent d’une production annuelled’un peu moins de 20 000 tonnes de poissons.
La production halieutique totale y est assezmodeste: environ 2 500 tonnes.
Le secteur de latransformation y est cependant bien présent…
Lesdeux tiers de cette production viennent de l’aquaculture.Les 1 400 travailleurs de ce secteur sont actifs dans les
La Slovaquie compte une vingtaine d’entreprises spécialisées dans la transformation des produits de la étangs naturels et artificiels des plaines du sud et du norddu pays, ainsi que dans la région transdanubienne.
85% des 12 000 tonnes produites sont composés de carpes communes.
Les autres espèces sont trèsdiversifiées: la truite arc-en-ciel, le poisson-chat, l’anguille,le brochet commun.
La carpe est également la principale espèce capturée(57%).
Il existe en effet une pêche commerciale en eauxdouces qui fait vivre 3 500 pêcheurs et qui produit unpeu plus de 3 000 tonnes de poissons, une quantitééquivalente à celle ponctionnée chaque année par les370 000 pêcheurs amateurs recensés.
Pas de tradition culinaire
Cinq entreprises cependant se sont spécialisées dans la transformation des produits locaux, comme la carpe et la truite.
Elles sont approvisionnées par le secteur local de l’aquaculture qui compte un millier de travailleurs(dont 23 % à temps plein).
Ceux-ci pratiquent l’aquaculturedans les 2 000 ha d’étangs aménagés – certains remontentau XVIesiècle – et produisent environ 2 000 tonnes depoissons, principalement de la carpe commune (52%) et de la truite arc-en-ciel (32%), cette production étantégalement destinée à réapprovisionner les étangs pourles 100 000 pêcheurs amateurs recensés.
Avec une consommation moyenne de 3,8 kg par habitantpar an, la Hongrie est le pays de l’UE où l’on mange le moins de poisson.
L’industrie de transformation y estdonc peu développée (17 entreprises), l’essentiel de laproduction se commercialisant frais, réfrigéré ou congelé.Il en est de même pour les exportations (4 200 tonnes),qui sont constituées à 70% de produits non transformés,sans valeur ajoutée.
Quant aux importations, elles se fontprincipalement sous forme de poissons congelés, filetsde poisson et conserves.
Pour la période 2004-2006, 1,8 million de subsideseuropéens ont été octroyés à la Slovaquie pour des projetstouchant à l’aquaculture (introduction de nouvelles technologies, diminution de l’impact sur l’environnement)et à la transformation (amélioration de la qualité et des conditions sanitaires, réduction de l’impact surl’environnement).
FR.qxd 11/10/05 18:37 Page 12
[En bref
> Concilier les exigencescontradictoires pesant sur les ressources des mers etdes océans d’Europe en Europe et de toutes les politiques y afférentes.Elle se penchera sur la question de savoircomment mieux organiser ces activités et dequelle manière elles pourraient créer de nouvellesperspectives économiques pour les citoyenseuropéens.
En ce qui concerne la pêche, la Commission présentera des propositions en vuede concilier les intérêts du secteur halieutique etceux d’autres secteurs afin de garantir que lapolitique maritime de l’Union ne cesse d’aiderl’industrie de la pêche à générer des profitséconomiques durables pour l’Union.
En mars 2005, la Commission européenne a publié une communication sur la politiquemaritime future de l’Union européenne.
La communication présente la vision de la Commissionpour les océans et les mers d’Europe et défendla nécessité de régler ces questions d’unemanière intégrée et coordonnée plutôt queselon l’approche sectorielle suivie actuellement.
Pour en savoir plus sur la politique maritime de l’Union: http://europa.eu.int/comm/fisheries/ maritime/index_en.htm
Diverses activités économiques L’Europe possède l’un des secteurs maritimes les plus importants au monde.
Ces activités –transport, pêche, tourisme, production d’énergie,etc. – sont en outre déployées dans une régionmaritime relativement peu étendue.
Le transportmaritime, par exemple, emploie quelque 2,5 millions de travailleurs et traite plus d’unmilliard de tonnes de marchandises et 300 millionsde passagers chaque année.
Le secteurhalieutique produit environ 7,6 millions de tonnesde produits de la pêche par an.
Avec des activitéstelles que la production de gaz et de pétroletournant à pleine capacité, les mers d’Europesont également devenues d’importantes sourcesd’énergie.
Destinations touristiques trèspopulaires, les régions côtières de l’Unioncomptent aussi quelque 225 millionsd’habitants, soit 50 % de la populationcommunautaire totale.
> Séminaire «Valorisation etconsommation des produits dela pêche: un pari commun pourles producteurs, transformateurs,intermédiaires commerciaux,détaillants et consommateurs»
La communication est la première étape duprocessus consistant à élaborer une politiquemaritime communautaire. La Commission prévoitde publier un livre vert au cours du deuxièmetrimestre de 2006.
Une conférence sera fortprobablement organisée à cette occasion.
Il s’ensuivra un vaste processus de consultationoù tous les acteurs et parties concernéesseront invités à faire part de leurs idées et deleurs préoccupations.
Ce processus inclura unesérie de conférences régionales en vue desonder les réactions au livre vert dans les Étatsmembres, et plus particulièrement dans lesrégions côtières.
L’espace restreint sur lequel les diverses activitésmaritimes de l’Europe sont menées à bien faitparfois l’objet d’une concurrence très intense.L’objectif de la politique maritime de l’Union serade concilier ces exigences contradictoires quipèsent sur les ressources des mers et des océansd’Europe de telle sorte à générer de manièredurable un bénéfice économique accru.
À cettefin, le livre vert fournira non seulement une visionde la future politique maritime de l’Europe, mais ildéfinira également des propositions et des alternatives concrètes en vue de réaliser cette vision.
L’ensemble du processus de consultations’étendra certainement sur la majeure partiede l’année, voire au-delà.
L’élaboration d’unepolitique maritime communautaire commence-raitdonc au plus tôt au cours du secondsemestre 2007. Cette politique devrait pouvoirentrer en vigueur avant 2010.
Ce séminaire organisé par la Commissioneuropéenne s’est tenu à Bruxelles le 29 juin2005. Une centaine de participants, pour laplupart des acteurs et des représentants dusecteur halieutique, ainsi que des députés du Parlement européen et des représentants officielsdes États membres, ont assisté à l’événement.Le discours du commissaire Joe Borg, le programme, les allocutions et un résumé du débatsont dès à présent disponibles sur le site webde la DG Pêche et affaires maritimes, section«Événements», à l’adresse: http://europa.eu.int/comm/fisheries/
Pour élaborer le livre vert et la politique qui enrésultera, la Commission examinera les mesuresprises dans d’autres régions dans le cadre depolitiques maritimes intégrées tout en concentrantson attention sur les caractéristiques spécifiquesde la situation européenne.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
FR.qxd 22/12/05 16:07 Page 1 n°27 décembre 2005
Commission européenne
Pêcheetaquacultureen Europe
Protéger la ressource:la Commission agit en urgence
Aquaculture Prévenir et éradiquer les épizooties
Anguille Objectif global, action locale
Recherche Le thon rouge se reproduit en captivité
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
FR.qxd 22/12/05 16:07 Page 2
Sommaire
Foires et expositions
Éditorial
• Commission générale des pêches pour la Méditerranée, session ordinaire, Istanbul (Turquie), 24-27 janvier 2006.Sur base des recommandations du Comité scientifiqueconsultatif qui a tenu sa dernière session en octobre 2005, la CGPM prendra des décisions concernant la gestion de certains stocks (anchois, rouget, picarel, merlu, etc.). > Pour en savoir plus:Tél: +39 06 57 05 64 41
Dossier Mesures d’urgence: faire face aux situations graves et imprévues
Actualité• La santé des poissons d’élevage• Protection de l’anguille: une action nécessaire
• MSE Seafood & Processing, Rimini (Italie), 4-7 février 2006.Cette foire commerciale est consacrée à toute la filière méditerranéenne de la pêche et de l’aquaculture, depuis la productionjusqu’à la table. > Pour en savoir plus:Tél: +39 05 41 74 44 66 Sur le terrain La reproduction du thon rouge en captivité: de premiers résultats prometteurs
En bref
Centrée sur les aspects commerciaux et marketing des produits de la pêche et de l’aquaculture, cette foire réunitles principaux acteurs des échanges européens des produitsde la mer. Entre autres animations, elle propose pour son édition 2006 un forum sur le commerce Est-Ouest. > Pour en savoir plus:Tél: +49 421 350 52 60
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@cec.eu.int
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://www.europa.eu.int/comm/fisheries/policy_fr.htm).Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut êtreinterprétée comme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2005.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
FR.qxd 22/12/05 16:07 Page 3
Urgence et action à long terme
Cesderniers mois, les feux de l’actualité ont mis en évidence les mesures d’urgence que la Commissiona été obligée de prendre devant le danger d’épuisement des stocks d’anchois dans le Golfe de Gascogne.
En raison des avertissements lancés par les scientifiques, la pêche a été provisoirement interrompue.
Parleur aspect spectaculaire et en raison des conséquences douloureuses pour les professionnels concernés,ces mesures frappent évidemment l’opinion.
Cependant, ces mesures ne sont prises que très rarement, et toujours suite à des avis convergents etalarmants de scientifiques. Et dans l’intérêt même des professionnels, qui n’auraient évidemment rien àgagner de la disparition d’une ressource dont ils vivent.
Les mesures d’urgence ne constituent qu’une première étape vers la protection de stocks en danger.
Lecabillaud, par exemple, fit l’objet de mesures d’urgence dès 2001.
Si grâce à ces mesures, une protectionimmédiate et ponctuelle avait été assurée, elles furent rapidement suivies de mesures visant le long terme:d’abord des mesures techniques, puis à partir de 2003 un plan de reconstitution.
La même logique vas’appliquer à partir de l’année prochaine à l’anchois: des mesures seront proposées par la Commissionpour prendre le relais de celles prises dans l’urgence cette année.
L’introduction de mesures d’urgence ne doit donc pas occulter le travail de fond mené par la Commission,les États membres et les partenaires du secteur pour soutenir et encourager le développement d’unepêche durable en Europe.
Sans ressource aucune pêche ne peut avoir un avenir.
I décembre 2005
FR.qxd 22/12/05 16:07 Page 4
Mesures d’urgence: faire face aux situations graves et imprévues
La Commission vient de prendre une mesure d’urgence pour préserver les stocks en danger d’épuisement d’anchois dans le golfe de Gascogne.
Cette mesure porte sur l’arrêt provisoire desactivités de pêche à l’anchois.
Une actualité qui justifie que l’ons’attarde plus longuement sur ce concept de «mesure d’urgence».
La fermeture de la pêche à l’anchois
Qu’est-ce qu’une mesure d’urgence?
Début:3 juillet 2005
Fin: 2 octobre 2005, prolongée jusqu’au 31 décembre 2005
Espèce:l’anchois européen, espèce à courte espérance de vie (3 ans) frayant de la mi-avril à la mi-août
C’est en 1992 que l’Union européenne, dans son règlement de base instituant un régime communautairede la pêche et de l’aquaculture, a institué les mesures d’urgence pour la pêche.
L’article 15 de ce règlementautorise la Commission, dans les situations d’urgence,«à arrêter les mesures nécessaires, qui ne peuvent durerplus de six mois». La Commission peut instaurer cesmesures de sa propre initiative.
Il s’agit de lui permettred’agir rapidement pour faire face à une situation «grave et imprévue», la plus classique étant l’effondrement brusque d’un stock.
Pourquoi en arrive-t-on à décréter des mesures d’urgence: les situationsd’effondrement des stocks ne sont-elles pas prévisibles?
Les limitations de pêche destinées à préserver la ressource sont décidées une fois par an, en décembre,par le Conseil des ministres, sur base des propositionsde la Commission, elles-mêmes étayées par les recommandations scientifiques.
Pour chaque stock, ces mesures sont donc, en principe, élaborées en fonctiondes données de l’année qui vient de s’écouler, ce qui enrègle générale permet d’établir des prévisions fiables.
Alerte:les captures ont baissé de près de 75% entre 2000 et 2004(de 37 000 à 8 600 tonnes).
En 2005, seules 230 tonnes ont pu êtrecapturées jusqu’au 31 mai, alors que les possibilités de pêcheaccordées par le Conseil étaient de 30 000 tonnes pour toute l’année.Suite aux inquiétudes exprimées au printemps 2005 par l’Espagneet après avoir pris connaissance de l’avis du CIEM recommandantde fermer la pêcherie, la Commission a décidé une première fermeture du 3 juillet au 2 octobre 2005.
Deux études menées ensuite parl’Espagne et par la France ont constaté à leur tour le mauvais état dustock.
En se basant sur ces deux études, un comité d’experts, réunien juillet par la Commission dans le cadre du CSTEP, n’a pu queconfirmer la nécessité de fermer la pêche.
Justification de la mesure:le 12 septembre 2005, le CSTEP seprononçait une nouvelle fois sur le problème.
Constatant lesniveaux extrêmement bas d’adultes et de juvéniles dans le stockd’anchois, il déclarait qu’«aucune mesure de gestion alternative àla fermeture ne devrait être envisagée». Confirmant l’évaluationeffectuée par le CIEM, le CSTEP recommandait une fermeture dela pêche, au moins jusqu’en juillet 2006.
Mais il peut arriver que, suite à des circonstances imprévues, naturelles ou autres, l’évolution soit plus alarmante que prévu, que les observations disponibles endécembren’aient pas permis de tirer des conclusionstranchées ou que le Conseil n’ait pas suffisamment prisen compte les prévisions scientifiques dans l’établissementd’une possibilité de pêche.
Un stock peut ainsi se trouverbrusquement dans une situation dangereuse.
D’autantplus que la surpêche a fragilisé certains stocks qui peuventfluctuer de manière inattendue.
Enfin, il faut noter que la recherche marine progresse à grands pas et découvretous les jours de nouvelles interactions entre la pêche etle milieu marin.
L’autorité publique doit donc pouvoir faireface à une situation de menace immédiate sur un stocken utilisant des procédures de décision rapide.
FR.qxd 22/12/05 16:07 Page 5
La réforme de lapolitique commune de la pêche privilégie en effet le longterme dans la gestion des stocks, prônant l’adoption de plans de gestion ou de reconstitution.
Basés sur des données scientifiques, ces plans déterminent lespossibilités de pêche sur plusieurs saisons en fonctiondu maintien des stocks à des niveaux de sécurité biologique.
Sur quelles données la Commission se basetelle pour décider des mesures d’urgence?
Ces mesures sont toujours justifiées et même recommandéespar des rapports scientifiques rigoureusement établis.Prenons l’exemple des deux mesures prises en 2005.Pour l’anchois, la Commission s’est basée sur un avisdu CIEM et sur les conclusions d’une réunion d’expertstenue dans le cadre de son Comité scientifique, techniqueet économique pour la pêche (CSTEP).
Quelle est la procédure permettant de mettreen place des mesures d’urgences?
À situation exceptionnelle, procédure exceptionnelle: la Commission décide rapidement des mesures à prendre,pour une période maximale de 6 mois. Sa décision estimmédiatement applicable.
C’est ce qu’a fait l’Espagne en maidernier, après avoir enregistré le niveau extrêmementbas des captures d’anchois dans le Golfe de Gascogne.
C’est sur demande du Royaume-Uni que des mesures d’urgence ont été prises en août 2003 concernant laprotection des récifs coralliens en eaux profondes contre les effets du chalutage dans une zone située au nordouest de l’Écosse.
La pêche à l’anchois dans le golfe de Gascogne est interdite en juillet 2005.
En cause: une diminutioninquiétante des captures qui laissait présager un stock en situation critique.
FR.qxd 22/12/05 16:07 Page 6
Suite à l’observation de nombreuses captures dejuvéniles, la Commission décide au printemps 2003 defermer la pêche au chalut enmer Baltique, afin de protégerles stocks de cabillauds.
Les États membres ont cependant une possibilité derecours contre une mesure d’urgence, mais ils doiventintervenir via le Conseil.
Les 25 États membres ont undélai d’un mois pour décider, à la majorité qualifiée, d’adopter une mesure différente.
Les mesures d’urgence sont-ellesfréquentes?
Interdiction de la pêche au cabillaud dans la mer Baltique en 2003
Début: le 15 avril 2003
Fin: le 31 mai 2003
Zone de pêche: la mer Baltique
Rappelons-le: les mesures d’urgence doivent garder un caractère exceptionnel et ne peuvent remplacer desmesures à long terme.
C’est, par exemple, une mesured’urgence qui, en 2001, avait établi le moratoire sur lapêche au cabillaud en Mer du Nord et Ouest-Écossepour faire face au déclin très alarmant de ces stocks.Depuis la réforme de la politique commune de la pêche(décembre 2002), la Commission a pris trois mesuresd’urgence pour sauver des stocks ou des habitatsmenacés: les récifs coralliens d’eaux profondes (2003 et 2004), le cabillaud et les poissons plats de la Baltique(2003) et l’anchois du Golfe de Gascogne (deux fois en2005).
Chaque fois, la pêcherie concernée a été ferméepour une période de quelques mois sur base d’avisscientifiques concordants.
La Réforme de la PCP a-t-elle modifié lesrègles concernant les mesures d’urgence?
La réforme de 2002 a conservé le principe des mesuresd’urgence, mais en apportant des modifications nondénuées d’importance.
Alerte:les débarquements de cabillaud issu des stocks de la partieorientale de la mer Baltique sont passés d’environ 392 000 tonnesen 1984 à 67 000 tonnes en 2002; ceux de la partie occidentale decette zone ont chuté de 54 000 tonnes en 1973 à 22 000 en 2002.Des données scientifiques du CIEM indiquent que les deux stocksont été victimes d’une surexploitation, qui a réduit leur taille.
D’abord, le terrain d’application a été élargi: il ne s’agitplus de préserver uniquement les stocks en danger,mais tout l’écosystème.
Une mesure d’urgence peut eneffet être prise si une activité de pêche constitue unemenace pour l’environnement marin.
C’est sur cettebase que la Commission a interdit l’utilisation des chaluts
(1) de fond dans les Darwin Mounds(août 2003) pour protéger les récifs coralliens d’eaux profondes.
Justification de l’interdiction: au printemps 2003, on a observéune grande quantité de prises des cabillauds juvéniles plus petitsque la taille de débarquement minimale imposée.
Ces poissonsde trop petite taille ont été rejetés et n’ont par conséquent pas étécomptabilisés dans les quotas, ce qui a contribué à la surexploitation des stocks.
Par la suite, la Commission européenne a décidéd’interdire le chalutage pour protéger les jeunes cabillauds. Lamesure d’urgence s’est ajoutée à l’interdiction définitive déjàimposée à la pêche au cabillaud en été (du 1erjuin au 31 août).
Autre modification d’importance: la Commission peut dorénavant prolonger, une seule fois, une mesure d’urgence.
Cette prolongation peut porter sur une nouvellepériode de 6 mois maximum.
Dans le cas de la fermeturede la pêche à l’anchois, la Commission a instauré successivement deux périodes de fermeture de troismois jusqu’à fin décembre 2005, date à laquelle les possibilités de pêche 2006 seront fixées par le Conseil.
Les États peuvent-ils également prendre des mesures d’urgence?
Suivi: en 2004, l’extension de l’interdiction n’a pas été renouvelée –l’interdiction estivale reste néanmoins d’application –, mais desmesures techniques ont été convenues avec le secteur afin de rendreles engins de chalutage plus sélectifs.
En 2005, trois zones ont étéinterdites à la pêche pour toute l’année.
La Commission européenneprépare actuellement un plan de gestion du cabillaud à long termedans la Baltique.
Des dispositions essentielles de ce plan serontappliquées dans le cadre du règlement du Conseil fixant les possibilités de pêche pour 2006.
Le plan est axé sur la réduction del’effort de pêche et des mesures de contrôle supplémentaires.
Oui, la réglementation de 2002 comporte de nouvellesdispositions pour les États membres.
Depuis la réforme,un État peut prendre lui-même une mesure d’urgence,pour une période de 3 mois maximum. À une condition:que les eaux concernées soient entièrement sous sasouveraineté (si ce n’est pas le cas, il doit solliciter la
(1) Au Nord-Ouest de l’Écosse.
Interdiction du chalutage pour protéger les récifs coralliens des Darwin Mounds
Fin: le 21 février 2004, prolongée de six mois jusqu’au 22 août 2004
Espèce concernée: les récifs coralliens en eau profonde, situésprincipalement entre 200 et 1 000 mètres de profondeur.
Récemment découverts par la recherche marine, les récifscoralliens d’eaux profondes ont dû être protégés du chalutageen eaux profondes par une mesure d’urgence en 2003.
Zone de pêche: les Darwin Mounds, au large de la côte du nordouest de l’Écosse (Royaume-Uni).
Commission qui doit prendre elle-même la mesure).
Il doit naturellement notifier sa décision à la Commission,qui dispose d’un délai de 15 jours pour confirmer, annulerou modifier la mesure.
Alerte:dans ses premiers rapports scientifiques parus en mai2002, le CIEM apporte des preuves des dégâts subis par les récifscoralliens des Darwin Mounds.
Les résultats d’un sonar latéral etdes photographies montrent des coraux détruits au fond de lamer et des traces visibles du passage de chaluts.
Selon le CIEM,les Mounds courent un grand danger de dégâts irréparables supplémentaires.
Le Royaume-Uni a invité la Commission européenneà adopter une mesure d’urgence interdisant le recours aux chalutsde fond dans la zone des colonies coralliennes des Darwin Mounds.
Sur la base des éléments de preuve fournis par le Royaume-Uni et des rapports du CIEM, la Commission européennea conclu que les habitats coralliens en question étaient gravementmenacés et qu’il fallait prendre une mesure immédiate.
Car l’État membre est soumis à des obligations detransparence: que ce soit pour prendre une mesure d’urgence lui-même ou pour la solliciter de la Commission,il doit annoncer sa démarche aux autres États membreset aux Conseils consultatifs régionaux (plus communémentappelés RAC de l’anglais Regional Advisory Council)concernés.
Ceux-ci ont alors la possibilité de faire parvenir très rapidement (5 jours) leurs observations à la Commission qui peut prendre sa décision en connaissant la position de toutes les parties.
Depuis la réforme, il n’existe pas d’exemples de mesures d’urgence nationales.
L’Union européenne aide-t-elle lesprofessionnels qui sont contraintsd’appliquer des mesures d’urgence?
La Commission européenne a considéré qu’il y avaitlieu d’interdire l’utilisation de chaluts de fond dans les Darwin Mounds avec effet immédiat.
Suivi: la mesure d’urgence est devenue définitive en mars 2004 eta été ajoutée à un règlement du Conseil déjà existant, relatif à laprotection des récifs coralliens en eau profonde.
Sur le terrain, les mesures d’urgence peuvent présenter,à court terme, des inconvénients majeurs pour les professionnels qui doivent les appliquer.
Elles mettentbrusquement fin aux activités de pêche planifiées et perturbent toute la filière située en aval de la capture: les mareyeurs, les marchands, les transformateurs, etc.Elles sont cependant indispensables au maintien de laressource et à la pérennité des activités de pêche.
Pour aider les professionnels à affronter cette situationdifficile, les États membres peuvent bénéficier des aides
(2) du fonds IFOPde l’Union européenne, par exemple pour cofinancer l’arrêt temporaire des activités de pêchedes bateaux concernés par la fermeture d’une pêcherie.
FR.qxd 22/12/05 16:07 Page 8
Actualité
La santé des poissons d’élevage
La Commission propose de nouvelles règles sur la santé des poissonsd’élevage afin de simplifier et moderniser la législation.
Elle souhaiteégalement faciliter les échanges commerciaux et améliorer la compétitivitéde ce secteur important.
En effet, la production aquacole en 2004 del’Union européenne dépassait en valeur les 2,5 milliards d’euros. Mais les pertes pour cause de maladies affectent chaque année 20% de la production totale.
Un aspect essentiel de cette proposition vise ainsi à prévenir l’apparition des maladies à chaque stade de la chaîne de production.
En matière de commerce extérieur à l’Union, un animald’aquaculture ne pourra passer la frontière de l’Unionque s’il vient d’un État ou d’une zone d’un État réputéprésenter des garanties sanitaires suffisantes.
Cette évaluation est faite en fonction de critères stricts commela législation, les moyens de contrôle, etc.
Auterme d’une vaste consultation du secteur, la Commission a proposé en août dernier de revoir et derenforcer la réglementation existante sur la santé despoissons et des coquillages d’élevage.
Cette matièreest actuellement réglementée par trois directivesdatant de 10 à 15 ans qu’il faut actualiser et adapterà l’évolution du métier, à la lumière des dernièresavancées techniques et scientifiques.
Conçue à l’époquepour les élevages de truites, de saumons et pourl’ostréiculture, cette réglementation doit également tenircompte des nouvelles activités qui sont en train de sedévelopper dans ce secteur en pleine mutation.
Pour les échanges intérieurs, la Commission établit unprincipe de base: un animal ne peut être transféré d’un État à un autre que s’il provient d’un endroit qui présentedes caractéristiques sanitaires égales ou supérieures.
Un exemple: il est interdit de transférer des alevins de dorade provenant d’une zone X où une maladie est endémique vers une zone Y où cette maladie estabsente; l’inverse est par contre autorisé.
Afin de simplifier les règles, les trois directives actuellementen vigueur devraient être remplacées par une seule.
Ce souci de simplification se traduit également dans le contenu de la proposition qui accorde une grandeimportance à la souplesse d’application des dispositions:de nombreuses solutions de prévention ou de luttedevraient dorénavant être placées sous la responsabilitédes autorités locales, ce qui réduirait considérablementles procédures administratives et permettrait de prendredes mesures adaptées à la situation locale.
Prévention et commerce
Cela présuppose l’existence de statuts sanitaires.
Pourles maladies endémiques, les États membres peuventétablir des zones «indemnes», des zones où certainesmaladies n’existent pas, en raison de ses caractéristiquesgéographiques et climatiques qui empêchent le développement de ces maladies, ou parce qu’il n’y apas d’animaux sensibles à ces maladies, ou encore parceque l’État a mis en place un programme d’éradication deces maladies.
Pour les maladies exotiques (qui n’existentpas dans l’Union européenne), chaque autoritécompétentedoit mettre en place des plans d’intervention spécifiquespour confiner les zones infectées et éradiquer rapidementla maladie dès son apparition.
La proposition de directive met avant tout l’accent sur la prévention et compte pour se faire sur la vigilancedes acteurs les plus proches du terrain, les autorités de contrôle compétentes, qui peuvent être nationales,régionales ou locales selon les États membres.
Leur rôle consiste à agréer les fermes et les ateliers de transformation, à veiller au maintien des bonnespratiques hygiéniques et au respect des règles de traçabilité, et à surveiller l’évolution des taux de mortalité et de morbidité de chaque élevage. Grâce à ce contrôle rigoureux, une maladie pourra être circonscrite dès son apparition et ne passera
En cas d’épidémie, la Commission propose des règlesd’éradication (obligatoires pour les maladies exotiques etoptionnelles pour les maladies endémiques), qui peuventaller jusqu’à l’élimination des animaux infectés et la purification des eaux dans lesquelles la maladie s’estdéveloppée.
Les aquaculteurs pourront être indemniséspar une contribution du Fonds européen pour la pêche.
et a q u a c u lt u r
Si ces propositions sont adoptées, elles constitueront un réel progrès dans le sens d’une amélioration de lacompétitivité de ce secteur et d’une plus grande confiancedes consommateurs dans les produits de l’aquaculture.
décembre 2005
(1) Épidémie pour les animaux.
FR.qxd 22/12/05 16:07 Page 9
Protection de l’anguille: une action nécessaire
L’anguille européenne est en danger.
En atteste le fait que la quantité de juvéniles s’est récemmenteffondrée au point de ne plus représenter que 1% du chiffre enregistré dans le passé.
La Commission a proposé des mesures afin de développer une gestion à long terme pour reconstituer le stock.
Des programmes de gestion nationaux
Le Conseil international pour l’exploration de la mer(CIEM) conclut dans son dernier rapport: «Le stock d’anguilles est presque certainement en dessous de ce qui peut être considéré comme le niveau de sécuritébiologique».
Pour bien comprendre les dangers quimenacent l’espèce, il faut revenir brièvement sur soncycle de vie bien particulier.
Tout d’abord, le projet de règlement fixe un objectif commun en ce qui concerne la migration des anguillesadultes vers la haute mer pour se reproduire: le «tauxd’échappement»doit être, pour chaque bassin fluvial, de40% du nombre d’anguilles adultes qui migreraient versla mer en conditions naturelles idéales, à savoir sansobstacles à la migration, sans pollution et sans pêche.
En raison de la variété des habitats et des types depêche visant les populations d’anguilles dans les différents bassins fluviaux, les mesures ne peuventcependant pas être identiques pour toutes les régions.
Il reviendrait donc aux États membres de prendre desmesures pour atteindre cet objectif, comme limiter lapêche ou réduire les différents obstacles qui entravent la migration, par exemple en restaurant des habitats, ensupprimant des points noirs de pollution, en aménageantdes échelles à poissons le long des barrages.
Toutes les anguilles naissent dans la mer des Sargasses,au milieu de l’Atlantique Nord.
Le Gulf Streamemmènealors les larves vers l’Europe et l’Afrique du Nord.
Lanourriture qu’elles trouvent le long des côtes et dans lesestuaires leur permet de devenir des civelles, des juvéniles.Remontant les cours d’eau, elles s’installent ensuitedans les eaux calmes des rivières, des étangs et descours d’eau de plaines où elles deviennent adultes sousla forme d’anguilles jaunes.
Environ dix ans plus tard,elles deviennent des anguilles argentées.
C’est tout au long de ce cycle en eau douceque l’anguille est soumise à de multiples dangers.
Chaque bassin fluvial ferait l’objet d’un «programme degestion»spécifique.
Dans les bassins fluviaux qui englobentplusieurs États comme le Rhin, la Meuse, le Douro ou le Tage, les programmes de gestion doivent être concertésentre les différents États.
Elle fait d’abord l’objet d’une intense exploitation parpêche, et cela tout au long de son existence, depuis lacivelle jusqu’à l’anguille argentée. De plus, l’espèce ne sereproduit pas en captivité et ce sont les stocks sauvages(surtout les civelles) qui alimentent l’aquaculture.
Les programmes de gestion seraient soumis à la Commission pour la fin 2006.
Après examen et approbationpar le Comité scientifique, technique et économique dela pêche (CSTEP), ils entreraient en application pour le1erjuillet 2007.
La Commission envisage également deproposer d’autres mesures à plus long terme, commeinstaurer un système de traçabilité pour éviter toute fraude à la réglementation ou étudier des mesures permettant d’augmenter la quantité de civelles disponiblesafin d’améliorer et de conserver le stock.
De plus, tant en mer que dans les eaux intérieures, l’anguille est victime de la disparition de ses habitatsnaturels et de la pollution des eaux.
De même, à l’allercomme au retour, sa progression dans les cours d’eauest entravée par de nombreux obstacles dressés parl’homme, comme des digues, des barrages et lesanguilles adultes qui s’échappent vers les zones de fraiconnaissent des taux de mortalité élevés.
Une mesure de sauvegarde provisoire en E e
Tout ceci explique que les mesures à prendre pour laprotéger concernent de nombreux facteurs: les zonescôtières au stade juvénile et les eaux intérieures à l’âgeadulte.
Après avoir multiplié les consultations avec les scientifiques,les représentants du secteur et les États membres, la Commission a proposé en octobre dernier un règlementinstituant des mesures de reconstitution du stock d’anguilleeuropéenne.
Cette proposition fait suite au plan d’actionque la Commission a déjà présenté en 2003 (voir La pêcheeuropéennen°24, décembre 2004, p. 9-10).
En attendant que les programmes nationaux de gestionaient été approuvés par la Commission et qu’ils soientmis en œuvre, le projet de règlement propose une mesurede sauvegarde à court terme: fermer toutes les pêcheriesd’anguilles du 1erau 15 de chaque mois.
La pêche pourrait toutefois se poursuivre pendant lapériode de fermeture pour les États membres qui auraientdémontré avoir mis en place des mesures permettantd’atteindre l’objectif de 40% de taux d’échappement.
Il en irait de même pour la pêche à la civelle si cesanguilles sont destinées au repeuplement des rivières et non à l’aquaculture.
Pour pouvoir être concrétisée, laproposition du règlement de la Commission doit encoreêtre approuvée par le Parlement et le Conseil courant 2006.
décembre 2005
FR.qxd 22/12/05 16:07 Page 10
Sur le terrain
La reproduction du thon rouge en captivité: de premiers résultats prometteurs
Cet été, une fertilisation in vitro d’œufs provenant de thonsrouges captifs a pu être réalisée en Espagne.
Ce pas versla reproduction du thon rouge en captivité pourrait avoirdans le futur des conséquences importantes en termes dedéveloppement aquacole.
Cette recherche a été menéedans le cadre du projet REPRO-DOTT, financé par l’Unioneuropéenne, et réunissant un panel de chercheursespagnols, français, maltais, grecs, italiens, allemands et israéliens.
L’aquaculture du thon rouge est un grand défi pour les années à venir.
Le succès de ce poisson sur lesmarchés mondiaux, et particulièrement japonais etaméricains, en a fait un produit à haute valeurcommerciale (voir La pêche européenne n°23,septembre 2004, p. 10-11).
Les scientifiques réunis dans le cadre du projet de recherche REPRO-DOTT ont réussi à obtenirune fécondation in-vitro d’œufs de thon rouge.
L’élevage du thon rouge tel qu’il est réalisé aujourd’huien Méditerranée se pratique à partir d’individus qu’onengraisse dans des «cages flottantes».
Les animaux sontcapturés parfois très loin du lieu d’engraissement et sontacheminés dans des cages spécialement conçues à ceteffet et tirées par un bateau à faible vitesse jusqu’à la«ferme».
Cet engraissement à base de sardine et d’anchois permet de mettre sur le marché le poisson aumoment où sa chair atteint son niveau de qualité optimalpour répondre aux attentes très précises des gastronomes,notamment japonais.
dont sept méditerranéens. Le projet intitulé REPRO-DOTTest financé par la Commission européenne à hauteur de 1,5 million d’euros, dans le cadre du cinquième programme-cadre de recherche scientifique.
Ce type de fermes se développe fortement en Méditerranée,car il s’agit d’un élevage très rentable.
Il a débuté en 2003 et s’achèvera fin 2005.
Ce projet, on l’aura compris, revêt un grand intérêt, puisqu’ildevrait contribuer d’une part à répondre à une demande
Par ailleurs, afin de réduire les capturesde juvéniles, chaque partie contractante a mis en placedes mesures, notamment de contrôle.
En 2006, le comitéscientifique de l’ICCAT procédera à l’évaluation du stockde thon rouge et l’ICCAT examinera l’efficacité desmesures de gestion en place.
Aucune reproduction en captivité
Du côté de l’océan Pacifique, les chercheurs japonais quitravaillent sur la reproduction du thon rouge austral ont choisiune option différente de celle des chercheurs européens:contrôler l’ensemble des conditions environnementales,c’est-à-dire maintenir les thons en bassins de grandestailles en les laissant s’habituer de longues années à leurenvironnement captif, dans des conditions optimales dequalité et de température de l’eau.
Cette méthode a portéses fruits: en juin 2002, les chercheurs japonais de l’Université Kinki d’Osaka bouclaient le premier cycle completde reproduction en obtenant des œufs d’individus nés encaptivité.
La contrainte majeure d’une telle méthode estson caractère imprévisible quant à la date d’obtention des œufs.
décembre 2005
(1) Commission internationale pour la conservation des thonidés de l’Atlantique – l’organisation régionale des pêches compétente pour la gestion des thons et espèces voisines de l’Océan Atlantique et de ses mers adjacentes, y compris la Méditerranée.(2) Commission générale des pêches de Méditerranée – l’organisation régionale des pêches compétente pour la gestion des pêches en Méditerranée et mer Noire.(3) L’Instituto español de Oceanografia, l’Universidad de Cadiz, l’Institut français de Recherche pour l’Exploration de la Mer, l’Institute of marine Biology of Crete, l’Israëloceanographic and limnological Research, le Malta Centre for Fisheries Sciences, l’Università degli Studi di Bari et l’Universität Heinrich-Heine Düsseldorf.
FR.qxd 22/12/05 16:07 Page 11 l’éclosion, pour assurer une production régulière de larvesavec des taux de survies acceptables, et accompagner au mieux leur croissance, ainsi que celle des alevins, etc.
commerciale en augmentation constante et d’autre partà réduire la pression sur une population de poissonsaujourd’hui en danger.
Trois années de recherche
La manipulation délicate des adultes
Le consortium scientifique a travaillé en étroite collaborationavec les compagnies d’engraissement de thons établiesdans la région de Carthagène, en Espagne, lieu où cetteactivité a commencé à se développer à la fin des années1990.
C’est sur base de leurs spécimens captifs que les recherches ont été menées, car il a été fait le choixde mener ce travail de recherche dans les conditions«normales» d’engraissement en cage, et non dans desconditions de laboratoire.
Ensuite, il reste un problème de taille à résoudre: celui dela manipulation de ces très gros animaux – un individuadulte pèse de 180 à 400 kg – qui sont paradoxalementtrès fragiles.
Le simple fait de le sortir de l’eau provoquechez le thon rouge un traumatisme qui entraîne la mortau bout de quelques heures.
Dans le cadre du projet,beaucoup d’individus sont morts après avoir été capturéset immobilisés en vue de l’inoculation des implants hormonaux.
Pour arriver au résultat, il a fallu inventer une méthode pour injecter les implants à distance, à l’aide d’un fusil sous-marin.
Les deux premières années de la recherche menée dans le cadre du projet REPRO-DOTT ont été consacréesà mieux comprendre le cycle sexuel du thon rouge, sur base d’observations et d’analyse des prélèvementseffectués au niveau des organes reproducteurs.
La recherche a ainsi permis d’améliorer la connaissancebiologique et notamment le cycle de maturation de l’espèce.
Jusqu’à présent, on mettait cette extrême fragilité sur le compte du stress de la captivité.
Mais pour lesscientifiques, ce n’est pas une explication suffisante.
Il est important de savoir que la fécondation ne se passepas dans le corps de la femelle, mais de la rencontreexterne, dans le milieu aquatique, du sperme et des ovules.Pour simplifier, la femelle libère ses ovules que le mâleféconde en libérant son sperme.
Au cours de la troisième année, les scientifiques ontcherché et testé les moyens de contrôler le cycle dereproduction, c’est-à-dire de provoquer artificiellementl’ovulation des femelles et la production de sperme chezles mâles.
Pour y parvenir, ils ont recouru à la méthodede l’induction hormonale.
Celle-ci consiste à utiliser des«implants hormonaux», autrement dit, des substancesqui, inoculées dans l’organisme, stimulent l’ovulation etfavorisent la production de sperme.
C’est un implant,mis au point par le consortium, qui a fini par atteindre lerésultat escompté.
Des ovocytes ont été récoltés dansles cages et la fécondation a pu avoir lieu in vitro.
Les premières larves viables de thon rouge sont néespeu après.
Le projet derecherche REPRO-DOTT visait à relancerson cycle sexuel en captivité.
Un long chemin en E e et a q u a c u lt u r
Cela ne signifie pas pour autant que l’aquaculture dethon rouge est à portée de main.
Beaucoup d’obstaclesscientifiques et techniques doivent encore être levés.D’abord, il faut s’assurer que cette expérience puisseêtre reproduite avec d’autres individus, dans d’autresconditions.
Il faut donc analyser les différents paramètresde ce succès et les traduire en un protocole fiable etsusceptible d’être transféré dans d’autres circonstances.
Le projet REPRO-DOTT a donc permis de franchir uneétape importante dans le développement de l’aquaculturedu thon rouge.
I décembre 2005
De plus, le projet REPRO-DOTT s’arrête à la productiond’œufs fécondés.
À ce stade, il faudradécouvrir les moyens et les techniques à mettre enœuvre pour augmenter le nombre d’œufs arrivant à
FR.qxd 22/12/05 16:07 Page 12
[En bref
> Plan de reconstitution pour lemerlu du Sud et la langoustine
> Nouvel accord de pêche avec le Maroc
Un nouvel accord de pêche a été conclu enjuillet dernier entre le Maroc et l’Union européenne.
Cet accord de quatre ans est quantitativement plus limité que le précédent.
Le Maroc ouvre ses zones de pêche à 119 navires européens (97 embarcations de pêcheartisanale et 22 navires équipés pour la pêchedémersale) et autorise la capture de 60 000tonnes de petits pélagiques par an (sardines,anchois).
En contre-partie, l’Union européenneverse au Maroc une compensation financière de36 millions par an dont 13,5 millionsserontaffectés au développement et à la mise enœuvre de la politique sectorielle de la pêcheau Maroc.
En effet, conformément aux engagements pris lors de la réforme de la politiquecommune de la pêche en 2002, l’accord ne selimite pas à acheter des possibilités de pêche,mais vise à établir une véritable coopération pour favoriser le développement de pratiquesde pêche durables dans ce pays.
Plus précisément, 54 millions sur quatre ans devrontêtre alloués à la politique de pêche marocaineen vue d’assurer une gestion durable etresponsable du secteur, notamment à lamodernisation et à la mise à niveau de la flottecôtière, au programme de suppression desfilets maillants dérivants, à la recherche scientifique, à la formation, à la modernisation desinfrastructures de débarquement, au développement commercial, etc. Après approbationdu Conseil, il est prévu que l’accord entrera envigueur le 1ermars 2006.
Pour de plus amplesinformations, consultez le communiqué depresse du 28.07.05 sur le site de la DG Pêcheà l’adresse suivante: http://europa.eu.int/comm/ fisheries/news_corner/press/index_fr.htm
> Conférence «Aspects juridiques de l’application des règles de la politique commune de la pêche»
En octobre dernier, le Conseil des ministres dela Pêche a adopté le plan de recouvrementpour les stocks de merlus et de langoustinesde la mer Cantabrique et de l’ouest de lapéninsule ibérique.
La Commission avaitproposé ce plan en décembre 2003 suite auxrecommandations scientifiques du CIEM qui aattiré à plusieurs reprises l’attention des autorités sur la situation précaire de ces stocks.L’objectif de ce plan de recouvrement est clair:faire en sorte que les deux stocks se situent àl’intérieur des limites biologiques de sécuritédans un délais de dix ans maximum.
Pour yarriver, le plan prévoit des mesures de limitation des captures, de réduction de l’effort depêche et de contrôle. Pour la langoustine,deux zones de fermeture partielle des pêchesont été délimitées, au large de la côte nordoccidentale de l’Espagne et au sud-ouest du Portugal.
Pour garantir l’effet bénéfique de cesfermetures temporaires, les États membresconcernés, l’Espagne et le Portugal, devrontfaire en sorte que l’effort de pêche dans ceszones n’augmente pas pendant le reste del’année.
Pour de plus amples informations,consultez le communiqué de presse du25.10.05 sur le site de la DG Pêche à l’adressesuivante: http://europa.eu.int/comm/fisheries/news_corner/press/index_fr.htm
Cette conférence, organisée par la Commission européenne, s’est tenue à Bruxelles le 20 juin 2005.Elle a réuni plus d’une centaine de juristes (magistrats, procureurs, avocats, conseillers juridiques,membres du milieu universitaire, membres des administrations chargées de l’application du droitcommunautaire dans le secteur) de la plupart des États membres mais également de Roumanie.Le débat a porté sur les aspects suivants: 1.
L’application des règles de la politique commune dela pêche par les administrations et les juridictions nationales (notamment la problématique ducontrôle des activités de pêche et les sanctions); 2. La coopération entre États membres et avec la Commission en matière d’application de la réglementation communautaire relative au secteur de lapêche.
Les Actes de la Conférence sont disponibles sur le site web de la DG Pêche et affairesmaritimes, section «Événements», à l’adresse suivante: http://europa.eu.int/comm/fisheries/news_corner/autres/autr_fr.htm
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
FR604099 12/04/06 12:08 Page 1 n°28 mars 2006
Pêche et aquaculture en Europe
Accords de pêche:partenaires pour une pêche durable et responsable
Dialogue avec le secteur: deux nouveaux conseils consultatifs régionaux
Carina Rönn rassemble les femmes de pêcheurs nordiques
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
FR604099 12/04/06 12:08 Page 2
Sommaire
Foires et expositions
Éditorial
• Seafood 2006, Bruxelles (Belgique), 9-11 mai 2006La foire annuelle Seafood est le plus grand rassemblementeuropéen de transformateurs et de vendeurs de produits de pêche et d’aquaculture.
La Commission européenne sera présente avec un stand d’information. > Pour en savoir plus:
Actualité Deux nouveaux conseils consultatifsrégionaux voient le jour
Portrait Femmes de pêcheurs: avenir des futurescommunautés côtières
• Aqua 2006, Florence (Italie), 9-13 mai 2006Après Aqua 2000 (Nice), l’European Aquaculture Society et la World Aquaculture Society ont décidé de rééditer le succès d’un événement commun.
Aqua 2006 se présente à la fois comme une foire internationale et comme un cycle de conférences destiné à faire le point sur le métier d’aquaculteur. > Pour en savoir plus:
En bref
• Fishing 2006, Glasgow (Royaume-Uni), 17-19 mai 2006La Foire annuelle de Glasgow présente une large gamme deséquipements de pêche.
Tout le matériel nécessaire aux activités de capture y est exposé. > Pour en savoir plus:
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@cec.eu.int
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://www.europa.eu.int/comm/fisheries/policy_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
FR604099 12/04/06 12:08 Page 3
Accords bilatéraux: de l’accès à la ressource au partenariat
Nousvivons dans un monde de plus en plus ouvert et interdépendant, et ceci est vrai en matière de pêcheégalement.
Les objectifs de la politique commune de la pêche qui visent à préserver la ressource et défendre l’environnement ne peuvent se limiter aux eaux communautaires, mais doivent aussi s’appliquer à nos activitésde pêche en dehors de celles-ci.
La présence d’une importante flotte de pêche européenne au-delà des limitesde l’Union nous impose d’avoir une attitude cohérente avec ces principes partout où cette flotte est active.
L’engagement de la Communauté à assumer ses responsabilités en matière de pêche responsable, en dehorsde ses frontières, se matérialise principalement à travers une présence forte au sein d’organisations régionaleset multilatérales dont la vocation première est d’encadrer l’ensemble des activités de pêche dans une zone oude manière générale.
Ces organisations s’occupent en priorité de questions liées à la gestion des activités enhaute mer, les stocks chevauchants et les grands migrateurs tels que le thon.
La négociation et la mise en placed’accords bilatéraux entre la Communauté et des pays tiers, dans le Nord ou le Sud, qui sont traités dans ledossier de ce numéro, visent à assurer l’accès de la flotte européenne aux eaux territoriales des pays côtiersnon membres de l’UE et à promouvoir le développement d’une politique des pêches responsable dans leseaux de ces pays, notamment par le biais du développement du secteur local des pêches.
Ces accords sont de natures différentes.
S’ils concernent des pays développés – et c’est le cas principalementavec des pays situés au Nord – qui ont les moyens d’exploiter leur ressource, il s’agira le plus souvent desimples échanges de quotas.
Pour les pays en voie de développement, il ne s’agit non plus simplementd’accord d’accès aux eaux, mais – suite notamment à la réforme de la politique commune de la pêche de 2002– de véritables partenariats entre la Communauté et ces pays, visant à soutenir notamment leur politiquesectorielle, et cela tant dans l’intérêt de la pêche européenne que du développement futur de ces pays.
Dans ce contexte, la Communauté a également la responsabilité de s’assurer que les dispositions desaccords de partenariat dans le domaine des pêches soient également cohérentes avec d’autres politiquesde l’Union telles que le développement, la politique commerciale, des consommateurs, etc.
Les accords avec ces pays ont donc évolué: de simples échanges basés sur une contrepartie financière,ils deviennent aujourd’hui de véritables partenariats pour le développement d’une pêche durable etresponsable.
Les accords bilatéraux récents comprennent ainsi, à côté de mesures visant à promouvoirl’activité de pêche, des mesures visant entre autres à assurer une meilleure gestion de la ressource.
Ainsides financements au sein des accords sont prévus pour des formations, la modernisation de la flotte, desinfrastructures, la promotion de la recherche scientifique pour mieux connaître l’évolution de la ressource,des contributions financières pour l’abandon de techniques de pêche peu sélectives comme les filetsdérivants ou encore le renforcement du contrôle des activités de pêche.
Une importance particulière est également donnée à la transparence de ces accords: ceux-ci sontsystématiquement publiés au Journal Officiel de l’Union européenne et font l’objet d’évaluations.
À ce jour,la Communauté est la seule entité au monde qui rend publics ses accords de pêche négociés et conclusavec des pays tiers.
Cet équilibre complexe demande une solide préparation en amont des accords à conclure et des discussionsparfois difficiles avec les partenaires (États membres, secteur, pays tiers). Mais c’est de cette manière quel’action européenne dans le monde en matière de pêche peut répondre à une nécessaire triple cohérence:cohérence avec ses objectifs en matière d’aide au développement, cohérence avec le volet interne de sapolitique de pêche et cohérence en matière de pêche durable et de préservation de l’environnement.
FR604099 12/04/06 12:08 Page 4
Actualité
Deux nouveaux conseils consultatifs régionaux voient le jour
Deux nouveaux conseils consultatifs régionaux ont été créés ces derniers mois.
Celui des stocks pélagiques étaitinstallé en août 2005 aux Pays-Bas; celui des eaux occidentales septentrionales ouvrait ses travaux en septembre à Dublin.
Compte tenu du conseil consultatif régional de la mer du Nord créé en novembre 2004, ils sont à présenttrois à avoir vu le jour, un an après leur institution en tant qu’instances participatives.
Les conseils consultatifs régionaux (en abrégé RAC,
La zone géographique de compétence de ce RAC esttrès large, puisqu’elle s’étend sur toutes les eaux baignant l’Europe, à l’exception de la Baltique et de la Méditerranée.
Les participants ont créé deux groupes detravail en fonction des espèces concernées: le hareng etle maquereau pour le premier, les autres espèces pour lesecond.
Ce RAC a déjà envoyé à Bruxelles un avis sur le pland’action pour le maquereau en Atlantique Nord-Est (encollaboration avec le secteur pélagique de la Norvège etdes îles Féroé) et une recommandation technique sur lesculs de chalut.
de l’anglais Regional Advisory Councils) sont desassemblées qui réunissent les professionnels de lapêche et différentes parties prenantes au secteur.
Axesessentiels de la politique commune de la pêche, ils poursuivent deux objectifs: associer le secteur aux décisionspolitiques qui le touchent et favoriser le dialogue entreles professionnels et les autres parties concernées par lapêche – les scientifiques en premier lieu, mais égalementdes associations de femmes, de protection de l’environnement, de consommateurs, etc. Lieux de dialogueentre toutes ces parties, les RAC peuvent remettre à la Commission des recommandations et des suggestionssur tous les aspects relatifs à la gestion de la pêchedans la zone ou pour le domaine de leur compétence.
L’Union européenne a donc décidé d’instituer sept RAC,chacun centré sur une région ou sur des stocks spécifiques (lire notre dossier sur les RAC dans La pêcheeuropéenne, n°25, mars 2005, pp.4-8).
C’est le BIM (l’Irish Sea Fisheries Board) qui a assuré lesecrétariat du lancement du RAC des eaux occidentalesseptentrionales.
La demande officielle de création a étéappuyée par la Belgique, l’Espagne, la France, l’Irlande,les Pays-Bas et le Royaume-Uni.
Les flottes de ces Étatsmembres sont en effet actives dans la zone de compétence de ce RAC qui couvre la Manche et toute la façade ouest des îles britanniques. Les travaux du comitéexécutif se répartissent entre quatre groupes de travailsous-régionaux: l’Ouest-Écosse, l’Ouest-Irlande/mer Celtique, la Manche et la mer d’Irlande.
L’initiative de la création d’un RAC doit venir du secteurlui-même.
Ses initiateurs doivent rassembler les partiesprenantes représentatives des différents milieux, se mettre d’accord sur ses modalités de fonctionnement etmener les formalités fondatrices auprès de la Commission et des États membres.
Cela explique pourquoi tousles RAC prévus par la législation ne sont pas créés enmême temps.
Les stocks pélagiques
Lors de sa première assemblée générale, ce RAC a clairement défini les priorités de son programme, principalement axé sur les problèmes de gestion comme les planspluriannuels, l’approche écosystémique et les avis scientifiques.
Mais le comité exécutif entend également sepencher sur d’autres activités marines telles que ledéversement de déchets, le dragage, l’extraction gazièreou les champs d’éoliennes dont les interactions avec lapêche deviennent importantes dans la région.
Quatre RAC doivent encore se lancer dans l’aventurecette année: en Baltique, dans les eaux occidentalesméridionales, en Méditerranée et pour la pêche dans lesmers lointaines.
Le deuxième conseil consultatif régional à voir le jour aété celui consacré aux stocks pélagiques (chinchard,hareng, maquereau et merlan bleu).
Les démarches fondatrices ont été menées par l’Association européennedes organisations de producteurs (AEOP) tandis que lademande de création a été relayée par de nombreux États membres: l’Allemagne, le Danemark, l’Espagne, la France, l’Irlande, les Pays-Bas, la Pologne, le Portugal, la Suède et le Royaume-Uni, dont les secteurs sont à présent représentés au sein de l’Assemblée générale et ducomité exécutif.
«Informations pratiques» sur le Secrétariat des 2 RAC: mars 2006
IDublin I Ireland Personnes de contact: Patricia Comiskey et Michael Keatinge (Tél: +353 1 214 4100, e-mail: comiskey@bim.ie)
FR604099 12/04/06 12:08 Page 5
Accords de pêche: partenaires pourune pêche durable et responsable
Qu’est-ce qu’un accord de pêche?
C’est un acte
Ces accords sont très importants pour l’Union.
D’abord,ils permettent à l’industrie européenne de compter surun approvisionnement annuel d’environ 2,5 millions detonnes de poissons, soit environ 40% des captures dela flotte communautaire. Ensuite, on estime que 40 000emplois européens et environ 3 000 bateaux sont occupés grâce aux accords de pêche.
L’apport économiqueest donc réel.
diplomatique par lequel un État autorise un autre État àpêcher dans sa zone de pêche.
Cette autorisation n’estaccordée qu’à certaines conditions, notamment financières.
Ces conditions sont négociées à intervalles réguliers dans le cadre de «protocoles» portant sur plusieursannées.
Une des caractéristiques des accords de pêchede l’Union européenne est la transparence: les différentsaccords et protocoles sont rendus publics, le citoyenpeut ainsi en connaître la valeur et la nature.
Échange de quotas ou contribution financière
Chaque accord de pêche se paie sous forme d’échangede quotas pour les accords du Nord (voir p.8), ou sousforme de contributions financières pour les accords du Sud1.
Cette contribution financière, partagée entre la Communauté et les armateurs, est liée à la valeur descaptures, aux possibilités de pêche obtenues et audegré de coopération entre les deux parties pour ledéveloppement d’une politique sectorielle de la pêchedans le pays tiers.
Tout a commencé dans les années 1960-1970.
Jusquelà, les compétences territoriales des États côtiers s’arrêtaient à la bande des 12 miles marins.
Le reste étaitconsidéré comme «haute mer» et ne se trouvait sous lacompétence d’aucun État.
Après la 2e Guerre mondiale,la notion de zone économique exclusive (ZEE) est apparue: une zone plus large que celle des 12 miles, danslaquelle l’État côtier bénéficie seul de certains droits économiques, comme l’extraction du pétrole ou… l’exploitation des ressources halieutiques.
D’abord assimilée au plateau continental, la ZEE a progressivement été définie comme la bande de maximum200 miles marins (environ 350 km) qui longe la côte.
Deplus en plus d’États ont alors créé leur ZEE, dont le principe était officiellement reconnu en 1982, lors de l’adoption de la Convention des Nations unies sur le droit de lamer.
En juillet 2004, le Conseil a décidé d’augmenter progressivement la quote-part des armateurs, dans le butde rééquilibrer les contributions privées et publiquesaux accords de pêche.
Par exemple, dans le récentaccord avec le Gabon, la participation des armateursau prix de la licence est passée de 25 à 35 partonne de thon, alors que celle de l’Union européennea baissé de 75 à 65 .
Pour les accords dits «mixtes»,le prix de la licence est fixé au pro rata du tonnagedes navires.
Les objectifs d’une pêche durable et responsable prônés par la réforme de la politique commune de la pêche s’appliquent également dans ces eaux lointaines.
C’est ce que nous décrivons dans lespages qui suivent.
Suite à ce mouvement, une très grande proportion desstocks halieutiques mondiaux, qui relevaient jusqu’alorsdu régime de haute mer, se sont retrouvés sous unemosaïque de juridictions nationales.
Pour continuer àaccéder à certains stocks – notamment les stocks africains qu’ils exploitent depuis la période coloniale –, les États de l’Union européenne ont dû négocier desaccords de pêche avec les États côtiers.
La pêche étant une politique commune de l’Union européenne, la Commission a la compétence exclusivepour négocier ces accords, tout en consultant les États Membres et le secteur.
La flotte communautaire bénéficieainsi d’un réseau d’accords couvrant la ZEE d’une vingtaine de pays, tant au Nord qu’au Sud.
(1) Ànoter le cas particulier du Groenland. Explications page 9.
FR604099 12/04/06 12:08 Page 6
Développer une pêche responsable en partenariatavec des pays en développement
Les pays en voie de développement n’exploitent pas la totalité de leurs ressources halieutiques. Ils permettent donc à d’autres États d’accéder à leurs eaux territoriales pour en prélever une partie,moyennant le versement d’une contribution financière.
Lorsque ces pays décident d’instaurer unerelation politique et économique avec la Communauté dans ce domaine, ce sont les accords de pêchequi définissent ces conditions d’accès.
Depuis la réforme de la politique commune de la pêche en 2002,l’Union européenne veut faire évoluer ses accords de pêche avec les pays du Sud vers de véritablespartenariats pour le développement d’une pêche durable et responsable.
Les captures de la flotte européenne pêchant sous ces accords sont opérées sur les excédents de pêche,c’est-à-dire sur la partie des stocks que la flotte de l’Étatcôtier n’exploite pas entièrement.
Cet excédent exploitable est évalué de la manière la plus précise possible lorsde la conclusion des accords de pêche, sur la based’avis scientifiques.
Pour pouvoir accéder à cette ressource, l’Union a concludes accords bilatéraux avec une quinzaine de payscôtiers des océans Atlantique, Indien et Pacifique.
Cesont principalement des pays africains, mais depuis ledéveloppement de la pêche thonière dans le centre etl’ouest de l’océan Pacifique, des accords ont récemment été négociés avec certains États insulaires de larégion: la Micronésie, Kiribati et les îles Salomon.
Les quotas (quand il y en a) et les autres formes de limitation de captures sont en principe déterminés demanière multilatérale, au niveau de l’organisation régionale de pêche thonière compétente dans la région, etdoivent naturellement être pris en compte dans l’effortde pêche convenu de manière bilatérale.
C’est ainsi quele nouveau protocole d’accord avec les Comores prévoit8 licences de palangriers de moins que le précédent,conformément aux recommandations de la Commissiondes Thons de l'océan Indien.
Cette baisse de l’effort depêche thonier est d’ailleurs une constante dans tous lesrenouvellements de protocole, ce qui reflète le désir deprotéger la ressource halieutique.
L’accord signé endécembre dernier avec le Gabon prévoit lui aussi unediminution de 40% du nombre de licences (pour de plusamples informations sur la pêche aux thons tropicaux,lire La pêche européennen°23, septembre 2004).
D’abord le thon
Depuis une vingtaine d’années, les progrès techniquesdu transport frigorifique et l’évolution de la demande desconsommateurs européens ont amené notre flotte à puiser dans d’autres stocks tropicaux que le thon.
Quandun accord de pêche contient des dispositions relatives àd’autres espèces que le thon, il est qualifié de mixte.L’Union européenne bénéficie actuellement de sixaccords mixtes avec les pays du Sud.
Nos bateauxexploitent, notamment, des espèces d’eaux profondesau Sénégal et en Mauritanie, ainsi que des crevettes en Guinée-Bissau, divers démersaux et plusieurs espècespélagiques et démersales au Maroc, etc.
Historiquement et quantitativement, le thon occupe lapremière place des accords de pêche de l’UE avec lespays du Sud.
Les quinze protocoles actuellement envigueur avec ces États contiennent tous des dispositionsrelatives à cette espèce. Ces accords confèrent aux flottes thonières européennes ce qu’on pourrait appeler un«droit de poursuite».
Grands migrateurs, les thons tropicaux voyagent en effet tant en haute mer que le long descôtes.
Afin de pouvoir continuer la pêche sans interruption quand un banc de thons entre dans la ZEE d’un Étatcôtier, le bateau doit être autorisé à y pêcher.
Il est doncindispensable pour les flottes européennes travaillantsous ces latitudes d’avoir des licences de pêche couvrant toutes les côtes de leur zone d’activité.
Pour ces espèces, les accords de pêche portent sur lacapacité globale de la flotte autorisée à accéder à la ZEEde l’État tiers, exprimée en tonne de jauge brute.
Mais l’Union européenne a décidé, de par sa réforme de2002, de ne pas limiter ses accords de pêche avec lespays du Sud à un simple achat de possibilités de pêchedans leurs eaux territoriales. Depuis 2002, elle a doncfait évoluer ces accords vers de véritables partenariats.
Comme il est difficile d’évaluer à l’avance la quantité degrands migrateurs qui sera pêchée dans un endroit précis, les accords thoniers portent sur le nombre de navires autorisés à accéder à la zone de pêche de l’Étattiers.
Si cetonnage est dépassé, les armateurs paient un supplément au pro rata de leurs captures.
Il s’agit concrètement d’aider les pays en voie de développement à élaborer et mettre en place leur propre politique de pêche pour rencontrer leur souhait de développement économique tout en veillant à préserver laressource.
En effet, comme partout dans le monde, plu- mars 2006
FR604099 12/04/06 12:08 Page 7
Tous les accords de pêche de l’Union européenne avec lespays du Sud concernent le thon.
Certains d’entre eux contiennent également des dispositions relatives à d’autres espèces.
marins, soutien aux mécanismes d’observateurs scientifiques et appui aux investissements privés et publicsdans le secteur.
sieurs stocks tropicaux, à commencer par certainesespèces de thons, montrent des signes d’essoufflement.La mise en place d’une politique de gestion de la ressource halieutique est donc indispensable égalementdans les pays du Sud.
La conclusion d’un accord fait l’objet d’un examen de lasituation par les deux parties.
On évalue donc d’abord lapolitique nationale de pêche de l’État côtier, on recenseses besoins et ses capacités de pêche, l’état de la ressource par rapport aux objectifs de durabilité de lapêche.
Et on détermine à partir de là l'excédent quel'État côtier est disposé à attribuer aux pêcheurs del’Union européenne.
Ainsi, dans le nouvel accord avec le Gabon, 60% de lacontribution financière versée par l’Union seront consacrés au développement de la politique de pêche locale.Les budgets fournis par ce fonds seront pilotés par uncomité mixte UE-Gabon dont les priorités ont été fixéesdans le cadre de l’accord: l’évaluation des stocks gabonais, l’animation de la coopération halieutique entre les États riverains du golfe de Guinée, le renforcement ducontrôle des activités de pêche et la mise en place departenariats entre entreprises privées européennes etgabonaises du secteur.
Iciaussi, c’est un comité conjoint qui définira l’utilisation dece fonds.
Dans lamesure du possible et dans l'intérêt mutuel des parties,l'accord de partenariat favorisera les mesures visant àpromouvoir la création de sociétés mixtes, le transfert desavoir-faire et de technologies et les investissementsdans les capacités de gestion.
Une pêche responsable avec des moyens substantiels et aqua c u lt u r
Un dernier exemple: le nouveau protocole avec le Marocdestine 14 des 36 millions de contribution européenneannuelle à des projets de soutien au secteur local de lapêche: modernisation et restructuration de la flotte artisanale, compensations financières à la suppression desfilets dérivants, développement de la recherche scientifique, de la formation et des organisations de pêche,renforcement des infrastructures de débarquement, etc.
FR604099 12/04/06 12:08 Page 8
Les eaux du Nord: des échanges importants pour les deux parties
Les accords de pêche de l'Union européenne avec les pays nordiques permettent deréaliser des échanges de quotas intéressants.
Ils ouvrent ainsi des zones d'activitéimportantes pour la flotte communautaire.
Les eauxterritoriales de ces pays abritent des stocks dont leseaux communautaires manquent par rapport à lademande.
Par contre, ces pays ont un besoinimportant de certaines espèces présentes dans leseaux de l’Union européenne.
Commençons par un exemple, celui de l’accord de pêche que la Communauté a avec la Norvège, le plusimportant que l’UE ait passé avec un pays tiers.
deux «plateaux» de l’échange, comme le merlan bleu dansle cas de l’accord avec les îles Féroé.
Une deuxième particularité concerne le partage de certainsstocks. Comme les zones de pêche des deux parties àl’accord se touchent, certains stocks passent de l’une àl’autre au gré de leurs déplacements et doivent faire l’objetd’un partage.
C’est le cas du stock de maquereau occidental, dont la répartition des quotas est négociée par lesdeux parties dans le cadre de l’accord annuel avec les îles Féroé.
Autres accords de réciprocité
Il porte d’une part sur le partage des possibilités depêche sur les stocks de certaines zones de la mer du Nord (cabillaud, églefin, lieu noir, merlan, plie, maquereauet hareng).
D’autre part, il organise des échanges dequotas entre les deux parties.
Entre autres dispositions,les dernières négociations ont permis à la flotte communautaire de réaliser 61% de son quota de merlan bleu etde pêcher 62 000 tonnes1de hareng atlanto-scandiendans les eaux norvégiennes, et réciproquement.
Depuiscette année, l’accord autorise également le débarquementet le transit de certaines captures communautaires sur leterritoire norvégien, une grande facilité pour les pêcheursactifs sous ces latitudes.
Dans le futur, il est même envisagé d’étendre cette disposition à d’autres stocks.
Ces mêmes principes d’échange et de partage régissent également nos accords de pêche avec les îles Féroé et l’Islande, deux autres États européens non membres de l’UE.
Les accords entre la Communauté et certains paysnordiques répondent donc à deux principes fondamentaux: la gestion commune de certains stocks et leprincipe de réciprocité qui se traduit par un échangede quotas.
Cet échange est négocié entre les deuxparties tous les ans, une fois fixées les possibilités depêche, en fonction de leurs intérêts propres.
L’accord de pêche avec l’Islande ne porte que sur deuxespèces.
La flotte communautaire pêche un quota desébastes dans les eaux islandaises. En contrepartie, l’UEcède à l’Islande une partie de son quota groenlandais decapelans.
Quant à l’accord avec les îles Féroé, l’UE accorde à la flotteféringienne une partie de ses quotas d’espèces industrielles. En échange, des bateaux britanniques, français, néerlandais, allemands et danois ont accès aux parages des Féroé pour exploiter des quotas de poissons blancs et demerlans bleus et maquereaux.
La raison d’être de ce type d’accord trouve son originedans l’extension des zones de pêche à la bande des 200 milles. En effet, avant cette extension, certainesespèces se trouvaient en haute mer, donc directementaccessibles.
Après l’extension, ces stocks se sont retrouvés dans les eaux de l’Union européenne (et inversément dans les eaux des pays nordiques).
Afin de continuer les activités de pêche des pays tiers etdes pays européens, il fallait désormais aux pêcheursune autorisation de pêcher dans les eaux du pays tiers.
Ces accords de pêche avec les pays tiers nordiques sonttrès importants pour l’UE.
D’abord ils ouvrent des zonesd’activité importantes pour la flotte communautaire.Ensuite,ils établissent des relations de bon voisinage avec d’importants pays pêcheurs qui sont, en outre, despartenaires commerciaux de première importance.
(1) Ces 62 000 tonnes représentent 100% du quota de l’UE.
FR604099 12/04/06 12:08 Page 9
Groenland: soutenir le développement local
L’accord de pêche de l’Union européenne avec le Groenland est particulier.
Depuis 1985, date de sonretrait de l’Union européenne, ce territoire bénéficie d’un accord de pêche avec l’Union européenne:contre contribution financière, celle-ci peut exploiter une partie des stocks groenlandais.
Depuis 2003,cet accord de pêche évolue vers un véritable accord de partenariat.
Pour comprendre nos relations avec le Groenland en taux d’utilisation des quotas est devenu plus faible. Lacontribution financière annuelle de 42 millions nepouvant changer avant la fin du protocole en 2006, la Commission a proposé, lors de la révision à miparcours du protocole (2001-2006), de la rationaliser etde la répartir entre deux destinations.
©LionelFlageul matière de pêche, il faut remonter dans l’histoire.
Le Groenland est entré dans la Communauté en 1973,comme région du Danemark. En 1979, suite à une loi surl’autonomie du Groenland, son statut interne est modifié eten 1982, la population se prononce pour le retrait de la Communauté.
Le statut de PTOM conféré au Groenland permet ainsi une véritable coopération entre la Communauté et le Groenland dans leur intérêt mutuel: lapêche est une activité économique importante pour le Groenland et le maintien des activités de pêche dans leseaux groenlandaises est important pour la Communauté.
Première destination: l’achat de possibilités de pêche(31 millions ).
Pour ce volet, il fallait réduire les quotassur les stocks groenlandais qui montrent des signesd’essoufflement comme le cabillaud.
Ceux-ci ont doncété remplacés par des quotas supplémentaires d’espèces non problématiques (flétan noir, flétan de l’atlantique, crevette), par l’introduction de quotas de crabedes neiges et par des campagnes de pêche expérimentales pouvant déboucher sur des quotas de nouvelles espèces.
Deuxième destination: un partenariat pour le développement du secteur groenlandais de la pêche (11 millions ).L’accent a été mis sur la nécessité d’améliorer la qualité des avis scientifiques, base indispensable de la miseen place d’une pêche responsable.
Cet accord de pêche ne s’est pas limitéau seul domaine de la pêche car il devait aussi contribuer àla réalisation de certains objectifs de coopération en vue dudéveloppement du Groenland.
Le Groenland a ainsi continué à recevoir des montants équivalents à l’aide financièrequ’il recevait quand il appartenait à la Communauté.
Évolution de l’accord
À l’avenir, l’Union européenne entend développer l’accord avec le Groenland sur cette base de partenariat.
Il est essentiel pour elle de favoriser le développementd’une pêche durable dans les eaux groenlandaises,tout en soutenant le développement de ce territoire voisin.
De plus, cela assurerait une plus grande cohérenceavec les accords de partenariat que la Communauté aavec les pays du Sud.
Les accords bilatéraux de pêche de l’UE conclus avec des pays tiers
Accord de pêche
Fin
Début Renouvellement annuel Renouvellement annuel Renouvellement annuel
Europe e en et aqua c u lt u r
Protocole: 31.12.2006 Accord: 01.02.2007 15.06.2006 31.07.2006 31.05.2006 30.06.2006 15.09.2006 02.12.2007 31.12.2008 31.12.2006 31.12.2006 30.06.2007 31.12.2010 17.01.2011 02.12.2011 31.08.2011 4 ans après la date d’entrée en vigueur3 ans après la date d’entrée en vigueur3 ans après la date d’entrée en vigueur3 ans après la date d’entrée en vigueur
01.01.2001 16.06.2001 01.08.2001 01.06.2002 01.07.2002 16.09.2003 03.12.2003 01.01.2004 01.01.2004 01.01.2004 01.07.2004 01.01.2005 18.01.2005 03.12.2005 01.09.2006 2006 *2006 *2006 *2006 *En négociation îles Féroé Islande Norvège Groenland Guinée-Bissau Mauritanie São Tomé e Príncipe Sénégal Kiribati Maurice Guinée Conakry Madagascar Mozambique Côte d’Ivoire Comores Seychelles Gabon Cap-Vert Maroc Micronésie Salomon Tanzanie Pérou mars 2006
FR604099 12/04/06 12:08 Page 10
Femmes de pêcheurs: avenir des futures communautés côtières
Carina Rönn milite pour une reconnaissance du rôle des femmes depêcheurs dans l’économie halieutique,un combat qui l’a amenée à créer l’association Österbottens Fiskarförbund.
Des communautés sans femmes?
En outre, ens’organisant en réseau, elles peuvent exercer une plusgrande influence sur les processus politiques, y comprisau sein des institutions internationales de coopération(dans les parlements nordiques, au Conseil nordique et au Conseil des ministres nordiques par exemple).
Ce sont surtout les femmes qui poursuivent des études de longue durée.
Et, si les communautéscôtières – et de pêcheurs – ne leur offrent pas de travail àla hauteur de leurs qualifications, elles ne pourront pas lesretenir.
Les femmes ne voudront pas demeurer dans cesrégions côtières si elles ne peuvent pas exploiter leurscompétences.
Et que vont faire leurs époux, pêcheurs?Vont-ils rester seuls ou partir avec elles?
Qu’adviendra-t-ilde ces communautés sans femmes?
«La force de ce réseau réside dans le fait que les femmes vivent dans les mêmes conditions, ce qui crée unebase commune propice à la compréhension et au soutien mutuel,» insiste-t-elle.
Europe du Nord et du Sud
Selon Carina Rönn, la survie des communautés depêcheurs repose donc sur une politique régionale plusglobale, fondée sur de meilleures perspectives pour lesfemmes.
Ces opportunitésde développement doivent provenir d’une vision plus largedes activités liées à la pêche. «La pêche est un patrimoineculturel et une base vitale fortement ancrée depuis dessiècles.
Nous devons nous en souvenir lorsque nous envisageons l’avenir.
La pêche ne se limite pas à une gestionde la ressource et de dispositions techniques, exclusivement fondée sur la rentabilité,» constate-t-elle.
En ce qui concerne la coopération dans un contexteeuropéen plus large que les pays nordiques, Carina Rönn reconnaît qu’il existe un écart considérable entreles conditions en Europe du Nord et du Sud.
Mais elleestime que le fait que les femmes du Nord avancent surle plan de l’égalité contribuera à améliorer également lasituation des femmes dans le sud de l’UE.
«L’égalité estessentielle au développement des communautés.Comme chacun le sait, les femmes représentent la moitié de la société et constituent une ressource colossale,»souligne-t-elle.
Qui est Carina Rönn?
Elle a également un avis sur la façon dont se développent les politiques européennes en matière de pêche.«Les futures décisions concernant le secteur de la pêcheet la pêche côtière doivent davantage solliciter lesacteurs de la profession.
Ceci vaut tant pour la gestiondes ressources que l’administration économique.»
Un réseau déjà étendu
Europe e en et aqua c u lt u r
Pour sensibiliser à ces questions, Carina Rönn et ses compagnes veulent renforcer le réseau des organisations defemmes de pêcheurs et des femmes des régions côtièresdans tous les pays nordiques – une initiative lancée, en sontemps, par «Norges Fiskekvinnelag» (Femmes de pêcheursnorvégiens) et par le Conseil des ministres nordiques.
Ainsi,elle œuvre au sein de «Österbottens Fiskarkvinnor» (Femmes de pêcheurs de Botnie orientale) et «Nordiska kyst- ogfiskarkvinder» (Femmes de pêcheurs des côtes nordiques).Elle a également participé au projet européen «Femmes»regroupant cinq nations européennes.
Elle est mariée et a deux enfants, une fille de 8 ans et ungarçon de 11 ans.
Elle habite près de Vasa, où elle est née,et est issue d’une famille de plusieurs générations depêcheurs.
Diplômée en biologie marine, elle a été professeur.
Elle travaille actuellement dans l’organisation consultative «Österbottens Fiskarförbund» (Confédération despêcheurs de Botnie orientale).
Elle est fenno-suédoise,selon l’expression typiquement régionale.
Dans certainesrégions de Finlande, en effet, la population finlandaiseentretient des liens étroits avec la culture suédoise depuisl’époque où les pêcheurs suédois se sont établis le longdes côtes finlandaises.
C’est le cas, entre autres, de la Botnie orientale, une région englobant plusieurs communes, sur la côte du golfe de Botnie.
Carina Rönn vit dansun village de 1 100 personnes, Maxmo, à environ 30 km aunord de Vasa, qui compte 60 000 habitants.
Elle est membre du Conseil municipal de cet archipel d’îlots situé faceà la Suède et à la Norvège.
FR604099 12/04/06 12:08 Page 11
Actualité
Simplifier la politique commune de la pêche
La Commission s’est engagée dans un processus de simplification législative et administrative.Objectif: rendre les législations plus compréhensibles et les procédures administratives plus simpleset accessibles.
Les matières les plus concernées par la simplification sont celles qui touchent lesentreprises, l’environnement, la santé, la consommation, l’agriculture et… la pêche.
En décembredernier, la Commission lançait donc son plan d’action 2006-2008 pour simplifier la politique communede la pêche.
Les clefs de la simplification
• Hiérarchiser–En matière de pêche, le technique et le politique se côtoient.Il s’agit donc de mieux les distinguer, de laisser au Conseil les décisions politiques et à la Commission les décisions techniques, après avis des Étatsmembres.
Depuissa création, l’Union européenne a adopté denombreuses législations, dont certaines se recoupent,se superposent, s’annulent ou se complètent.
Sans parler de l’interaction permanente avec le droit des Étatsmembres.
Il est donc parfois difficile pour le citoyen oul’entrepreneur de s’orienter dans cet ensemble législatifcomplexe.
C’est pour faire face à ce problème que la Commission européenne a lancé ce processus de simplification, auquel la PCP est associée.
• Consulter–Pour être efficace, une consultation du secteur doit se déroulerdans des délais qui permettent une réelle participation de celui-ci et se tenirlargement en amont de la décision, avant même la rédaction d’un premiertexte réglementaire.
• Évaluer –Une évaluation préalable et systématique des possibles conséquences liées à toute nouvelle règle du jeu éclairera le débat, permettra demieux comprendre les arbitrages et facilitera son acceptation par les acteursconcernés.
• Cibler –Les réglementations doivent concerner des cibles ou des matièresliées entre elles. Par exemple, les possibilités de pêche de la mer Baltiquepeuvent être décidées séparément de celles de l’Atlantique.
• Mieux rédiger –Les textes réglementaires doivent être rédigés de manièreprécise mais aussi compréhensible par les acteurs concernés.
La clarté desrègles facilitera leur pleine et juste application.
• Diffuser –L’information sur les réglementations ne doit pas se contenterdes canaux institutionnels, mais aller directement vers les acteurs concernés, via les associations, les conseils consultatifs régionaux, les sites internet, l’élaboration de codes de conduite, etc.
Lors de la réflexion sur la simplification, la Commissions’est posé une série de questions telles: est-il biennécessaire qu’un pêcheur envoie le même rapport à troisadministrations différentes?
Les ministres doivent-ils vraiment avoir un avis sur la manière de gréer un filet?
Faut-ilcontinuer à fixer les possibilités de pêche pour toutes leseaux communautaires en même temps?
Le terme «navire de pêche» recouvre-t-il la même signification danstoutes les réglementations?
Certaines mesures ne doivent-elles pasêtre laissées à l’appréciation des États membres?
réglementation, l’informatisation (notamment la transmission automatique des données), les obligations de rapports et la gestion des licences.
La simplification de la PCP a pour but de conférer clartéet précision aux textes législatifs, de permettre auxpêcheurs et administrateurs nationaux d’avoir accès àune information concise et facilement compréhensible etde réduire la charge de travail de ces derniers en raisonde la complexité de la réglementation.
En privilégiant la conservation et le contrôle, la Commission espère améliorer les conditions de travail despêcheurs aussi bien que des fonctionnaires du secteurde la pêche et favoriser ainsi l’application efficace, efficiente et transparente de la PCP.
Pour être efficace, cette simplification ne peut être pensée sans prendre le pouls des professionnels du secteuret des administrations nationales, qui sont concernés aupremier chef.
Tous ont pu ainsi exprimer leurs réalités,leurs attentes et leurs questions.
Plan d’action 2006-2008 et aqua c u lt u r
Sur la base des avis émis, la Commission a déterminéles domaines à simplifier en priorité, les moyens etinstruments à utiliser ainsi que la programmation du «quifait quoi».
En matière de méthodologie, la Commission proposed’agir sur la base d’un plan d’action de trois ans (20062008), véritable programme qui décrit les mesures àmettre en place, point par point, pour chaque domaine àsimplifier.
Dans toutes ces matières, la Commissionappliquera les principes de la simplification (voir encadré)pour toutes les réglementations en cours d’élaborationou de révision et, dans certains cas, pour des réglementations déjà en application.
Dans tous les cas, la simplification devra veiller à la satisfaction de ses deux principaux bénéficiaires: les pêcheurs et les administrationspubliques en charge de la pêche.
Il y a deux domaines prioritaires.
Le premier concerne lapolitique de conservation des stocks, avec un accent particulier sur l’élaboration des limitations de captures et del’effort de pêche, des mesures techniques et des statistiques. Le second domaine porte sur le contrôle des activités de pêche et toutes les matières qui s’y rapportent: la
FR604099 12/04/06 12:08 Page 12
[En bref
> TAC et quotas 2006: concilierles impératifs biologiques etéconomiques espèces minotières) et a pris certaines décisions préliminaires qui seront revues dèsqu'uneinformation plus complète concernantles possibilités de pêche devient disponible aucours de l'année.
TAC des stocks orientaux (45 000 t) et occidentaux (28 000 t) ont été légèrement augmentés par rapport à l’année passée.
Anchois du golfe de Gascogne – Les prélèvements sur ce stock (qui avait nécessité unefermeture d’urgence de la pêche en 2005) ontété limités à 5 000 t, avec un prolongement dela fermeture de la pêche jusqu’au 1ermars2006.
Toutefois, si les scientifiques constatentau mois de mai que la biomasse n’a pasatteint 28 000 t pendant la période de reproduction, la Commission fermera la pêche.
Flet et turbot de la Baltique –Une périodede fermeture a été introduite sur ces stocks: 3 mois et demi pour le flet et 2 mois pour leturbot.
Comme tous les ans au mois de décembre,les ministres européens responsables de la Pêche se sont réunis en Conseil pour déciderdes possibilités de pêche de l’année 2006.
À la clef de ces discussions difficiles: des avis scientifiques qui continuent à indiquer unetendance à la baisse de la productivité desressources, et ceci dû principalement à la surpêche.
Les discussions se sont concentréessur les stocks particulièrement à risque,notamment les stocks de cabillauds (dontaucun résultat des plans de récupération n’aété détecté par les scientifiques), les espècesd’eaux profondes, et la sole et les poissonsplats de la mer du Nord.
Lançons –Cette pêcherie est rouverte en2006 suite à une interruption en 2005, maisl’effort de pêche sera limité à 20% du niveaude 2004.
Le Conseil a décidé d'adopter des réductionsdes jours de pêche pour la plupart des pêcheries de la mer du Nord, de la région Ouest-Écosse, de la mer d'Irlande et de la mer Celtique.
Néanmoins, certaines dérogationsau système de gestion des jours de pêche ontété autorisées là où les activités ne présententqu'un risque faible pour le cabillaud.
Espèces d’eaux profondes – Le Conseil arenforcé les mesures relatives à ces espècesfragiles.
Primo: une réduction supplémentairede l’effort de pêche de 10% par rapport àcelui de 2003, avec l’engagement du Conseilet de la Commission de réévaluer cette mesure au cours de 2006.
Cabillaud des mers du Nord, d’Irlande et Celtique, du Skagerrak et Kattegat,d’Ouest-Écosse et de la Manche –Sur cesstocks, les TAC font l’objet d’une diminutionde 15%.
Cette réduction s’accompagne également d’une réduction des jours en mer,mesure qui s’applique également aux pêcheries dont le cabillaud est une captureaccessoire, pêcheries qui représentent actuellement 60% des captures de cabillaud.
Sole du golfe de Gascogne –Le Conseil aadopté le plan de reconstitution de ce stockproposé par la Commission.
Ce plan reposesur une réduction des captures jusqu’à ce quela limite de sécurité biologique, fixée à 13 000 ten 2008, soit atteinte.
De manière générale, les captures devrontdiminuer en 2006, même si certains TAC ontété augmentés, comme ceux de la langoustine (environ 30% en fonction des zones) et dela plie en Manche et mer d’Irlande (+17%).Sur certains stocks particulièrement préoccupants, les réductions de TAC peuvent êtreimportantes et s’accompagner de mesuresd’accompagnement portant sur la réductionde l’effort de pêche.
Merlan bleu –Un accord a été conclu le 16 décembre entre les États côtiers de l’Atlantique Nord-Est (Union européenne, îles Féroé, Norvège et Islande) sur la répartitiondes quotas de merlan bleu, ce qui impliqueune réduction des possibilités de pêche pourla flotte communautaire (TAC de l’UE de 400 000 t).
Le Conseil a pris une décisionconcernant la répartition de ces possibilitésentre les États membres de l’UE, laquelle seraexaminée ultérieurement et, en cas de besoin,modifiée.
Le Conseil s'est penché sur la gestion desespèces à cycle biologique court (anchois,
Cabillaud de la Baltique – Le Conseil s’estengagé à introduire rapidement un plan dereconstitution pour ce stock. En attendant, les
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
ou par télécopieur au (+ 32) 2 299 30 40
FR605629 30/05/06 16:33 Page 1 n°29 juin 2006
Commission européenne
Pêcheetaquacultureen Europe
Mer Baltique
Une gestion sur mesure
Ressource Un plan pour le cabillaud
Mesures techniques Une réglementation simplifiée
Aquaculture Esturgeons et économies d’énergie
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
FR605629 30/05/06 16:33 Page 2
Sommaire
Foires et expositions
Dossier Mer Baltique Une gestion sur mesure
• IATTC, réunion des parties, Busan (Corée), 26-30 juin 2006La Commission interaméricaine du thon tropical est l’organisation régionale des pêches qui, depuis plus de 50 ans,gère les stocks de thon du Pacifique Est.
Conseil consultatif régional de la mer Baltique
Priorité au dialogue
Ressource
Trois espèces phares
Mesures techniques
Une réglementation simplifiée
Sur le terrain
Caviar finlandais
• ACUI 2006, Vilagarcía de Arousa (Espagne), 5-7 septembre 2006ACUI est une grande foire annuelle consacrée au secteur del’aquaculture.
Elle réunit de nombreux producteurs aquacolesespagnols et internationaux qui viennent y présenter leurs produits.
Inaugurée l’année passée, elle se tient pour la deuxième fois en Galice. > Pour en savoir plus:
En bref
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@cec.eu.int
• OPANO, réunion annuelle, Darthmouth (Canada), 18-22 septembre 2006Gérant les pêcheries des eaux de l’Atlantique Nord-Ouest(entre le Groenland et la côte Est du Canada), cette organisation régionale a lancé l’année passée une véritable réforme, modernisant ses structures de décision, son système de contrôle et son approche de gestion.
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://www.europa.eu.int/comm/fisheries/policy_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
FR605629 30/05/06 16:33 Page 3
La mer Baltique dans l’actualité
Lamer Baltique occupe une place importante dans notre histoire commune.
C’est de ses rives que sontparties les Grandes Invasions, les conquêtes Vikings et l’influence considérable de la Ligue hanséatique, première grande puissance d’échanges commerciaux s’étendant à toute l’Europe.
Elle a également été unedes «frontières» héritées du partage de l’Europe d’après-guerre et est aujourd’hui la seule région d'Europedans laquelle l'Union européenne possède une frontière commune de plus de 1 000 kilomètres avec la Russie.
Si l’activité économique en mer Baltique est fortement orientée vers l’industrie et le commerce, il n’en restepas moins que la pêche y a également une importance non négligeable.
Et, comme dans beaucoup d’autresrégions de pêche, la préservation de la ressource est au centre des préoccupations.
Certaines spécificités de la Baltique rendent cependant la situation très sensible.
Comme toute mer fermée, la Baltique constitue un écosystème fragile.
En raison de l’étroitesse des canaux la reliant à la mer du Nord, ilfaut de 6 à 30 ans (selon les sources) pour assurer le renouvellement total de ses eaux.
De ce fait, lesdifférentes espèces communiquent également peu avec les autres mers.
Mer à très faible salinité, elle estsujette au gel sur ses côtes septentrionales plusieurs mois par an et elle héberge en certains endroits desespèces d’eau douce.
Résultat: ces conditions très particulières expliquent qu’il y a moins d'une centained'espèces vivant dans la mer Baltique.
Ajoutons à cela que la pollution apportée par les fleuves y est aussi «prisonnière» et met plus de temps às’évacuer en raison de la circulation lente des eaux.
Ce qui a amené des taux de pollution plus élevés quedans les autres mers européennes.
Il est donc nécessaire de protéger cette mer et les espèces qui y viventavec des mesures adaptées à ses spécificités.
La gestion de la pêche était auparavant du ressort des États riverains qui agissaient via l’organisation régionale
Cette organisation est devenue obsolète dans la mesure où, depuis l’élargissement, il t n’existe plus que deux parties prenantes: la Russie et l’Union européenne.
C’est pourquoi cette dernièreréglemente désormais directement les activités de pêche de ses États membres.
Dans ce contexte, l’Union européenne a pris une série de mesures destinées à maintenir une gestionrigoureuse de la ressource en mer Baltique.
Parmi ces mesures, citons notamment la fixation des possibilitésde pêche 2006 et les mesures techniques qui ont fait dernièrement l’objet de réglementations spécifiques.
Un plan à long terme en faveur des stocks de cabillaud devrait être présenté prochainement.
Sur le plan international, une bonne collaboration entre l’UE et la Russie est égalementindispensable et l’UE reprend les négociations en vue de conclure un accord de pêche bilatéral avec ce pays.
La Baltique, mer européenne aux caractéristiques très spécifiques, est confrontée à de nombreux défis.
Des réponses que saura y apporter l’ensemble des parties prenantes dépendra l’avenir de l’activité de pêchedans cette région.
La rédaction juin 2 0 6
FR605629 30/05/06 16:33 Page 4
Répondre aux spécificités de la mer Baltique
La pêche côtière est importante en mer Baltique: 70 % de la flotte est composée de bateaux de moins de 10 mètres.
25 000 pêcheurs, 6 000 bateaux, 735 000 tonnes graduellement au fur et à mesure qu’on s’éloigne du Danemark.
Conséquence: sur la centaine d’espèces depoissons recensée en mer Baltique, on trouve une trentained’espèces d’eau douce qui vivent le long des côtes, voire enpleine mer. Dans certains endroits, les pêcheurs peuventtrouver côte à côte dans leurs filets des harengs et desperches, des soles et des truites… Mais il existe des limitesde salinité au-dessous desquelles on ne trouve pas certainesespèces marines.
C’est le cas du cabillaud qui ne s’aventurepas plus au Nord que les îles finlandaises.
Par contre, lehareng et le sprat sont répandus dans toute la Baltique.
Trois chiffres clés de la pêche en mer Baltique qui, ces derniers temps, a été souventprésente dans l’actualité: l’élargissement, la créationd’un conseil consultatif régional, l’adoption d’unrèglement spécifique sur les possibilités de pêche2006, la mise en œuvre d’un règlement technique taillé sur mesure… Dans les pages qui suivent, nous faisons le point sur ces avancées qui toutesconcourent à renforcer la durabilité de la pêche danscette mer. Commençons par son historique et sesparticularités.
Depuis l’élargissement de mai 2004, la mer Baltique est
Cet apport majeur d’eau douce a d’autres conséquences.
Le gel hivernal bloque les côtes les plus septentrionalesplusieurs mois par an et sa rigueur peut fortement influencerl’état de certains stocks, par exemple le sprat, d’une année àl’autre.
Et du point de vue environnemental, la pollutioncharriée par les fleuves pose des problèmes d’eutrophisation et de taux de dioxine plus élevés que dans les autres mers
, une tendance actuellement en voie de européennes stabilisation.
En matière de gestion des pêches, cet élargissement aamené un changement d’importance.
L’autre caractéristique de la Baltique, c’est la configurationde son fond.
De manière générale, la profondeur est faible,mais il existe des bassins plus profonds au fond desquels lesespèces marines peuvent trouver suffisamment d’eau salée(plus lourde que l’eau douce) pour se reproduire et pondreleurs œufs.
Ces endroits sont donc particulièrement riches en ressources et constituent des zones de pêcherecherchées, particulièrement pour le cabillaud.
C’est le casdes fosses de Bornholm, de Gdansk et de Gotland.
Depuis 1974, les questions relatives à la pêche au-delà deseaux territoriales des États côtiers étaient gérées via la Commission internationale des pêches de la mer Baltique(IBSFC), une organisation régionale des pêches à laquelleparticipaient l’Union européenne et les États riverains.
Cette organisation recommandait certaines mesures relativesà la gestion des stocks partagés, comme des TAC annuels,un plan d’action pour le saumon (1997), des stratégies degestion du cabillaud (1999) et du sprat (2000).
Ces aspectssont maintenant organisés de manière bilatérale entre l’Union européenne et la Russie.
Ce qui permet à l’Unioneuropéenne de gérer directement les pêches de ses Étatsmembres, comme elle le fait par exemple en mer du Nord.Elle s’est donc retirée de l’IBSFC, qui a cessé ses activités le 31 décembre 2005.
Pour comprendre les pages qui suivent, il est important derappeler les deux particularités principales de la mer Baltique.
Dans cette mer étroite où la zone de haute mer est assezréduite, la pêche côtière est relativement importante.
70 % de la flotte est composée de bateaux de moins de 10 mètres.
C’est cette pêche côtière qui capture la plusgrande variété de poissons avec plusieurs types d’engins:pièges, lignes, filets maillants, senne danoise et, danscertains endroits, des chaluts démersaux.
La pêche en hautemer, menée par des bateaux plus grands, se concentre surtrois espèces: le sprat et le hareng capturés au chalutpélagique et le cabillaud pour lequel on utilise principalementle chalut démersal, mais également le filet maillant de fond.
Peu salée juin 2 0 6
C’est ce que nous décrivons dans les pages qui suivent.
(1) Chiffre de 2004.(2) Voir La Pêche européenne, n°11, mars 2002, pp. 4-7.
FR605629 30/05/06 16:33 Page 5
Conseil consultatif régional de la mer Baltique
Priorité au dialogue
Reine Johansson est le président du nouveau RAC de la mer Baltique: «Nous devons avanttout privilégier le dialogue entre les membres.»
Le Président souhaite donc que lagestion des stocks et la préservation del’environnement marin soient les deuxpréoccupations principales des travauxdu RAC de la mer Baltique.
Le Conseil consultatif régional de la mer Baltique a tenu son assemblée fondatrice le 15 mars dernier à Copenhague, au Danemark.
Quatrième conseilconsultatif régional à voir le jour, il rassemble tous les acteurs de la pêche des pays riverains de la Baltique.
Reine Johansson, le président de ce conseil,issu de la fédération suédoise des pêcheurs, évoqueles objectifs et les priorités de la nouvelle assemblée.
«Nous devons prendre soin de la qualité de cette eau, c’estun point crucial,»déclare-t-il avant de poursuivre: «Il y a troppeu d’espèces dans la mer Baltique.
Nous n’avons donc pasd’autre alternative que de gérer au mieux les trois dont nousdisposons.»La limitation des possibilités de pêche pour lecabillaud et le sprat, ainsi que le plan à long terme pour lagestion du cabillaud vont donc être au centre de l’attentiondu RAC, «car la concurrence va devenir de plus en plusdifficileentre les pêcheurs de la Baltique, particulièrementdans un contexte d’internationalisation du marché.»
Il s’agit d'organes qui, dans différentes zones depêche ou pour certaines pêcheries, réunissent lesprofessionnels du secteur de la pêche et les différentsgroupes d’intérêt concernés par la politique commune de lapêche: des associations de défense de l’environnement etde protection des consommateurs, des représentants de lapêche sportive et récréative, des organisations de femmesde la pêche, etc. Les scientifiques y participent également entant qu’experts.
Autre particularité du RAC de la mer Baltique: une grandepartie des représentants qui y siègent sont issus denouveaux États membres.«Il faudra apporter une attentionparticulière à ces nouveaux membres, respecter leursattentes et les écouter, car nous avons nous aussi beaucoupà apprendre d’eux, souligne Reine Johansson.
Nous nesommes plus seuls.
Les pays baltes et la Pologne vontapporter une valeur ajoutée à ce RAC et contribueront ànotre réussite.»
L’objectif des RAC est, d’une part, de susciter le dialogueentre ces acteurs et, d’autre part, de leur permettre decontribuer à l’élaboration de la politique commune de lapêche en donnant leur avis sur les questions de gestion quitouchent leur zone d’activité ou leur pêcherie.
Dans ce contexte, Reine Johansson entend mettre la prioritésur l’établissement d’un dialogue réel entre les différentsmembres du RAC,«notamment entre les professionnels etles ONG, précise-t-il.C’est la première chose à faire, avantmême de commencer à organiser le travail.»
L’Union européenne a prévu la création de sept RAC.
Celui de la mer Baltique est le quatrième à voir le jouraprès ceux de la mer du Nord, des eaux occidentalesseptentrionales et des stocks pélagiques.
C’est l’Association des pêcheurs de la mer Baltique qui a mené lesmultiples démarches préalables à la fondation de ce RAC.Le secrétariat est basé à Copenhague.
Gestion et environnement
et a q ua cu lt ur
I juin 2 0 6
FR605629 30/05/06 16:33 Page 6
Ressource
Trois espèces phares d ic Photo s
Les deux stocks de cabillauds de la mer Baltique sont aujourd’huisurexploités.
La Commission valancer un plan à long terme pour protéger cette ressourceimportante.
La pêche en mer Baltique se concentre sur trois espèces marines: le sprat, le hareng et le cabillaud.
Un plan de reconstitution sera mis en place cette année en vue de rééquilibrer la situation.
Mais l’Union européenne reste attentive au comportementdes autres stocks commerciaux, comme le hareng, le sprat, les poissons plats et le saumon.
En2004, le sprat, le hareng et le cabillaud représentaient 90 % des captures de la flotte de l’Union européenne, soit cabillaud pour la pêche pélagique, obligation d’équiper leschaluts d’une fenêtre d’échappement, etc.
70 000 tonnes de cabillaud, 226 000 tonnes de hareng et363 000 tonnes de sprat sur un total de 735 000 tonnes decaptures.
Les 10 % restants se composent en grande partiede poissons plats parmi lesquels le flet occupe la premièreplace avec 16 000 tonnes en 2004, soit 80 % des capturesde poissons plats.
Le cabillaud hors des limites de sécurité e en
Le cabillaud est victime principalement de la surexploitation.Ce problème est apparu à la fin des années 80, sous la formed’une chute brutale des captures.
Celles-ci sont passées de440 000 tonnes en 1984 à 70 000 tonnes en 1994.
En outre, la fermeture estivale de la pêche a été généralisée.
La Commission annonce la mise en place d'un plan pluriannuelpour reconstruire les deux stocks et les amener à un niveaud’exploitation durable dans le courant de cette année (voir encadré).
Les prises accessoires de harengs
En 1999, sous l'impulsion de l'Union européenne, l'IBSFC,l’organisation régionale de pêche, initiait une stratégie de gestionà long terme du cabillaud de la Baltique pour faire face à cettedégradation.
Plusieurs mesures ont alors été prises: diminution des TAC (totaux admissibles de capture), augmentationdes tailles minimales de débarquement, restriction d'accèsaux zones de reproduction, augmentation du maillage de certains engins, limitation des captures accessoires de
La pêche minotière est sans conteste la plus importante entonnage en mer Baltique. Les chalutiers pélagiques capturentde grandes quantités de sprat, destiné principalement à laproduction de farine et d’huile de poisson. Or, le stock desprat de la mer Baltique se porte bien, notamment en raisonde la diminution de la population de cabillaud, son principalprédateur naturel.
FR605629 30/05/06 16:33 Page 7
dans le passé de la dégradation des conditions environnementales et de la multiplication des barrages hydroélectriquesqui l’empêchaient de remonter vers ses zones de frai.
Les mesures de gestion initiées par l’IBSFC et l’améliorationglobale de la qualité des eaux intérieures permettent à présentde fonder des espoirs de reconstitution.
Selon le CIEM, la moitié des captures réalisées par la pêche côtière sontactuellement composées d’individus nés dans la nature etnon dans les élevages de repeuplement.
Les inquiétudes se portent particulièrement sur un des cinqstocks recensés en mer Baltique: celui de la zone centrale, le plus important, qui présente aujourd’hui des niveaux debiomasse assez bas.
Dans son rapport d’octobre 2005, le Conseil international pour l’exploration de la mer (CIEM)désignait ce stock comme étant «à risque», en raison desimportantes prises accessoires de la pêche minotière.
L’UE et les États riverains au sein de l’IBFSC mènent depuisde nombreuses années des actions pour protéger les ressources et, mis à part la situation préoccupante du cabillaud,les stocks de la mer Baltique ne montrent pas de signes desurexploitation.
Ces actions seront prolongées et encoreaméliorées par les mesures prises dorénavant au sein de l’UE,car dans une mer à l’environnement fragile, la vigilance est demise pour maintenir l’équilibre indispensable au maintien desactivités de pêche.
Pour cette raison, l’Union européenne a décidé de baisserlégèrement les possibilités de pêche sur ce stock et a diminué de 15 % le TAC de sprat de la Baltique.
Cettemesure a été compensée par une augmentation des TACsur les autres stocks de harengs qui, eux, se portent bien et justifient pleinement les activités de pêche qui les ciblent.Ce qui explique que globalement, les pêcheurs de la mer Baltique peuvent en 2006 pêcher 12 % (31 000 tonnes) de harengs de plus qu’en 2005.
L’état des stocks de poissons plats est relativement mal connuet devrait faire l’objet d’une recherche scientifique.
Seule la pliefait l’objet actuellement d’un TAC en mer Baltique.
Le succèsgrandissant des poissons plats – particulièrement le flet dontles captures ont fortement augmenté depuis 2004 – a amenél’Union européenne à établir des mesures de gestion propres à ces stocks.
La Commission s’est engagée à proposer cette année un TAC de flet et de turbot.
En attendant, pour2006, une période de fermeture a été décidée dans la partie orientale de la Baltique pour la pêche visant ces deux espèces: du 15 février au 15 mai pour le flet (jusqu’au 30 mai dans legolfe de Finlande) et en juin et juillet pour le turbot.
Le hareng est une des principales espèces capturées en mer Baltique, avec le cabillaud et le sprat.
Le saumon de la Baltique montre, quant à lui, des signesencourageants de reprise, selon le CIEM.
Ce migrateur évoluant tant en eau douce qu’en mer a fortement souffert uds huivame rcente.
Gestion du cabillaud de la Baltique
Les stocks oriental et occidental de cabillauds de la mer Baltique souffrent tous deux de la surexploitation; le stock oriental a même déjàdépassé les limites biologiques de sécurité.
Dans le courant de l’année 2006, la Commission européenne présentera une proposition deplan pluriannuel pour le cabillaud de la mer Baltique.
L’objectif de ce plan est de reconstituer les stocks et de réduire progressivementla mortalité par pêche afin de permettre une exploitation des stocks à long terme dans des conditions économiques, environnementales et sociales durables.
Le plan entrera en vigueur en 2007.
Des mesures de gestion pour 2006, adoptées par le Conseil en décembre 2005, ont déjà été élaborées dans ce cadre.
Outre les TAC et quotas annuels, le plan prévoira: une procédure pour fixer les TAC et quotas annuels en réponse à une réduction annuelle de 10 % du taux de mortalité par pêche; e en une interdiction estivale de la pêche au chalut, à la senne, au filet emmêlant et au trémail d’un maillage de 90 mm ou plus pendant unedurée de deux mois en Baltique occidentale (du 15 mars au 14 mai) et de trois mois en Baltique orientale (du 15 juin au 14 septembre); et a q ua cu lt ur un certain nombre de périodes de fermeture supplémentaires pour les bateaux de pêche équipés des engins précités, déterminéespar les États membres.
Ces périodes de fermeture seront fixées de manière à correspondre à une réduction annuelle de 10 % dutaux de mortalité par pêche, ce qui, concrètement, représente une interdiction de la pêche de 30 jours supplémentaires en dehorsdes périodes de fermeture pour la Baltique occidentale et de 27 jours pour la Baltique orientale pour cette année;
FR605629 30/05/06 16:33 Page 8
Mesures techniques
Une réglementation simplifiée
Afin de protéger les juvéniles, le règlement impose des tailles minimales de débarquementpour plusieurs espèces, dont le cabillaud.
Ces tailles peuvent varier d’une zone de pêche à l’autre.
Commission a défini un plan d'action visant à rationaliser et à améliorer la législation relative à la pêche.
Dans cecadre, la mer Baltique inaugure un mouvement plusgénéral dont les autres mers de l’Union européenneprofiteront également dans un avenir proche.
Ce souci de simplification se retrouve également dans laformulation du règlement. Les mesures sont décrites demanière précise et détaillée pour ne pas prêter le flanc à lamoindre équivoque.
Ceci afin de les rendre facilementapplicables par les pêcheurs et facilement contrôlables parles inspecteurs de pêche.
Dans une mer où la vigilance estde mise pour préserver les stocks commerciaux, l’applicationrigoureuse des mesures techniques est en effet indispensablepour garantir une pêche durable.
Car les mesures imposées par ce règlement participent avanttout à une bonne gestion de la ressource, telle qu’exigée parla réforme de la politique commune de la pêche de 2002.Elles concourent à établir en mer Baltique une pêche ciblée etsélective qui limite les prises accessoires, les capturesaccidentelles et la mortalité des juvéniles.
Depuis le 1erjanvier 2006, toutes les mesurestechniques concernant les engins, les capturesaccessoires, les tailles minimales de débarquement,les zones et les périodes de fermeture en mer Baltiquesont rassemblées dans un seul texte législatif.
Outre cette facilité d’accès, les mesures sont libelléesde manière plus claire et plus précise, afin de lesrendre plus faciles à appliquer et à contrôler.
Grâce à cette nouvelle approche, l’Union européenneveut améliorer les conditions de travail des pêcheurset des administrations nationales du secteur et favoriser l'application efficace, efficiente ettransparente de la politique commune de la pêche.
Les mesures touchant la taille des mailles visent à réduire les captures de juvéniles. Le but est de laisser davantage de jeunes individus atteindre l’âge mature, car c’est sur les jeunes reproducteurs que reposent les perspectives de régénération des stocks.
Pour cela, il faut que les maillespuissent retenir les individus adultes, mais qu’elles soientsuffisamment larges pour permettre aux jeunes individus de s’échapper.
Ce résulte d’une volonté de simpli-
En fonction des espèces visées, les filets doivent présenter un maillage minimal.
Par exemple, le cabillaud ne peut êtrepêché qu’avec des chaluts dont le maillage est égal ousupérieur à 105 mm et équipés de dispositifs hautementsélectifs (Bacoma ou T 90).
Pour certaines espèces, cemaillage minimal varie en fonction de la zone de pêche (voir encadré).
En effet, avant 2006, les différentes mesurestechniques devaient être recherchées dans un ensembleétendu de règlements européens et de recommandations del’IBSFC,l’organisation régionale de pêche qui a aujourd’huicessé ses activités.
Le règlement prévoit également d’autres mesures trèstechniques pour garantir la bonne sélectivité des chaluts.
Les prises accessoires juin 2 0 6
FR605629 30/05/06 16:33 Page 9
Les chaluts d’un maillage égal ou supérieur à 105 mm, utilisés pour la pêche au cabillaud ou aux poissons plats, doivent être équipés de dispositifs hautement sélectifs, comme la fenêtre Bacomaou T 90 qui permettent l’échappement des individus de petites tailles.
) cabillaud et faire ensuite passer les saumons pour des prisesaccessoires.
maillants dérivants en mer Baltique à partir de 2008
, afin de protéger les populations de marsouins extrêmement fragilisées.
Les tailles minimales de débarquement
Pour chaque catégorie de maillage, les espèces autoriséesdoivent représenter au moins 90 % du produit de pêchemaintenu à bord. Les surplus doivent être immédiatementrestitués à la mer.
Dans le but de préserver les juvéniles, la réglementation impose également des tailles minimales de débarquement.Tout poisson plus petit que la norme imposée pour son espèce doit être remis à l’eau immédiatement après sa capture.
Prenons l’exemple d’un chalutier ciblant le hareng au large dela Pologne, avec un maillage de 35 mm.
Il se trouve dans unecatégorie de maillage qui l’autorise à ne capturer que dulançon, du sprat et du hareng.
Ces trois espèces doiventreprésenter au moins 90 % de son produit de pêche.
S’ilprend d’autres espèces, par exemple des poissons plats(imaginons qu’il passe sur un haut fond), leur poids total nepeut pas dépasser 10 % du produit de pêche.
Si, parmi lesautres espèces, il y a des cabillauds, les pêcheurs doiventtenir compte des dispositions particulières concernant cetteespèce qui ne peut représenter plus de 3 % des captures.
Précision: seules les espèces listées dans le règlement sontconcernées.
Les prises accessoires de poissons d’eaudouce, par exemple, ne sont pas limitées et n’entrent pasdans les calculs de proportion.
De plus, certaines pêches doivent respecter des périodes defermeture: la pêche au saumon et à la truite de mer pendantl’été (sauf avec des pièges) et la pêche à l’anguille toutel’année (sauf avec des engins passifs).
Structures et utilisation des engins
Le règlement contient également des dispositionsparticulières concernant le golfe de Riga, la structure decertains engins et la pêche minotière.
Toutes concourent àinstaurer en mer Baltique une pêche durable qui assure lapérennité de la ressource.
Pour éviter les modifications techniques qui auraient pour effetde réduire la sélectivité des engins actifs (chaluts et sennesdanoises), le règlement définit de manière précise la manièredont ils doivent être structurés, ainsi que les accessoires quipeuvent leur être adjoints.
Pour de plus amples informations,ces mesures sont présentées de manière détaillée sur le siteinternet de la direction générale de la pêche et des affairesmaritimes de la Commission européenne:http://ec.europa.eu/fisheries.
Différences sous-régionales
Pour les engins passifs, c’est-à-dire les filets maillants,emmêlants, dérivants et les trémails, le règlement vise surtoutà limiter leur usage.
Ces engins posent en effet deuxproblèmes: l’effort de pêche important qu’ils produisent etleurs captures accidentelles, notamment de marsouins.
Même si la mer Baltique est un ensemble géographiquement cohérent, la situationdes stocks varie fortement des Belts au golfe de Botnie.
Pour des raisons géographiques (gel hivernal, salinité, température) ou historiques de la gestion, lasanté des stocks n’est pas identique d’une rive à l’autre.
De plus, les traditionsde pêche varient: on ne pêche pas partout les mêmes espèces avec les mêmesengins à bord des mêmes navires.
C’est pourquoi l’Union européenne limite leur longueur à 9 kmpour les petits bateaux et à 21 km pour les grands.
Le tempsd’immersion est également restreint: 48 heures, sauf si le lieude mouillage est recouvert de glace.
Le règlement a tenu compte de tous ces critères sous-régionaux.
C’est pour celaque les règles relatives au maillage, aux captures accessoires et aux tailles dedébarquement varient en fonction des zones où la pêche est menée.
Par exemple,dans les Belts et l’Oresund, un chalutier peut cibler des poissons plats avec desmaillages de 90 mm; ce qui est interdit dans le reste de la Baltique où les chalutsdoivent présenter un maillage d’au moins 105 mm et être équipés de dispositifshautement sélectifs (Bacoma ou T 90).
FR605629 30/05/06 16:33 Page 10
Sur le terrain
Caviar finlandais
Partout en Europe, le secteur de l’aquaculture se diversifie pour élargir son marché.
En Carélie,une région du sud-est de la Finlande, la ville d’Imatra a lancé il y a six ans un projet d’élevaged’esturgeons particulièrement adapté aux conditions climatiques extrêmes de la Baltique.Aujourd’hui, après des débuts difficiles, ce projet se développe de façon très positive.
À l’intérieur des terres, les lacs couverts de glaceet de neige se confondent avec les champs et seules lesrivières les plus larges maintiennent leur courant. L’uned’elles, le Vuoksi, arrose la petite ville industrielle d’Imatra, àune vingtaine de kilomètres de la frontière russe.
L’hiver n’empêche pas Imatra de vivre au rythme de sesentreprises. La bourgade abrite deux usines importantes:Imatra Steel, qui produit de l’acier pour la constructionautomobile, et Imatra Mills, qui produit du papier et du cartond’emballage.
C’est au cœur de cet immense complexepapetier du groupe Stora Enso que se trouve l’objet de notreintérêt: une ferme d’élevage d’esturgeons et de sandres.
La ferme d’Imatra a choisi d’élever l’esturgeon sibérien (acipenser baerii),l’espèce la mieux adaptée à l’élevage.
ment des turbines pour chauffer nos bassins d’élevage.
C’estalors que nous nous sommes tournés vers une autre industriegrande productrice d’eau réchauffée: la papeterie.»
Transfert de chaleur
Après avoir traversé les différentes unités de productionpapetières, longé les bassins fumants de traitement deseaux, contourné les montagnes de copeaux de boiscouvertes de neige, nous arrivons dans une partie désertéedu site.
Un hangar d’une vingtaine de mètres de côté sedresse entre deux bâtiments en brique abandonnés.
À l’intérieur, une dizaine de grandes cuves en plastique, une quinzaine de bassins plus petits et un labyrinthe detuyauterie.
C’est là que se déroule l’essentiel des activités de la jeune société Imatran Kala ja Kaviaari – en français,Poissons et Caviar d’Imatra.
Bonnes relations finno-russes
Dans les pays nordiques, l’énergie est l’élément crucial detous les projets aquacoles.
Dans la nature, les poissonspeuvent lutter contre l’hiver et le gel en recherchant lesendroits propices à leur survie.
Dans des bassins auxdimensions réduites, ce n’est pas possible.
Pour éviter que larigueur hivernale ne ralentisse la productivité des élevages, il est indispensable de maintenir l’eau à une températureconstante.
Cela consomme beaucoup d’énergie. Récupérerla chaleur émise par une usine représente un réel avantageéconomique.
Cela participe également à une utilisationrationnelle de l’énergie, ce qui est tout bénéfice pourl’environnement.
Tout a commencé en l’an 2000.
Dans le cadre de sonjumelage avec la ville russe voisine de Svetogorsk, Imatravoulait lancer une initiative qui puisse symboliser les bonnesrelations entre les deux communautés.
C’est ainsi qu’est néel’idée de produire du caviar: en hommage aux Russes, quiapprécient particulièrement ce produit, et en réminiscence du passé, lorsque les esturgeons remontaient la rivière Vuoksiqui relie les deux villes.
De plus, dans un pays qui compte un million de pêcheurs sportifs (20 % de la population), la possibilité de réintroduire des esturgeons dans la rivièrepeut ouvrir une perspective touristique intéressante.
Dans le cadre de son programme de développementdurable, le groupe Stora Enso accepte de participer à ceprojet pilote et de l’abriter au cœur de son complexed’Imatra.
Le département de l’environnement d’Imatra, responsable dela gestion de la faune aquatique locale, reçoit la mission deconcrétiser ce projet.
juin 2 0 6
FR605629 30/05/06 16:33 Page 11
Les esturgeons femelles doivent hiverner plusieurs semaines dans des bassins d’eau non réchauffée.
Sans cet intermède, elles ne démarrentpas leur cycle de reproduction.
Privatisation
À l’interne, la ferme a opté pour un système de re-circulation,plus respectueux de l’environnement: l’eau souillée n’est pasrejetée dans la nature, mais est purifiée, réoxygénée etréintroduite à 90 % dans les cuves.
Les 10 % d’eau sale sontrejetés via la station de traitement de l’usine.
De nouvelles perspectives apparaissent en 2005.
Le groupeaquacole finlandais Saaristomeren Kala s’intéresse à la petiteferme.
Produisant principalement des truites de mer, il est enpleine phase de diversification.
Il prend une participation de81 %, la ville gardant une participation minoritaire.
Le coût de cette infrastructure s’est élevé à 350 000.
La villed’Imatra a bénéficié d’une aide publique de 40 %, partiellementfinancée par l’Instrument financier d’orientation de la pêche(IFOP) de l’Union européenne.
Fin 2001, tout était prêt.
Il ne manquait que les poissons.
Au printemps 2005, l’exploitation subit une désinfectioncomplète afin de sortir de son isolement.
Tous les poissonssont éliminés et la production repart à zéro.
L’esturgeondemeure l’espèce phare – de nouveaux spécimens sontimportés d’Italie et de France.
À ses côtés, une nouvelleespèce est introduite dans les cuves d’Imatra: le sandre,dont la réputation gastronomique et la croissance rapideen eau tiède offre des perspectives commerciales intéressantes.
Un an après ce nouveau démarrage, la fermecompte 2 000 individus de chaque espèce. L’objectif estd’arriver fin 2006 à la production maximale autorisée par la capacité de la ferme: 40 tonnes.
Tonni Menna est le responsable de la ferme.
Il a été envoyé en Russie, sur les bords de la mer Noire, pour se former auxtechniques d’élevage de l’esturgeon.
Il plonge son épuisettedans une cuve et sort un magnifique spécimen d’un bon mètrede long.
«Une femelle,» précise-t-il fièrement en brandissant lepoisson qui se débat.
Elle est actuellement en hivernage dansla seule cuve d’eau non chauffée de la ferme.
Les femellesdoivent en effet passer un à deux mois dans des conditionshivernales, sinon elles ne démarrent pas leur cycle dereproduction.
Dans ce nouveau contexte, la ferme d’Imatra est appelée àjouer un rôle d’écloserie.
Sa mission est de produire d’unepart des alevins d’esturgeons et de sandres, qui seronttransférés dans les sites d’engraissement du nouveaupropriétaire, et d’autre part des esturgeons femelles pleines,dont le caviar sera extrait et conditionné dans l’usine detransformation du groupe, à Uusikaupunki.
Comme ailleurs en Europe, la ferme d’Imatra a opté pourl’espèce la mieux adaptée à l’élevage: l’esturgeon sibérien(acipenser baerii).
C’est également l’espèce la plus facile àtrouver.
Le cheptel d’Imatra est actuellement originaired’élevages français et italiens. Mais leur présence dans cehangar résulte d’un cheminement chaotique.
«Le système que nous avons développé est particulièrementbien adapté aux pays froids, explique Ilppo Silakoski.
«En plus des esturgeons, nous avions l’idée d’élever d’autresespèces de poissons aujourd’hui disparus en vue de leurréintroduction dans le Vuoksi, poursuit Ilppo Silakoski.Nousnous sommes donc intéressés également au poisson-chat, trèsrépandu il y a une centaine d’années, et nous avons trouvé en Allemagne un élevage où nous pouvions nous procurer desspécimens des deux espèces.
Et là, nous avons joué demalchance… Suite au stress provoqué par les deux jours etdemi de voyage en camion, les poissons-chats ont développéune maladie.
La ferme a été déclarée infectée et aucun de nospoissons ne pouvait être transféré vers l’extérieur.»
I juin 2 0 6
FR605629 30/05/06 16:33 Page 12
[En bref
> Pêche illégale: agir sur le moteur économique
Le groupe d’étude sur la pêche hauturière del’OCDE (Organisation de coopération et dedéveloppement économique) a remis son rapport sur la pêche illégale.
Ce groupe a été crééen 2003, dans le cadre de la table ronde del’OCDE sur le développement durable, avecpour mission de dégager des solutions delutte contre la pêche illicite, non déclarée etnon réglementée en haute mer. Il réunissaitdes représentants de l’Union européenne,ainsi que des États-Unis, du Canada, del’Australie et d’autres pays concernés.
Le rapport analyse de manière détaillée lephénomène de la pêche illégale, dont ledéveloppement menace gravement la santéde la plupart des stocks mondiaux.
La luttecontre le braconnage en haute mer est doncune nécessité, imposée par une gestion rigoureuse des ressources halieutiques.
Les zones de pêche les plus touchées sontcelles de l’hémisphère Sud où la FAO estimeque les prises des navires pirates peuventatteindre 30 % des captures légales. En plusde mettre en danger la ressource, la pêche illégale est pratiquée au mépris des lois socialeset de la sécurité des marins à bord.Le rapport insiste sur la motivation avant toutéconomique des pirates qui trouvent dans lapêche illégale une source d’enrichissementrapide.
La Commission européenne a présenté unecommunication visant à dégager des solutionspour améliorer la situation économique dusecteur de la pêche, et plus particulièrementcelle de la flotte.
Fragilisées par l’état peuflorissant de nombreux stocks commerciauxet des prix stagnants, certaines flottes ont desdifficultés à affronter des situations imprévues,comme la récente très forte augmentation duprix des carburants.
À court terme, il estproposé d’activer des aides au sauvetage et à la restructuration qui peuvent êtreattribuées à certaines conditions.
Elle prévoitégalement des aides ponctuelles quipourraient financer, selon des modalitésprécises, des équipements qui permettent deréduire la consommation d’énergie (méthodesde pêche moins consommatrices et autres).
À long terme, en ligne avec les principes quiont inspiré la réforme de la politique communede la pêche, le but est d’arriver à établir unepêche productive, rentable et durable, basée,entre autres, sur une gestion à long terme desstocks, un contrôle renforcé, une participationplus active du secteur à la PCP, la diversification de l’activité économique liée à lapêche, la lutte contre la pêche illégale et uneamélioration des mécanismes du marché.Pour de plus amples informations, consultez lecommuniqué de presse du 9 mars 2006 sur lesite de la DG Pêche à l’adresse suivante: http://europa.eu.int/comm/fisheries/ news_corner/press/index_fr.htm
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
ou par télécopieur au (+ 32) 2 299 30 40
T609781FR 14/09/06 17:05 Page 1 n°30 septembre 2006
Commission européenne
Pêcheetaquacultureen Europe
Vers une politique maritime intégrée en Europe?La consultation publique est lancée
Une économie maritime en croissance
Des zones côtièresen recherche d'harmonie
Une gouvernance adaptéepour une politique maritimeintégrée
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
T609781FR 14/09/06 17:05 Page 2
Sommaire
Foires et expositions
•Offshore Mariculture, Malte, 11-13 octobre 2006Cette conférence internationale vise à faire le point sur les évolutions et les techniques particulières de l'aquaculturepratiquée en pleine mer. > Pour en savoir plus:Tél: +44 1737 559 892 Vers une politique maritime intégréeen Europe?
La consultation publique est lancée
Vers une politique maritime intégrée
Une économie maritime en croissance
Des zones côtières en recherche d'harmonie
• CPANE, réunion annuelle, Londres (UK), 13-17 novembre 2006Réunion annuelle de l'ORP compétente pour les eaux internationales de l'Atlantique Nord-Est et de l'Arctique. > Pour en savoir plus:Tél: +44 77 88 45 70 70
Une gouvernance adaptée pour une politique maritime intégrée
L'Europe en quête d'identité maritime
• CICTA, réunion extraordinaire, Dubrovnik (Croatie), 17-26 novembre 2006L'ORP qui gère la pêche aux thonidés dans les eaux internationales de l'Atlantique et de la Méditerranée organiseune réunion extraordinaire de ses membres. Le principalobjectif de cette réunion sera d'établir de nouveaux programmes de gestion pluriannuels du thon rouge et de l'espadon. > Pour en savoir plus:Tél: +34 91 416 56 00
Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Nouvelle adresse Web Notez bien le changement d'adresse du site web de lapêche: http://ec.europa.eu/fisheries/
Rectificatif
Nouveau site sur les affaires maritimes N’oubliez pas de consulter le nouveau site concernantle Livre vert sur une politique maritime future de l’Unioneuropéenne… et de donner votre avis: http://ec.europa.eu/maritimeaffairs/
Dans le cadre de notre dossier sur les accords de pêche paru dans len°28 de ce magazine, nous mentionnions que l'Union européenne était«la seule entité au monde qui rend publics ses accords de pêche négociés et conclus avec des pays tiers.»Cette information doit être rectifiée:la Norvège publie elle aussi ses accords de pêche, notamment sur lesite web du ministère de la pêche et des affaires côtières:http://odin.dep.no/fkd/
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/index_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut êtreinterprétée comme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2006.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
T609781FR 14/09/06 17:05 Page 3
Chers lecteurs,
Jesuis ravi de vous accueillir dans cette édition spéciale du magazine «Pêche et aquaculture en Europe»consacrée au Livre vert sur une future politique maritime pour l'Union européenne.
Lancé le 7 juin dernier, le Livre vert initie un processus de consultation d'un an à travers toute l'Union, chacunétant invité à donner son opinion sur la meilleure manière de gérer nos relations actuelles et futures avec lamer.
Pour la Commission européenne, la mer peut apporter une contribution encore plus notable à notre prospéritéet à celle des générations à venir. Cela dépendra toutefois de notre capacité à offrir à l'environnement marinla protection dont il a besoin: en effet, le développement d'activités maritimes et la protection environnementaledoivent aller de pair.
Jusqu'à aujourd'hui, les différentes politiques européennes ayant trait à la mer ont ététraitées séparément.
Ce que nous devons faire aujourd'hui, c'est explorer de concert –et votre contributions'avérera particulièrement précieuse dans cet exercice –les manières d'organiser ces politiques pour garantirune plus grande coordination et une plus grande cohérence entre elles afin de tirer le meilleur parti de nos mers.
Je voudrais dès lors vous inviter à lire ces pages, qui, je l'espère, vous donneront envie de lire le Livre vert, et à nous dire la forme que devra adopter la future politique maritime de l'Europe.
Commissaire européen chargé de la pêche et des affaires maritimes e p ro u i te : en E e et a qua c u lt u r
T609781FR 14/09/06 17:05 Page 4
Vers une politique maritime intégrée
Paradoxalement, les menaces qui pèsent sur nos eaux nousont permis d'acquérir une expertise importante et reconnueen matière de recherche, d'innovation et de connaissance del'environnement marin.
La lutte contre la diminution de la ressource halieutique, le changement climatique, l'érosion descôtes étant des problèmes mondiaux, les innovations et solutions que l'Europe développera pourront être exportées dansd'autres régions du monde.
Des ressources à gérer durablement
La gestion des mers et océans, l'exploitation durablede leurs ressources immenses, l'activité économiquequi y est liée revêtent pour l'Europe une importancecruciale en termes de croissance économique et decréation d'emplois. Cette gestion durable implique unevision globale, intégrant de nombreuses politiques:pêche, transport, énergie, environnement, politiquerégionale, recherche, tourisme… En effet, les optionsprises dans un de ces secteurs rejaillissentinévitablement sur les autres.
C'est pourquoi la Commission a mis en place une Task forceconstituéedes commissaires compétents dans ces différentesmatières.
Cette Task forcea piloté la rédaction d'un Livre vert destiné à alimenter une large consultationdes acteurs du monde maritime.
Objectif: dégager leslignes de force d'une future politique maritimeeuropéenne intégrée.
Lesocéans et les mers recouvrent environ 70 % de la surfacede la planète et représentent 98 % de son volume en eau.
Les côtes européennes sont trois fois plus longues que cellesdes États-Unis et deux fois plus longues que celles de la Russie.Vingt États membres sont des États côtiers.
Les zones maritimesdes États membres sont, de beaucoup, plus vastes que leterritoire terrestre total de l'Union européenne.
Cependant, nous ne pouvons plus considérer, comme celafut longtemps le cas, que cette immensité est, par nature,inépuisable et qu'elle résistera à toutes les pressions que l'activité humaine lui impose.
L'exploitation des océans et desmers ne connaissait auparavant que deux limites: nos capacités techniques et leur étendue gigantesque.
Cette illusion estaujourd'hui dissipée.
La protection du réservoirde ressources est aujourd'hui une condition indispensable dela prospérité durable et de l'emploi produits par les océans etles mers de l'Europe.
C'est pourquoi la gestion de l'écosystèmedoit être intégrée dans toutes les activités maritimes et lesconflits d'usage des mers doivent être gérés avec prudencepour que leur potentiel économique se réalise pleinement etdurablement.
Un fort potentiel de développement
La croissance et l'emploi sont des priorités pour l'Europe.
Et ilest évident que le potentiel économique qui existe autour dusecteur maritime doit être exploité et faire l'objet d'une stratégievolontariste.
Le constat est clair: toute activité a une incidence sur les autres,et la gestion des problèmes rencontrés dans le développement des activités en milieu maritime ne peut qu'être globale.Cette nécessité peut être expliquée à l'aide d'exemples trèsconcrets.
80 % de la pollution des océans résulte d'activités humainesbasées sur la terre ferme.
Cela démontre que les problèmesde l'océan ne peuvent être considérés isolément des activitésterrestres, et que la protection de l'environnement marin doitcommencer par des politiques environnementales sur la terreferme, évitant notamment les rejets polluants dans les coursd'eau, ou encore l'utilisation trop importante d'engrais chimiques et de pesticides dans l'agriculture.
D'un point de vue économique, les régions maritimes de l'Europe concentrent près de la moitié de la population del'UE et de son produit intérieur brut.
Aujourd'hui, les activitéséconomiques en relation avec les océans et les mers sont deplus en plus variées.
Il ne s'agit plus seulement des secteursmaritimes «traditionnels» tels que le transport, les chantiersnavals, les ports, la pêche et l'aquaculture, mais égalementde nouveaux secteurs à fort potentiel de croissance tels quel'énergie(les éoliennes, l'énergie marémotrice et l'énergie produite à partir des courants marins) ou les télécommunicationssous-marines.
À l'avenir, il est probable que de nouvelles ressourcesdes fonds marins soient exploitées: que ce soitdes minéraux, gaz et hydrates ou encore de nouvelles ressources biologiques en rapport avec le développement de la biotechnologiemarine...
Sans parler de la croissance dutourisme et des nombreuses utilisations sociales, récréativeset culturelles des zones côtières.
T609781FR 14/09/06 17:05 Page 5
Le but de la consultation enclenchée par la publicationdu Livre vert sur la politique maritime européenne estde dégager les lignes de force d'une future politiquemaritime européenne intégrée.
L'installation d'éoliennes au large des côtes peut être à l'originede conflits d'intérêts.
Il s'agit de sources d'énergie non polluantes et renouvelables dont le développement est particulièrement important à l'heure actuelle, mais ne constituentelles pas un danger pour l'écosystème et notamment pour lesoiseaux?
Un conflit ne pourrait-il pas également exister entrel'installation de grands champs éoliens, le tourisme côtier et lapêche? Ce type de projet nécessite donc la consultation préalable de tous les acteurs concernés.
C'est pourquoi le président de la Commission européenne,José Manuel Barroso, a demandé au commissaire Borg,chargé de la pêche et des affaires maritimes de «piloter unenouvelle Task force politique maritime en vue de lancer unelarge consultation sur une politique maritime future de l'Union.»La première tâche de cette Task force a consisté enla rédaction d'un Livre vert consacré à la politique maritime del'Union européenne.
Leurs opinions inspirerontl'élaboration de la future politique maritime intégrée de l'Union.
L'extension d'un port, nécessaire pour faire face à la croissancedu trafic maritime, lui-même source de richesse et d'emplois,pourra avoir des incidences sur la qualité des eaux aux alentours, sur la ressource halieutique, sur l'habitat côtier.
Dans les prochains mois, la consultation sera organisée pours'assurer que chaque partie concernée, et, de façon plusgénérale, les citoyens européens, aient l'occasion de donnerleur avis sur ces enjeux essentiels. Car sans consultation etécoute de tous les acteurs concernés, aucune politique cohérente ne peut être décidée.
A contrario, le développement économique d'un secteurpourra influencer positivement celui d'autres secteurs.
Par exemple, le développement d'un tourisme respectueuxdu cadre local et de l'environnement pourrait créer desemplois et des revenus complémentaires, permettant à descommunautés côtières pour lesquelles la pêche ne procureplus un revenu suffisant de maintenir leur niveau de vie.
Ledéveloppement d'activités économiques variées, que ce soitdans les secteurs du transport, du tourisme, de la pêche etde l'aquaculture ou de la construction navale, permet égalementune plus grande mobilité professionnelle, et rend donc plusattractives les zones côtières comme lieux d'habitat et de vie.
Vers une approche intégrée
Ou demandez une copie à l'adresse suivante:Commission européenne Direction générale de la pêche et des affaires maritimes Task force «politique maritime» B-1049 Bruxelles e en
C'est en raison de tous ces éléments que les objectifs stratégiques de la Commission 2005-2009 précisent qu' «il est particulièrement nécessaire de développer une politique maritime exhaustive visant à assurer une économie maritimeprospère, acceptable pour l'environnement et soutenue parl'excellence de la recherche scientifique, de la technologie etde l'innovation dans le secteur maritime.»
I ou à l'adresse postale suivante:Commission européenne Direction générale de la pêche et des affaires maritimes Task force «politique maritime» B-1049 Bruxelles septembre 2006
Une telle approche globale ne peut s'imaginer de manièrecompartimentée.
Les politiques communautaires de l'industrie,de l'environnement, du transport, de la pêche, de l'énergie,de la recherche, des régions, des infrastructures, etc., sont, le plus souvent, gérées secteur par secteur.
La mer est unaspect de leur action mais il manque une vision d'ensemble.Il en résulte parfois des mesures conflictuelles, qui peuventsoit avoir des conséquences négatives sur l'environnement,soit imposer des contraintes trop fortes qui font obstacle audéveloppement de l'économie et de l'emploi.
Cette approchetrop compartimentée empêche également de profiter dessynergies possibles entre différents secteurs maritimes.
T609781FR 14/09/06 17:05 Page 6
Une économie maritime en croissance
Pour que l'Union européenne maintienne sa positiondominante dans les différents secteurs de l'économiemaritime, elle souhaite permettre au secteur privé depoursuivre sa croissance dans un contexte de développement durable, c'est-à-dire dans le respect del'environnement marin et du bien-être des populationscôtières.
Le Livre vert décrit les différents chantiersouverts par la Commission dans ce domaine et tracedes pistes pour le futur.
À chacun de donner son avis.
Le changement climatique, l'énergie et les biotechnologies sont troisgrands axes prioritaires pour la recherche océanographique européenne.
C'est un fait: l'Union européenne détient le leadership
Elle doit cette première placeaux positions de pointe que ses entreprises occupent dansde nombreux secteurs, comme le transport maritime, la construction navale, l'extraction offshore de gaz et de pétrole, le tourisme côtier ou les assurances maritimes.
Pour y arriver, elle prône une approche à la fois intégrée –quitient compte de l'impact de chaque activité sur l'ensemble del'écosystème marin –et régionale –en développant desplans d'action spécifiques à chaque mer européenne.
Cette«Stratégie marine» sera le pilier environnemental de la futurepolitique maritime européenne.
Pour conserver cette première place, le secteur privé européendoit agir sur deux plans.
Il doit d'abord veiller à maintenir sacompétitivité dans ces secteurs traditionnels, avec une attentionparticulière sur les services liés aux transports: le fret, la construction navale, l'équipement et les industries portuairessont en effet les éléments clefs qui relient le marché unique àl'économie mondiale. Il doit également veiller à ne pas manquerle train des nouveaux secteurs actuellement en phase decroissance, comme les croisières en mer, la gestion desports, l'aquaculture, les énergies renouvelables, les télécommunications sous-marines et les biotechnologies.
Cette approche intégrée suppose une coopération entre lespolitiques environnementales et industrielles, ainsi que desprocessus de décision qui impliquent l'ensemble des acteursconcernés.
Dans ce contexte, la protection de l'environne-mentmarin peut générer des synergies entre ces acteurs etdevenir un moteur de croissance.
Poussées à investir dans de nouvelles technologies plus respectueuses de l'environnement,les entreprises peuvent en effet se créer de nouvelles opportunités de développement et d'exportation.
Coordonner la recherche océanologique
Si ce double défi est avant tout du ressort des entreprises privées, il appartient aux pouvoirs publics de créer les conditions favorables au maintien de leur compétitivité sur le longterme.
Pour cela, ils doivent faire en sorte que les acteurseuropéens de l'économie maritime puissent bénéficier desmeilleurs facteurs de production possibles. Sans oublier quenous sommes ici dans un contexte de développement durable,où la croissance économique doit être recherchée dans lerespect de l'environnement marin et du bien-être des populations côtières.
Restaurer l'environnement marin et a qua c u lt u r
La connaissance scientifique du milieu marin est un autre facteur essentiel pour assurer le développement économiquedes activités maritimes.
La Commission européenne a d'oreset déjà désigné la recherche océanologique comme un pilierde sa stratégie marine.
Ce n'est donc pas un hasard si lessciences et technologies marines constituent une priorité pourson programme de recherche scientifique.
Outre un financementde projets novateurs, la recherche spécialisée a surtoutbesoin d'une meilleure coordination, afin de susciter dessynergies entre les spécialistes et de faire circuler informationset résultats parmi les instituts de recherche… et les centresde décision politiques.
Un environnement marin en bonne santé est la condition sinequa nonpour tirer le meilleur parti du potentiel des mers etdes océans.
Il s'agit d'une nécessité économique: la mer estune ressource qu'il importe de préserver pour assurer ledéveloppement durable des secteurs qui en vivent.
Beaucoupd'entre eux dépendent directement de la qualité de l'environnement: en premier lieu la pêche, l'aquaculture, le tourisme etles biotechnologies.
Toute décision politique doit en effet reposer sur une connaissance complète des tenants et aboutissants d'une situationdonnée.
Or, la mer détient de nombreux secrets que lesscientifiques doivent encore percer et qui peuvent avoir unimpact économique.
La recherche marine doit donc êtredéveloppée et organisée de manière coordonnée.
T609781FR 14/09/06 17:05 Page 7 isolée, sans se soucier de l'évolution de son secteur decompétence, sans s'informer des innovations ou sans savoirce qui se passe dans d'autres pays.
du niveau moyen de la mer, du réchauffement de l'eau, de ladiminution de sa salinité ou de l'augmentation de son acidité,afin de définir les mesures de lutte ou d'adaptation.
La pêche, l'aménagement du littoral, les ports, les platesformes d'extraction sont concernés au premier chef.
Car sil'Union européenne entend poursuivre la lutte globale contrele changement climatique, elle veut également maintenir soneffort dans le domaine de l'innovation technologique, parexemple en matière d'adaptation des installations offshore ouportuaires.
Il est essentiel que les entreprises européennes travaillantdans le même secteur se structurent dans de vastes clusters(réseaux sectoriels d'excellence maritime).
Cette ouverture lesaidera à maintenir leurs compétences et leur renommée, à enrichir mutuellement leurs connaissances, à travailler à leurimage commune… et à établir les synergies indispensables àla défense de leurs intérêts communs.
Deux autres secteurs sont également mis en évidence: l'énergiedont certaines sources marines sont peu maîtrisées, commeles courants et les marées, et les biotechnologies marines quipeuvent rendre de grands services aux secteurs de l'alimentation et de la santé, telle la valorisation des algues par exemple.
Emploi: élever le niveau
Enfin, un facteur de production primordial est le cadre réglementaire dans lequel les entreprises évoluent.
Comme d'autres secteurs économiques, il a besoind'un cadre réglementaire stable et pérenne.
Pour garantircette stabilité, l'Union européenne a déjà ouvert des chantiersréglementaires importants, destinés à fixer des règles sur lelong terme.
Les ressources humaines sont un facteur de production primordial.
Or, le secteur maritime doit actuellement faire faceà une crise du recrutement, particulièrement pour le personnelnaviguant.
Il a pourtant besoin de pouvoir compter sur unemain-d'œuvre bien formée et hautement qualifiée pour assurersa compétitivité et la sécurité des conditions de travail.
De plus, de nombreuses fonctions d'encadrement portuaireou industriel nécessitent une expérience en mer pour être pleinement remplies.
Ces mesures seront développées dans les mois et les annéesà venir.
C'est le cas par exemple du système d'aménagementde l'espace et des activités marins, de la réévaluation de laréglementation sociale… et bien d'autres pistes destinées à inscrirel'économie maritime dans un contexte de développement durable.
La Commission a défini en 2005plusieurs pistes d'action pour susciter de nouvelles vocationsmaritimes.
Ces pistes mènent entre autres vers la reconnaissancemutuelle des diplômes maritimes entre tous les États membres,l'augmentation de la mobilité de l'emploi entre les différentssecteurs, l'amélioration des conditions de sécurité à bord oula mise à niveau du contenu des études maritimes.
L'amélioration du recrutement, comme le maintien de la compétitivité, passera par un décloisonnement des secteursde l'économie maritime. Dans une économie ouverte etconcurrentielle, il n'est plus question de travailler de manière
L'Union européennedétient le leadership mondial de l'économiemaritime grâce aux positions de pointe queses entreprises occupent,entre autres, dans les secteurs du transport maritime, de la constructionnavale ou du tourismecôtier.
T609781FR 14/09/06 17:05 Page 8
Des zones côtières en recherche d'harmonie
Le changement climatique se concrétise déjà par un regainde virulence de l'érosion côtière et des inondations.
En 20 ans,les coûts annuels d'endiguement et de consolidation sont passés de 2,5 à 3,2 milliards .
Ces dépenses eninfrastructures augmenteront encore dans les années à venir.Il est donc indispensable de mieux intégrer ces risquesnaturels aux prévisions d'aménagements et d'investissementspublics.
La Commission a récemment fait une proposition de réglementation sur la gestion des risques et des épisodes
Aujourd'hui, la zone côtière doit trouver un équilibre entre lacroissance démographique, la préservation del'environnement et le développement des activitéséconomiques. Le Livre vert cerne ces défis d'avenir et lance des pistes de réflexion.
Leshabitants des zones côtières sont à la croisée des chemins.
D'autres risques naturels nécessitent une réponse: lestsunamis, qui menacent en premier lieu les îles européennesdes océans Indien et Pacifique.
Mais des zones volcaniques et sismiques existent aussi en Méditerranée et dansl'Atlantique. L'Europe continentale n'est donc pas à l'abri deces cataclysmes.
Des systèmes et des procédures d'alerteprécoce doivent être mis en place à la lumière des connaissances scientifiques les plus poussées.
Maintenir l'attractivité des zones côtières
On n'habite plus sur le littoral uniquement par nécessité,mais aussi par envie.
La côte est également un lieu devillégiature où on passe ses vacances ou sa retraite.L'apparition d'une population côtière non professionnellementactive est à l'origine d'un phénomène relativement récent: la multiplication dans la zone côtière de services liés auxloisirs maritimes (logement, restauration, parcs de loisirs,croisières, sports nautiques, etc.), un secteur aujourd'huiflorissant qui rayonne en dehors des frontières européennes.
Mais, en dehors de ces services, il est difficile de définir lesfacteurs d'attractivité de la zone côtière et, surtout, de lesquantifier. Car les indicateurs socio-économiquestraditionnels sont insuffisants pour analyser tous les critèresdéfinissant le bien-être ou la valeur des services «noncommerciaux» de la côte, tels que le plaisir procuré par unbeau paysage, un port pittoresque ou une plage agréable.
Ces facteurs d'attractivité sont importants: ils ont un poidsréel dans la prospérité d'une région et devraient pouvoir êtrepris en compte dans les décisions politiques touchant lapréservation de l'environnement et l'aménagement duterritoire.
Mais si les mers et les océans ont à souffrir des activitéshumaines, les Européens doivent également se protéger desdangers venus de la mer.
(1) COM (2006) 15, Proposition de directive sur l'évaluation et la gestion des inondations.
T609781FR 14/09/06 17:05 Page 9
Les zones côtières offrent aux visiteursdes activités culturelles, naturelles ousportives, comme ces sentiers balisésde randonnée côtière.
Deux problématiques illustrent la nécessité d'une meilleuregestion de l'interface terre-mer.
À ce niveau, la réponse tient dans une meilleure surveillancede l'espace maritime européen dans lequel la liberté denavigation doit être maintenue.
La mise en place de cettesurveillance renforcée nécessite des moyens technologiqueset humains, une réglementation harmonisée entre lesdifférents États membres et une coopération internationaleplus étendue, à l'image de l'accord Container Security Initiative que l'Union européenne a conclu avec les États-Unis dans le cadre de la lutte contre le terrorisme.
Développer le tourisme
La seconde est le développement portuaire.
En plus de leurrôle logistique, les ports sont des pôles résidentiels ettouristiques.
Or, dans le cadre du développement destransports par voie d'eau voulu par l'Union européenne,la capacité portuaire européenne est appelée à augmenter.Cela ne va pas sans poser des problèmes de concurrencespatiale, particulièrement par rapport à la préservation deszones naturelles.
C'est pourquoi le Livre vert s'interroge surla meilleure façon d'assurer le nécessaire développementdurable des ports européens.
Cela aura l'avantage de mieux répartir le flux des touristesdans l'espace –en le dirigeant vers l'arrière-pays –etdans le temps –en allongeant la période de fréquentationtouristique en dehors de l'été.
Il est en effet importantd'adapter l'offre touristique à une demande qui évolue versdes séjours plus courts et plus fréquents et vers uneprésence plus permanente des personnes retraitées.
Dans certaines régions comme le Schleswig-Holstein(Allemagne), la complexité de cette interaction terre-mer a amené les acteurs économiques à se réunir dans desclusters.
Leur rôle est de coordonner et planifier leursactivités dans le cadre d'un développement en harmonieavec le milieu marin.
Gérer l'interface terre-mer
La terre et la mer ne sont pas séparées par une cloisonhermétique, elles s'influencent l'une, l'autre.
C'est la zonecôtière qui concentre leurs interactions.
Afin de diminuerl'impact des activités terrestres sur la mer, il est essentiel demieux les coordonner et de mieux les planifier.
C'est l'objet de la «gestion intégrée des zones côtières».
Depuis 2002, une recommandation européenne encourage et a qua c u lt u r
©Corbis les autorités locales et régionales établies le long des côtes àdévelopper des plans de gestion intégrée.
Le but de cesplans est de réunir sur une base régionale tous les acteursde la zone côtière et de les faire participer en commun auxchoix qui les concernent. L'objectif de ce type de gestion estde coordonner l'activité côtière et de désamorcer les conflitsentre les différents utilisateurs du littoral et de son arrière-pays.
T609781FR 14/09/06 17:05 Page 10
Mieux connaître le milieu marin pour mieux le gérer
La détection des mouvements de navires en temps réel doit être améliorée,tant pour des raisons de sécurité de navigation, que pour détecter lesactivités illégales.
Une politique maritime intégrée exige de disposer dedonnées fiables qui permettent de mieux comprendrel'impact des activités humaines en mer, afin de lesdévelopper de manière durable.
Le Livre vert énumèreles outils nécessaires à une gestion intégrée de nosrelations avec les mers et les océans.
Il fait despropositions quant au type de données nécessaires àune meilleure connaissance du milieu marin et à unemaîtrise de l'impact des activités humaines, ainsi quesur la façon de les collecter, de les analyser et de lesexploiter.
Il évoque également des idées concernant lesystème d'aménagement des espaces maritimes quidevrait être développé comme outil de gestion pour lesautorités publiques et les entreprises.
Pourprendre des décisions concernant une zone maritimeou côtière (installation d'éoliennes, agrandissement d'infrastructures portuaires, construction d'habitat, par exemple),
Des systèmes de suivi des navires existent déjà, de façonplus ou moins coordonnée, et avec des capacités variablesd'échange des données.
L'idée serait ici d'accroître lacollaboration et l'échange des données pour obtenir unevision la plus exacte et globale possible du trafic le long descôtes européennes.
les autorités publiques doivent disposer d'informationsglobales, concernant des domaines variés commel'écosystème, la ressource halieutique, les transports,l'économie locale, etc. De bonnes données, et des donnéesglobalisées sont aussi indispensables pour les opérateurséconomiques. Or ces données sont aujourd'hui collectées,gérées et utilisées de manière trop morcelée.
Un système d'aménagement des espaces et des activités maritimes
C'est pour répondre à cette attente que le Livre vert propose lacréation d'un réseau européen d'observation et de collecte dedonnées.
Un tel réseau pourrait améliorer l'observationsystématique, l'échange des informations, ainsi que l'accèsaux données.
Il permettrait également d'intégrer des initiativesexistantes actuellement fragmentées et de réaliser une analyseintégrée de données provenant de sources différentes.
L'accroissement des activités maritimes entraîne unecompétition de plus en plus importante entre les différentsusages maritimes.
Sans une forme de planification indicative,les décisions politiques et économiques seront très difficiles àprendre.
Le Livre vert propose donc la mise en place d'unsystème d'aménagement des espaces et de gestion desactivités maritimes au niveau européen.
Celui-ci permettrad'aider à prendre des décisions cohérentes pour toutes lesquestions qui dépassent le niveau des États membres(comme la préservation d'un écosystème commun àplusieurs pays, la pose d'un pipeline, les routes de navigationà l'intérieur des eaux européennes, etc.).
Les données collectées pourraient également servir à lacréation d'un «Atlas européen des mers», intégrant desdonnées variées sur les écosystèmes, l'habitat, les nuisancesenvironnementales, les transports, etc.
Concrètement, le réseau devrait disposer d'un secrétariatpermanent, disposant d'une compétence scientifique et dansles technologies de l'information.
Il devra avoir accès à unensemble de données existantes à différents niveaux:européen (comme celles recueillies dans le cadre de lapolitique commune de la pêche et celles des programmes derecherche scientifique), national et régional.
La détection des mouvements des navires
Plusieurs États membres ont déjà réalisé des expériences dece type.
Il sera important de les étudier, et de s'inspirer despratiques qui ont obtenu les meilleurs résultats, notammenten matière de processus de consultation des partiesconcernées et d'outils nécessaires au pilotage d'un telsystème d'aménagement des espaces et des activités.Ailleurs dans le monde, le Canada et l'Australie ontégalement déjà mis en place de tels systèmes dont il estpossible de tirer quelques leçons. La conception et la miseen place d'un tel outil ne pourront pas se faire sans un largedébat.
De meilleures données et des technologies plus modernessont aussi indispensables pour l'administration des activitéséconomiques et du transport.
T609781FR 14/09/06 17:05 Page 11
Une gouvernance adaptée pour une politique maritime intégrée
Mieux contrôler les eaux et les côtes européennes
Les fonctions liées à la surveillance et à la sécurité des eauxterritoriales et des ZEE (zones économiques exclusives) sontnombreuses: gardes-côtes, douane, sauvetage en mer, police,contrôle des frontières, inspection des pêches, contrôle environnemental.
L'intégration de ces fonctions varie considérablement d'un pays membre à l'autre.
L'élaboration et l'application d'une politique maritimeintégrée nécessitent, par nature, de renforcer lescollaborations et de créer des outils de coordinationau sein des institutions européennes, notamment entreles différentes politiques sectorielles.
Il s'agit aussi deréfléchir à la façon dont l'Europe peut peser sur lascène internationale, dans un domaine où lesproblèmes sont bien souvent mondiaux.
Si le Livre vertreste très ouvert quant aux modalités pratiques selonlesquelles cette gouvernance devrait se concrétiser, il avance quelques principes généraux.
Un mouvement vers une plus forte coordination de ces activitésdans chaque pays, et également entre États membres pourraitamener une approche plus efficace.
Comme c'est le cas surterre, la tendance pour les océans et mers semble être à lacréation d'un «Espace maritime commun», gouverné par lesmêmes règles pour la sécurité, la protection de l'environnement et le contrôle des frontières.
Premierprincipe: toute décision doit reposer sur lesmeilleurs avis techniques et scientifiques.
Au vu de la diversitédes secteurs concernés, de l'interaction des secteurs entreeux et de la complexité des situations à gérer, cela paraîtindispensable.
Ensuite, toutes les parties concernées par uneproblématique devraient être largement consultées.
Enfin, auniveau des institutions européennes, le processus de décisiondevrait faire l'objet d'une coordination renforcée pour assurerla cohérence entre secteurs.
Les éventuels changementsinstitutionnels nécessaires pour arriver à cette coordinationrenforcéedevraient être identifiés.
Il serait aussi nécessaire de«piloter» la politique maritime en se fixant des objectifs clairs,et d’évaluer en permanence les performances de la politiquemenée en regard de ces objectifs.
Adapter les processus au sein de l'UE
Une intégration des fonctions de surveillance et de sécurité aégalement l'avantage de créer des économies d'échelleimportantes du point de vue financier, en évitant de dédoublerl'utilisation de certains outils (navires, avions, hélicoptères,outils de détection, etc.).
Selon les besoins, un même navirepourrait être utilisé par des services spécialisés différents: parexemple, pour repérer ou combattre une pollution maritime, et à un autre moment pour repérer une pêche illégale ou untrafic d'êtres humains.
Lorsque des économies d'échelle pourles budgets des États membres sont possibles au niveaunational, elles pourraient être encore plus importantes si lacoopération était étendue au niveau européen.
Pour atteindre ces objectifs, l'UE peut s'appuyer sur des institutions et organismes existants, dans les différents secteursconcernés.
Mais il serait intéressant de se doter d'un organede coordination et de contact entre ces différents organismeset institutions.
Un exemple de structure de ce type existe ausein des Nations unies: le bureau «UN-Oceans» a été créépour mieux coordonner les politiques de douze organismesdes Nations unies compétents en la matière.
Enfin, le Livre vert pose la question des relations internationa-les.Un grand nombre de problématiques liées aux mers etocéans dépassent largement les frontières de l'Union: le changement climatique, la protection de l'environnement etde la biodiversité marins, le transport… Il est donc importantque l'Europe défende au niveau international les idées qu'elledéveloppe en matière de politique maritime.
Là où de nouvellesrègles internationales semblent nécessaires, l'UE doit peserde tout son poids pour les faire adopter.
Le Conseil des ministres et le Parlement européens devraientégalement adapter l'organisation interne de leurs travauxconcernant les océans et mers pour tenir compte de lanécessité d'une approche intégrée de ces questions.
En matière de gouvernance comme dans l'ensemble du Livrevert, l'objectif est de donner une photographie la plus complètepossible de la situation, d'ouvrir des pistes de réflexion, etsurtout de susciter le débat.
Nul doute que la problématiquede la gouvernance au sein de l'UE et au niveau international yoccupera une place importante.
Autre axe important: la prise en compte des réalités géographiques différentes au sein de l'Union.
Autant une politiquemaritime européenne nécessite une approche commune,autant son application pratique doit tenir compte des réalitéslocales. On ne peut agir exactement de la même façon enmer Baltique, en Méditerranée, dans l'Atlantique, en mer du Nord ou dans les territoires européens d'outre-mer.
T609781FR 14/09/06 17:05 Page 12
L'Europe en quête d'identité maritime
C'est d'abord une question d'image.
Le Livre vert espère ainsirétablir l'attractivité des métiers de la mer et redonner ses lettresde noblesse au secteur du transport aujourd'hui victime desaccidents, notamment des marées noires, ces 20 dernièresannées.
Le Livre vert aborde également un aspectoriginal de la vie maritime européenne: lepatrimoine culturel, qui a aujourd'hui besoind'être ravivé pour redonner aux Européensla connaissance de leur passé marin et la conscience de leur identité maritimeactuelle.
Il faut considérer ce patrimoine culturel maritime de manière
C'est ensuite une question politique.
Lorsque tous les acteursdu monde de la mer auront un sentiment d'appartenancecommune, leur participation aux processus communs dedécision politique et de planification des activités sera souhaitéeet la mise en œuvre de ces processus sera plus efficace.
C'est enfin une question de mentalité. Car il importe de généraliser en Europe le sentiment que la ressource marine est unbien précieux qu'il importe de gérer et de protéger.
très large, en y incluant les bâtiments historiques et industrielsdes villes côtières, les œuvres d'art inspirées par la mer, lamise en valeur de la faune et de la flore marines, la gastronomiebasée sur les produits de la mer, les techniques de pêchetraditionnelles, ou encore les différents types de bateaux et detechniques de navigation.
Pour raviver ce patrimoine, le Livre vert préconise de multiplierles liens culturels entre les différents secteurs maritimes, telsles mécénats des industries vers les musées ou les remisesde prix récompensant les bonnes pratiques.
Il propose ausside dégager des fonds européens pour aider les régions côtièresà préserver leur patrimoine.
Il accorde également une placeimportante aux activités éducatives et pédagogiques centréessur ce patrimoine culturel.
Enfin, il recommande un programmed'action pour inciter les États membres à participer aux programmes de préservation internationaux, particulièrementceux des Nations unies.
Cet héritage du passé fait partie intégrante de l'identité maritimede l'Europe.
Il peut aider les citoyens européens à prendreconscience de l'importance de la mer dans leur vie, mais également permettre aux acteurs de la scène maritime eux-mêmesde mieux évaluer la valeur de leur secteur d'activités dans une Europe résolument tournée vers la mer.
Ce patrimoine est leciment indispensable à la construction d'une identité maritimecommune à tous les Européens.
Cela permettra en outre demieux comprendre l'importance économique que représententles activités maritimes et de renforcer leur attractivité en termes d'emplois.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag31_FR 13/11/06 10:17 Page 1 n°31novembre 2006
Commission européenne
Pêcheetaquacultureen Europe
Fonds européen pour la pêche: moteur de développement durable
FEPUne nouvelle approche d’aide au secteur
Développement du secteur en Estonie Objectifs et priorités
Projets soutenus par les aides publiquesQuelques exemples illustratifs
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
Mag31_FR 13/11/06 10:17 Page 2
Sommaire
Foires et expositions
Dossier Fonds européen pour la pêche: moteur de développement durable
Le Fonds européen pour la pêche
Un outil au service du développement durable de la pêche
• Foodapest 2006, Budapest (Hongrie), 23-26 novembre 2006Principale foire alimentaire de l’Europe centrale, cet événementrassemble de nombreux producteurs de produits de pêche etd’aquaculture. > Pour en savoir plus:Tél: +54 11 45 55 01 95
Plans stratégiques nationaux
L’Estonie prépare un nouveau départ
Projets soutenus par les aides publiques
Quelques exemples illustratifs
En bref
• Maritima, Paris (France), 6-9 décembre 2006Maritima se présente comme le grand rassemblement de tous les métiers qui s’articulent autour du bateau.
La Commission européenne participera à cette foire avec un stand d’information. > Pour en savoir plus:Tél: +33 1 41 90 44 68
Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante: Commission européenne – Direction générale de la pêche et des affaires maritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/index_fr.htm).Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé
Mag31_FR 13/11/06 10:17 Page 3
Le FEP, moteur de développement durable
En2002, la réforme de la politique commune de la pêche(PCP) mettait en place une stratégie européenne pour faire
Ils doivent d’abord être complémentaires: ils doivent venir en complément d’aides conférées par les États membres, au niveau national, régional ou local.
Éditorial face aux difficultés rencontrées par le secteur de la pêche.Les objectifs de la PCP ont alors été revus et réorientés pour faire face de manière plus efficace aux problèmes causés par la surpêche, comme, entre autres, les risquesd’effondrement de plusieurs stocks importants et la mise en danger de la viabilité de l’activité de pêche dans l’Unioneuropéenne.
Ils doivent ensuite être octroyés dans le cadre de partenariats,partenariat entre l’Union et l’État membre concerné qui établissent ensemble la stratégie d’utilisation du FEP, maispartenariat également au niveau national entre les différentsacteurs concernés par les projets financés.
Ce partenariatconcerne les autorités publiques régionales, locales et autres,ainsi que d’autres organismes appropriés, y compris ceuxqui sont responsables de l’environnement et de la promotionde l’égalité entre les hommes et les femmes, les partenaireséconomiques et sociaux et les autres organismes compétents.Il convient d’associer les partenaires concernés à la préparation,à la mise en œuvre, au suivi et à l’évaluation des interventions.
Approche à long terme via des plans pluriannuels de gestionou de reconstitution, possibilité de prendre des mesuresd’urgence, système simplifié de limitation de la capacité de pêche visant une meilleure adéquation aux ressourcesdisponibles, renforcement du contrôle et de l’exécution, intégration plus importante des aspects environnementauxdes activités de pêche et d’aquaculture, participation accruedes parties prenantes dans la PCP… sont quelques-uns des éléments de cette réforme.
La PCP est désormaisancrée dans la politique de développement durable del’Union européenne.
Elle en a intégré de façon équilibrée les aspects environnementaux, économiques et sociaux.
Enfin, les financements du FEP devront être dirigés vers des bénéficiaires prioritaires.
Il s’agit en effet de favoriser le développement de tout un secteur économique et, donc,de privilégier les régions et sous-régions les moins favorisées.Les fonds devront donc être dirigés en grande partie vers les régions concernées par l’objectif de convergence et vers les zones dépendantes de la pêche qui rencontrent des difficultés économiques et sociales.
Cependant, il existe des différences notables entre les Étatsmembres: le secteur ne présente pas le même degré de développement économique partout en Europe et lesmoyens financiers à leur disposition sont limités.
L’objectif de développement durable peut être mieux réalisé par lagarantie de financements pluriannuels au niveau de l’Unioneuropéenne, concentrés sur des priorités.
C’est la raisond’être d’un instrument financier soutenant la politique commune de la pêche.
Il devra encourager certainstypes d’initiatives propres à donner une nouvelle impulsionau secteur.
Ces priorités ont été définies en cinq axes quenous décrivons dans les pages de ce magazine: premièrement,l’adaptation de la flotte de pêche; deuxièmement, le développement de l’aquaculture, de la pêche intérieure, de la transformation et de la commercialisation des produitsde pêche; troisièmement: le développement de mesuresd’intérêt collectif; quatrièmement: le développement durabledes zones de pêche; et cinquièmement: l’assistance technique aux pouvoirs publics.
S’il avait été possible de déjà donner des impulsions cohérentes avec la nouvelle PCP dans le cadre de l’ancieninstrument financier (l’IFOP), il fallait, à l’expiration de celui-ci,se doter d’un instrument structurellement plus en phase avec la nouvelle politique. Ce nouvel instrument au service de la PCP réformée est le Fonds européen pour la pêche (FEP).
Le FEP est plus qu’une aide au financement.
C’est un véritablemoteur destiné à faire avancer l’ensemble du secteur de la pêche vers le développement durable.
Les principes de financements par le FEP sont très stricts.
La rédaction octobre 2006
Mag31_FR 13/11/06 10:17 Page 4
Le Fonds européen pour la pêche
Un outil au service du développement durable de la pêche
Pour atteindre ces objectifs, l’action du FEP portera sur 5 axes prioritaires.
financier pour le secteur de la pêche verra le jour.
Le Fonds européen pour la pêche (FEP) succèdera àl’Instrument financier d’orientation de la pêche (IFOP).Le FEP constitue une nouvelle approche d’aide ausecteur, visant à mieux répondre aux défis de la pêcheau 21esiècle.
Une pêche durable du point de vueenvironnemental, économique et social conformémentà la stratégie décidée lors de la réforme de la politiquecommune de la pêche en 2002.
Premier axe: adaptation de la flotte de pêche Pour préserver la ressource, des mesures doivent être prisesau niveau communautaire, allant des plans de reconstitutionaux mesures de limitation de l’effort de pêche qui engendrentparfois l’arrêt temporaire ou définitif de l’activité de certainsbâtiments.
Lesecteur de la pêche et de l’aquaculture fait face depuisplusieurs années à des défis essentiels pour son avenir.
Pour permettre aux marins et entreprises de faire face aux problèmes sociaux et économiques qu’engendrentinévitablement ces mesures, une aide sera proposée aux propriétaires de navires et aux équipages contraints d’arrêterleurs activités,temporairement ou définitivement. Des aides à l’arrêt temporaire peuvent être accordées dans le cadre de plans de reconstitution, de plans de gestion, de nonrenouvellement d’un accord de pêche avec un pays tiers ouencore en cas de fermeture d’une pêcherie pour des raisonsde santé publique ou suite à une catastrophe naturelle.
La diminution de la ressource (allant jusqu’à mettre en dangercertains stocks) est évidemment au cœur de ces défis.
Les atteintes diverses à l’environnement marin constituentégalement un enjeu crucial.
Mais le secteur connaît aussi deprofondes mutations économiques et sociales: importancecroissante de l’aquaculture, choix de plus en plus affirmé desconsommateurs pour les produits préparés, développementimportant des activités de transformation… On estime aujourd’hui que l’activité de pêche proprement dite ne constitueplus que 10 à 20 % de la valeur ajoutée globale du secteur!
Le FEP pourra aussi octroyer des aides socio-économiquespour aider les pêcheurs à se tourner vers un nouveau métier,à investir dans leur requalification ou à prendre leur retraiteanticipée.
Tous ces nouveaux défis ont été pris en compte dans la réformede 2002 de la politique commune de la pêche (PCP), quiconstitue le cadre stratégique de l’action européenne pour une pêche durable du point de vue économique, environne-
) mental et social
Cette stratégie demandait un outil financier
Le soutien à la petite pêche côtière, socialement et économiquement importante dans certaines régions, constitueune priorité: elle bénéficiera d’un taux de financement plusélevé pour toute une série de mesures.
Europe adapté.
Le FEP a été conçu pour être cet outil au service dela PCP.
Son élaboration a fait l’objet d’une information et deconsultations de tous les acteurs du secteur, via notammentle Comité consultatif de la pêche et de l’aquaculture, ainsi que des États membres et du Parlement européen.
Quant à l’aide destinée à permettre aux jeunes pêcheurs d’acheter leur premier bateau, elle continuera à être octroyéepour autant qu’il s’agisse d’un bateau d’occasion de moinsde 24 mètres.
Un bateau en activité pourra bénéficier de subventions pourdes transformations destinées à améliorer les conditions detravail, la sécurité et l’hygiène à bord.
octobre 2006
Dans le cadre de l’amélioration de l’efficacité énergétique desbateaux, le FEP pourra également financer des remplacementsde moteur, pour autant qu’il y ait une réduction de la capacité.
Les objectifs du nouvel instrument financier ont été définisclairement dans le nouveau règlement.
En premier lieu, il s’agit donc bien de soutenir les objectifs de la PCP.
Pour cefaire, le FEP visera à promouvoir un équilibre durable entre lesressources et la capacité de pêche de la flotte communautaire,à favoriser la protection et la valorisation de l’environnementet des ressources naturelles de l’Union européenne.
Il contribuera également à soutenir la compétitivité et la viabilitééconomique du secteur, le développement durable et l’amélioration de la qualité de vie dans les zones d’activité depêche, y inclus dans les eaux intérieures.
Et enfin à promouvoirl’égalité entre les hommes et les femmes dans le développementdu secteur et des zones de pêche.
(1) Pour connaître les grands axes de la réforme de la PCP de 2002, voir le site de la DG Pêche à l’adresse: http://ec.europa.eu/fisheries/cfp/2002_reform_fr.htm
Mag31_FR 13/11/06 10:17 Page 5
La petite pêche côtière, socialement et économiquement importante danscertaines régions, bénéficiera d’un tauxde financement plus élevé pour touteune série de mesures.
Deuxième axe: aquaculture, pêche dans les eauxintérieures, transformation et commercialisation des produits de la pêche et de l’aquaculture L’importance croissante de l’aquaculture, de l’industrie detransformation, des techniques modernes de commercialisationest une réalité.
De leur développement dépendent la performanceéconomique du secteur européen de la pêche et le maintiend’emplois durables dans les zones où l’activité économiqueest basée principalement sur la pêche.
Le FEP doit doncaccompagner et soutenir cette évolution.
Pour répondre aux attentes grandissantes du consommateurpour des produits diversifiés et pour des produits préparés ou semi-préparés, le Fonds pourra également apporter un soutien aux investissements dans les domaines de latransformation et de la commercialisation des produits de lapêche et de l’aquaculture.
Seront particulièrement soutenusles projets visant à la production ou à la commercialisation de nouveaux produits, l’application de nouvelles technologiesou l’élaboration de méthodes de production novatrices.
En matière de commercialisation, la production de produits de grande qualité pour des niches de marché spécifiques, ou encore la mise en valeur d’espèces peu utilisées serontencouragées de même que les produits provenant pour l’essentiel de débarquements locaux et de l’aquaculture locale.
D’une manière générale, le soutien public ira prioritairementaux micro- et petites entreprises, sans que les grandes nesoient cependant exclues de l’accès aux subsides.
Pour pouvoir bénéficier d’un subside, qu’il s’agisse d’aquaculture,d’activités de transformation ou de pêche intérieure, les investissements devront contribuer à améliorer les conditionsen matière d’hygiène, de santé humaine ou de santé animaleet la qualité des produits.
Réduire l’impact négatif de l’activitésubsidiée sur l’environnement (ou en renforcer l’effet bénéfiquedans certains cas) sera également un élément très sérieusementpris en compte. L’amélioration des conditions de travail et desécurité des travailleurs sont également des objectifs poursuivisdans toutes les activités soutenues dans cet axe.
L’aide à certains investissements pour la construction, l’extension, l’équipement et la modernisation d’installationsutilisées pour la pêche dans les eaux intérieures constitueégalement un volet de cet axe prioritaire.
L’aquaculture européenne bénéficie d’un potentiel de développement important.
Au cours de la dernière décennie,son taux de croissance annuel a été de 3,4 %, ce qui estencore très inférieur à la moyenne mondiale (11 %).
Ce secteurreprésente un réel pôle de développement et d’activité économique, souvent dans des zones côtières qui dépendaientmajoritairement de la pêche.
Troisième axe: mesures d’intérêt collectif Pour contribuer à atteindre les objectifs de la PCP, des projetsdépassant l’action normale des entreprises privées peuventêtre utiles et même nécessaires.
C’est ce qu’on appelle desmesures d’intérêt collectif.
Des aides sont donc prévues pour soutenir le développementdurable de l’aquaculture européenne.
Elles pourront notammentsoutenir des investissements de construction, d’extension,d’équipement et de modernisation d’installations de production.La diversification vers de nouvelles espèces sera particulièrementencouragée.
La priorité sera aussi donnée aux espècesbénéficiant d’un potentiel commercial important.
Seront égalementaidées, les activités aquacoles traditionnelles et l’achat d’équipements de protection contre les prédateurs sauvages.
et a q u a c u lt u r
Des aides pourront être accordées pour des mesures aqua-environnementales, destinées à encourager des activitésd’aquaculture portant sur la protection de l’environnement, la participation au système communautaire de managementenvironnemental et d’audit ainsi que l’aquaculture biologique.
octobre 2006
Le Fonds pourra à ce titre soutenir des actions collectivesmenées par des opérateurs ou des collectivités professionnelles.Ces actions collectives pourront notamment viser à préserverla ressource, par exemple en explorant de nouvelles techniquesde pêche plus sélectives ou en élaborant un plan de gestionpour un stock local, voire en finançant l’achat d’accessoirespermettant de réduire les captures accidentelles, comme lesalarmes acoustiques destinées à éloigner les dauphins et lesmarsouins.
Elles pourront aussi, par exemple, avoir pourobjectifs d’améliorer les conditions de travail et la sécurité, de contribuer à la transparence des marchés des produits de la pêche et de l’aquaculture, notamment en améliorant leur traçabilité, ou d’améliorer la qualité et la sécurité des denrées alimentaires.
Les conchyliculteurs temporairement dans l’incapacité de récolter leur production en raison de contaminationsrisquant de mettre la santé publique en danger pourront aussibénéficier d’une aide.
Mag31_FR 13/11/06 10:17 Page 6
En matière d’aquaculture, le FEP soutiendra les investissements de construction, d’extension, d’équipement et de modernisationd’installations de production.
La diversification vers de nouvellesespèces sera également encouragée.
EN CHIFFRES
Le budget global à répartir sur les sept années de programmationcouvertes par le FEP (2007-2013) est de 3,849 milliards d’euros.Sa répartition sera principalement orientée vers les régions enretard de développement: 2,9 milliards d’euros leur sont destinés.
Les mesures d’intérêt collectif pourront également avoir pourobjet la protection de la faune et de la flore aquatique.
Il s’agit entre autres de la mise en place d’installations fixes ou mobiles destinées à protéger et à développer la faune et la flore aquatiques ou de la réhabilitation des eaux intérieures,y compris les zones de frai et les itinéraires de migration des espèces migratrices.
Un lien est fait à ce titre dans lerèglement du FEP avec le programme Natura 2000.
PLANS STRATÉGIQUES NATIONAUX ET PROGRAMMES OPÉRATIONNELS
Le Fonds pourra également servir à moderniser les équipements portuaires, par exemple en facilitant la créationd’une unité de production de glace, en aménageant desquais mieux adaptés au débarquement rapide des capturesou en améliorant le traitement des déchets.
Les projets qui bénéficieront d’une aide ne seront pas choisisau niveau européen, mais au niveau des États membres.
En partenariat avec les autorités régionales et avec les différents organismesreprésentatifs du secteur halieutique, chaque État membre doitdéfinir ses priorités.
Celles-ci seront traduites dans deux documents: un plan stratégique et un programme opérationnel.
Cet axe concerne aussi la promotion. Le FEP pourra ainsicontribuer au financement de campagnes génériques, destinées à soutenir certaines catégories de produits depêche ou d’aquaculture.
Enfin, cet axe prévoit encore l’intervention en faveur de projetspilotes de recherche, d’utilisation expérimentale de techniquesde pêche plus sélectives et de diffusion des connaissancesen matière de protection des ressources de pêche.
Le plan stratégiquedevra présenter une vision globale àmoyen terme du développement de la politique de la pêche etde l’aquaculture poursuivie par l’État membre et la façon dontil compte rencontrer les objectifs de la PCP.
Il contiendra unedescription succincte de l’ensemble des volets de la politiquecommune de la pêche et indiquera les priorités, les objectifs,l’estimation des ressources financières publiques requisesainsi que les délais de mise en œuvre.
L’établissement du planstratégique national fera l’objet d’un dialogue entre l’Étatmembre et la Commission.
Quatrième axe: développement durable des zones de pêche
La réduction des captures consécutive à l’épuisement ou à la diminution de certains stocks peut entraîner localement desconséquences dramatiques.
Dans des zones côtières où, endehors de la pêche, les activités économiques sont quasimentinexistantes, les problèmes posés par les diminutions de revenus, les pertes d’emplois et les cessations d’activités doivent pouvoir trouver une solution.
Le programme opérationnelest destiné à mettre en œuvreles politiques et les priorités appelées à être cofinancées parle Fonds.
Le programme opérationnel devra être compatibleavec le plan stratégique national.
Il y aura un seul programmeopérationnel par État membre.
Il devra être établi en étroiteconcertation avec les partenaires économiques et sociaux etles partenaires aux niveaux régional et local du secteur de lapêche, ainsi qu’avec tous les autres organismes compétents.Le programme opérationnel devra être soumis, via une procédure en deux temps à l’approbation de la Commission.
Les critèresauxquels le programme doit répondre sont explicitementdécrits dans le règlement; le premier d’entre eux étant évidemment d’assurer la cohérence avec les principes de la politiquecommune de la pêche et du plan stratégique national afin deparvenir notamment à un équilibre stable et durable entre lacapacité et les possibilités de pêche.
Le FEP – en complément d’autres fonds européens – a unrôle à jouer dans l’adaptation de ces régions en favorisant ladiversification et la reconversion économique.
C’est pourquoicet axe prévoit le soutien de projets visant à assurer le développement durable et l’amélioration de la qualité de la viedans ces zones.
Le Fonds pourra, par exemple, aider à rendreune région plus attractive grâce à des projets liés à l’écotourisme, d’amélioration de l’infrastructure d’accès, demise en valeur des espaces naturels ou de restauration dupatrimoine historique.
Il pourra également financer desformations et des reconversions pour faciliter l’accès aux
Mag31_FR 13/11/06 10:17 Page 7
Le FEP pourra soutenir certaines catégories de produits de pêcheou d’aquaculture, grâce au financement de campagnes génériquesou à la mise en place de labels de qualité.
RÈGLES SIMPLIFIÉES emplois créés par ces nouveaux pôles de développement –particulièrement pour les femmes.
La mise en œuvre des aides prévues par le FEP sera considérablement simplifiée.
Actuellement, l’aide est répartie entredifférents programmes dans les États membres.
Avec le FEP, iln’existera plus qu’un seul programme, ce qui permettra unemeilleure cohérence et une meilleure efficacité des mesures.De plus, l’établissement d’un plan stratégique national permettrade mieux identifier les priorités, cibles et ressources publiquespermettant d’atteindre les objectifs poursuivis.
EN DEUX MOTS: PRINCIPALES DIFFÉRENCES ENTRE L’IFOP ET LE FEP
Les acteurs locaux, qui connaissent le mieux les particularitéset le potentiel de leur zone d’activité, devront eux-mêmesdéfinir et mettre en œuvre les projets financés par le FEP dans le cadre d’une stratégie locale de développement.
Pour bénéficier des fonds européens, des «groupes locaux»devront être constitués, réunissant des représentants dessecteurs public et privé et un véritable projet d’avenir pour larégion devra être établi.
Quelques exemples:• mesures d’accompagnement de plans de reconstitution de la ressource;
• encouragement de méthodes de pêche plus sélectives;
• soutien à la diversification et à la reconversion de zones de pêche souffrant de la diminution de la ressource et de mutations du secteur;
• aide à l’aquaculture et à la pêche intérieure, dans le respect de l’environnement;
Cinquième axe: assistance technique Des mesures de préparation, de suivi, de soutien administratifet technique, d’évaluation et d’audit nécessaires à la mise enœuvre du FEP pourront faire l’objet d’un financement.
Il pourras’agir, par exemple, d’évaluations, expertises, statistiques etétudes; ou encore de mesures de diffusion de l’information, de mise en réseau, de sensibilisation, de promotion de lacoopération et d’échange d’expériences.
Cet axe pourra aussiaider certains nouveaux États membres à se doter d’une administration suffisante pour assurer la gestion de la PCP.
• simplification et plus grande flexibilité des règles d’application par les États membres eux-mêmes.
Il constitue l’outil indispensable pour accompagner et rendreplus efficace la PCP.
Mag31_FR 13/11/06 10:17 Page 8
Plans stratégiques nationaux
L’Estonie prépare un nouveau départ
Pour pouvoir bénéficier du Fonds européen pour lapêche (FEP), un État membre doit élaborer un Planstratégique national.
Dans ce document, l’État fixe ses objectifs et ses priorités à moyen terme en matièrede gestion des activités de pêche.
Ce plan doit être présenté à la Commission européenne avantl’élaboration du programme opérationnel national pour la répartition des aides.
Le ministère de la Pêcheestonien a accepté de nous dévoiler les grandes lignesdu sien bien qu’il ne soit pas encore finalisé aumoment où nous rédigeons cet article. Un exemple illustratif.
Nourripar une consultation de l’ensemble du secteur, le planstratégique national doit définir les grandes lignes de l’action quel’État membre compte mettre en œuvre pour l’ensemble desvolets de la politique commune de la pêche (voir encadré p.6 ).
La flotte est ancienne et beaucoup de ports sont sous-équipés.Le ministère souligne un manque flagrant de matériel de miseen valeur «primaire» des captures, c’est-à-dire d’équipementsde tri (par tailles et espèces), de conditionnement et de stockageprovisoire.
Difficile dans ces conditions de concurrencer lesimportations des pays voisins qui ont davantage les faveursdes acheteurs estoniens.
Dans ce contexte, le plan que va proposer l’Estonie veut,avant tout, viser à aider son secteur à prendre un nouveaudépart sur des bases saines du point de vue économique,social et environnemental.
Ceci est aggravé par le manque d’organisation commune, qui permettrait aux pêcheurs de faire des achats groupés,mais également de surveiller la distribution des droits depêche et de négocier la vente des captures.
En Estonie, la pêche en mer se concentre sur deux espèces:le sprat et le hareng. Les captures totalisaient 79 760 tonnesen 2005.
Le pays compte également une pêche intérieure qui ramène chaque année environ 2 400 tonnes de poissonsd’eau douce de très grande valeur comme la perche, le sandreet l’anguille.
Ce n’est donc pas un hasard si le renforcement des organisationsde producteurs figure en bonne place dans la liste des prioritésde l’Estonie en matière d’utilisation du FEP.
L’objectif ultimedu pays en matière de répartition des aides publiques est très clair: permettre aux travailleurs du secteur de la pêched’atteindre le niveau de vie estonien moyen.
La flotte estonienne est composée de 1 060 bateaux, dont 84 % mesurent moins de 12 mètres, et de 350 bateaux opérant dans les eaux intérieures.
La pêche en mer est doncprincipalement côtière.
Àla suite de l’accession du pays à l’Union européenne, l’Estonie a utilisé les fonds de l’IFOPpour entamer une restructuration de la flotte qui a débouchésur une réduction de 17 % de sa capacité de pêche.
L’entreprise sera vraisemblablement poursuivie dans le cadre du FEP.
Pour cela, il faut poursuivre la restructuration.
Il faudra donc encore réduire la capacité de la flotte à la mesure desressources disponibles.
Des primes continueront à être versées pour les démolitions et les reconversions.
I octobre 2006
Mais il faudra également moderniser la flotte subsistante, en investissant prioritairement dans des moteurs plus économiques, dans des engins de capture plus sélectifs etdans des aménagements plus respectueux de l’environnementet de la sécurité.
Ce souci de modernisation vaut aussi pourles ports, et les organisations de producteurs pourront solliciterdes subsides pour améliorer les infrastructures de débarquementet de mise en valeur primaire.
Pour les autorités estoniennes, le secteur de la capture estsurdimensionné par rapport à la ressource disponible.
Celle-ci doit être répartie entre un nombre trop important de pêcheurs qui, par conséquent, ne peuvent ni s’assurer un revenu décent ni investir dans des instruments de travailmodernes.
Alors que le salaire estonien moyen ne cessed’augmenter depuis 10 ans, les revenus des pêcheurs restentstables et bas.
Mag31_FR 13/11/06 10:17 Page 9
L’Estonie entend développer le commerce deses produits de pêche, notamment en participant aux foires internationales, comme ici ausalon Seafood, le plus grand rassemblementeuropéen de transformateurs et de vendeursde produits de pêche et d’aquaculture, qui setient chaque année à Bruxelles.
Aquaculture: croître et diversifier
Pour développer le secteur, l’Estonie mise sur l’aquaculture.L’objectif est ambitieux: atteindre une production aquacole de 2 000 tonnes en 2013, de manière à combler 90 % de lademande intérieure.
Les aides publiques, dont celles allouéesdans le cadre du FEP, devraient donner une véritable impulsionà cette activité.
Les aides publiques doivent donc contribuer à faire passer la part des produits de pêche et d’aquaculture dans la production alimentaire de 11 % à 14 % pour 2013.
Cela passera prioritairement par la diversification des produits– notamment avec des produits de niche à haute valeur ajoutée –, par l’innovation – tant au niveau technologique que desespèces mises en valeur – et par l’exploration de nouveauxdébouchés – notamment via des études de marché et desparticipations à des foires internationales.
Il s’agira également d’aider des entreprises à se mettre enconformité avec les normes d’exportations et d’environnement.
Celle-ci est disséminée à travers le pays, qui est relativementplat et compte beaucoup de rivières, lacs et étangs.
Une vingtainede fermes se consacrent à l’élevage de truites arc-en-ciel(environ 200 tonnes), de carpes communes (environ 50 tonnes)et d’écrevisses (quelques centaines de kilos).
Zones dépendantes de la pêche: aider le redéploiement
Mais ces fermes sont trop petites pour assurer les volumesdemandés par la grande distribution et par l’industrie detransformation.
De plus, elles n’arrivent pas à assurer une stabilité de la production, notamment en raison de la rigueurhivernale.
Le secteur a donc besoin d’un coup de pouce,d’une part pour acquérir une maîtrise commerciale et d’autrepart pour se doter de la capacité technique indispensable à l’accroissement de la production.
À ce niveau, le gouvernement
) entend encourager l’utilisation des technologies de recirculation
L’Estonie compte plusieurs communautés dépendantes économiquement de la pêche.
Dans ces zones, les aides seront consacrées d’une part àrestructurer l’activité de pêche de manière à recréer un noyauéconomique rentable et d’autre part à créer de nouveauxpôles de développement, dans la transformation, le tourismede pêche ou un nouveau secteur.
Des aides seront octroyéespour la restauration du patrimoine naturel et architectural.
Ces projets doivent naturellement venir des acteurs locaux et le FEP devrait aider les habitants à se structurer en «groupes locaux».
Il s’agira également d’encourager le développement des activités annexes de transformation et celui des écloseries,afin que le secteur ne soit plus dépendant des importationsd’œufs et de juvéniles.
En plus de ses pôles d’investissements régionaux, l’Estoniecompte également investir au niveau national notammentpour améliorer le système de distribution des quotas et despermis de pêche, renforcer le contrôle et la surveillance, développer l’élevage de ré-empoissonnement.
Autant demesures pour lesquelles le soutien du FEP sera bienvenu.
octobre 2006
L’Estonie compte environ 90 entreprises de transformation qui produisent du poisson en conserve (principalement duhareng) et des plats préparés (filets fumés, plats surgelés,etc.).
Vu la faiblesse de la production intérieure, l’industrie doit importer une grande partie de ses matières premières, ce qui joue naturellement sur sa rentabilité. L’objectif: couvrirla consommation nationale et augmenter les exportations, en utilisant au maximum les matières premières locales.
(1) La recirculation est un système par lequel l’eau des bassins d’élevage est recyclée en circulant de manière permanente dans des unités de purification, d’oxygénation, voire de stérilisation ou de réchauffement.
Mag31_FR 13/11/06 10:17 Page 10
Projets soutenus par les aides publiques
Quelques exemples illustratifs
Si le FEP constitue une réorientation importante de la politique de soutien au secteur halieutique,bon nombre des orientations voulues par la réforme de la politique commune de la pêche avaientdéjà été prises en compte dans le choix des projets soutenus par l’IFOP.
En voici quelques exemples illustratifs.
Aussi, le CRPMEM de Bretagne a décidé en 2006 d’étudier la question de manière systématique.
Il a organisé un bancd’essai sur quatre moteurs tournant en parallèle pour testertrois catalyseurs et un additif pendant quatorze semaines.Outre l’effet sur la consommation de carburant, l’essai viseaussi à analyser l’influence des différentes solutions sur lesémissions polluantes et sur le comportement de la mécanique.Cette expérimentation bénéficie d’aides publiques et est cofinancée par le fonds européen IFOP.
Le Comité régional des pêches maritimes et des élevagesmarins (CRPMEM) de Bretagne a lancé une expérimentationpointue de différents systèmes visant à diminuer la consommation des moteurs de bateaux.
Les pêcheurs soucieux de réduire leur facture énergétique ont en effet lapossibilité d’«aider» leur moteur à consommer moins, soit en l’équipant d’un catalyseur plus performant, soit en ajoutantun additif dans le carburant.
Dans le contexte de forte haussedes prix pétroliers, les propriétaires de bateaux de pêcherecherchent des solutions efficaces et peu couteuses, pouvantêtre mises en œuvre dans des délais brefs et sans nécessiterd’investissements lourds.
Mais aujourd’hui, ils ne peuvent se baser que sur l’argumentaire des vendeurs ou sur le bouche-à-oreille pour opérer leur choix parmi le large éventaild’options que le commerce leur propose.
Les résultats sont attendus fin 2006.
Ils se présenteront sousla forme de fiches synthétisant les performances des différentséquipements, ce qui aidera à faire un choix réfléchi.
Le CRPMEMde Bretagne tient cependant à souligner les limites de cesaméliorations, qui seront loin d’être des solutions absolues au problème de coût élevé du carburant.
La distribution desfiches aux marins-pêcheurs sera aussi accompagnée d’unesensibilisation aux comportements de pêche, à ces petitsgestes quotidiens en matière de conduite du bateau qui permettent eux aussi de réduire la consommation.
Les résultats de cette expérimentation ne bénéficieront pasqu’aux seuls pêcheurs bretons.
Ils seront mis à la dispositionde l’ensemble de la profession.
Italie La télématique envahit les criées des Abruzzes
En octobre 2005, la criée de Pescara inaugurait un systèmed’enchères télématiques, bouleversant les habitudes des acheteurs locaux.
Comme son nom l’indique, la capitale des Abruzzes abritait jadis une économie essentiellementtournée vers la pêche.
Aujourd’hui, la centaine de bateauxque compte le port sont actifs le long des côtes de l’Adriatique,débarquant environ 2 500 tonnes de captures par an.
Les espèces phares sont le rouget, le merlu, la langoustine et l’anchois.
L’été, sept bateaux s’équipent de sennes coulissantes pour la pêche au thon rouge.
et a q u a c u lt u r
Partant du principe qu’une bonne valorisation des capturescontribue à développer économiquement le secteur, la ville de Pescara, qui exerce la tutelle de la criée, a décidé demoderniser le système de vente.
Elle a donc mis en place unsystème d’enchères télématiques, un investissement financéà 60 % par des aides publiques auxquelles l’IFOP a contribuépour moitié.
Dans le contexte de la hausse des prix pétroliers, les pêcheurs sont à la recherche de solutions pour faire baisser leur consommation de carburant.
Mag31_FR 13/11/06 10:17 Page 11
La société galloise Bluewater Flatfish Farm a lancéen 2002 un élevage de turbots à impact réduit surl’environnement.
Toutes les étapes de l’élevage sedéroulent à terre, dans de grands bassins d’eau de mer.
©LionelFlageul de pêche, etc.) qui permettent de respecter les quotas enréduisant les rejets; élaborer un code de conduite des pêchesdurables; établir une description systématique de la durabilitéde chaque pêcherie et de l’impact des nouvelles méthodes et techniques développées par le programme.
Le système est simple.
Sur place, les acheteurs présents physiquement regardent les prix défiler sur un grand tableauélectronique et agissent avec une télécommande.
Les acheteursen ligne font exactement la même chose: les prix défilent surleur écran d’ordinateur et ils agissent avec leur souris et leurclavier.
Le tout est centralisé.
Le but est de mettre un véritable mode d’emploi de la pêchedurable à disposition des pêcheurs danois.
Royaume-Uni Le Pays de Galles inaugure l’élevage marin à terre
L’objectif est d’élargir à terme le cercle des acheteurs.
L’initiative lancée par Pescara n’est pas restée isolée dans les Abruzzes.
La criée de Giulianova est également en lignedepuis cet été et propose elle aussi un système d’enchèrestélématiques.
Les deux villes étudient maintenant la possibilité
Faire de l’élevage de poissons de mer… sur la terre ferme.C’est le pari de Bluewater Flatfish Farm, dans le petit villagede Penmon, sur l’île d’Anglesey au Pays de Galles.
Créée en2002, cette filiale du groupe grec Selonda produit aujourd’huiune centaine de tonnes de turbots pour une clientèle de restaurants.
Une unité de production de flétans lui sera bientôt adjointe.
de créer une grande criée virtuelle sous le nom de Meritab
Les poissons sont élevés dans desgrands bassins d’eau de mer, isolés du monde marin.
Il n’y adonc pas de risque d’évasion, ni de contamination par desmaladies ou des pollutions marines.
Danemark Investiguer les méthodes de pêche durable
Les déchets organiquesainsi extraits sont valorisés et traités grâce à un système delagunage, qui consiste à agencer des étangs successifs dontla végétation aquatique filtre l’eau avant de la restituer à lanature.
Ce procédé a en plus l’avantage de créer une petitezone humide qui contribue à la biodiversité aquatique et semi-aquatique locale.
Le ministère danois des pêches a mis en place en 2004 unprogramme pour le développement d’une pêche durable.
Il s’agit d’un projet national destiné à l’ensemble du secteur.L’objectif: renforcer la durabilité de la pêche danoise et améliorer les méthodes de gestion de la ressource.
Le Danemarkaspire à une pêche à impact réduit sur l’environnement, avec une ressource bien gérée et un minimum de capturesaccessoires et de rejets.
Pour atteindre cet objectif, il comptesur l’application des meilleures technologies et méthodes degestion.
C’est précisément pour les identifier que ce programmea été mis sur pied.
et a q u a c u lt u r
Le fonds IFOP a partiellement financé la création de cesinstallations innovantes et à faible impact sur l’environnement.Celles-ci permettront, à terme, la création d’une trentained’emplois nouveaux.
Il coordonneune dizaine de projets menés par différents intervenants. Carla particularité de ce programme, c’est qu’il fait appel à unelarge participation de spécialistes et d’acteurs du secteur, ycompris des organisations non gouvernementales, comme parexemplele WWF qui s’est associé à des scientifiques pourétudier les méthodes susceptibles d’améliorer la gestion despêches et renforcer la durabilité du secteur.
octobre 2006
Mag31_FR 13/11/06 10:17 Page 12
[En bref
> Fermeture de la pêche à l’anchois dans le golfe de Gascogne et de l’aquaculture).
Ces derniers insistent surla nécessité de consulter le secteur bien enamont de toutes décisions et, particulièrementpour les conseils consultatifs régionaux, deprivilégier une approche par pêcherie, pluslogique pour les pêcheurs.
La simplificationentre désormais dans sa phase de mise enœuvre.
C’est dans ce cadre que la Commissiona récemment adopté une communicationmodifiant le processus d’adoption des TAC etquotas afin de préparer les décisions du Conseilen ayant davantage de temps pour consulterles professionnels.
> Accord avec la Mauritanie
Pour la deuxième année consécutive, la Commission ferme la pêche à l’anchois dansle golfe de Gascogne.
Les conditions de cettefermeture avaient été décidées par les Étatsmembres en décembre 2005, lors de lafixation des TAC et quotas.
Si le stockd’anchois adultes s’avérait inférieur à son seuilbiologique de sécurité pendant la période defrai, soit 28 000 tonnes au printemps, la Commission devait immédiatement fermer lapêche.
Le Comité scientifique, technique etéconomique de la pêche (CSTEP) a estimé cestock à 18 640 tonnes et a recommandé à la Commission de procéder à la fermeture.
Lapêche à l’anchois est donc interdite dans legolfe de Gascogne jusqu’au 31 décembre2006.
> Simplification: le processus suit son cours il comprend un important volet de soutien ausecteur local et la mise en œuvre d’une pêchedurable dans les eaux mauritaniennes: unepartie (11 millions d’euros par an) de la contribution financière européenne sera investiedans la flotte artisanale, l’infrastructure portuaire, le contrôle, ainsi que dans la protection d’une zone marine protégée de renomméemondiale, le Parc du Banc d’Arguin.
L’accordcomprend également une coopération scientifique entre l’UE et la Mauritanie chargée de surveiller l’état de la ressource dans les eauxmauritaniennes.
Par rapport à l’accord précé-dent,les possibilités de pêche ont été revues àla baisse pour certains stocks sensibles commeles céphalopodes et les espèces démersales.Par contre, de nouvelles possibilitésde pêcheaux petits pélagiques ontété ouvertes pour les navires non congélateurs qui pourrontdébarquer localement.
Onze pêcheries sont ainsi concernées:• Crustacés (sauf langoustes): 9 440 tonnagebrut (GT) • Merlu noir (chalutiers et palangriers): 3 600 GT • Céphalopodes: 18 600 GT pour 43 licences• Chalutiers démersaux (autres que crustacés,merlu noir et céphalopodes): 750 GT • Langoustes: 300 GT • Crabes: 300 GT • Autres pêcheries démersales: 2 324 GT• Thons (senneurs): 36 licences• Thons (canneurs et palangriers): 31 licences• Petits pélagiques (chalutiers congélateurs):22 licences• Petits pélagiques (navires non congélateurs):15 000 GT.
En décembre 2005, la Commission lançaitson plan d’action 2006-2008 pour simplifier lapolitique commune de la pêche (voir Pêche et Aquaculture en Europe, n°28, mars 2006,p.11).
Ce plan est arrivé au terme du processus de consultation au cours duquel il a étécommenté par plusieurs intervenants.
Demanière générale, il a été bien accueilli par lesinstitutions européennes et les conseilsconsultatifs sectoriels (les conseils consultatifsrégionaux et le Comité consultatif de la pêche
L’Union européenne (UE) et la Mauritanie ontconclu en juillet dernier un nouvel accord departenariat de pêche qui entrera en vigueurprovisoirement dès le 1eraoût 2006, en attendant l’adoption formelle par le Conseil des Ministres, après avis du Parlement européen.Cet accord, qui fait suite à l’accord précédenten vigueur depuis 2001, est l’accord de pêchele plus important conclu par l’UE, tant par le montant de la compensation financièreeuropéenne (86 millions d’euros par an) quepar le nombre de bateaux européens autorisés à pêcher dans les eaux de l’État (environ180).
Accord «mixte», il concerne plusieursespèces démersales et pélagiques, ainsi quedes crustacés, des céphalopodes et du thon.
Il couvrira une période de 6 ans en fonction deprotocoles de deux ans renouvelables.Comme tous les nouveaux accords de partenariat établis suite à la réforme de la PCP,
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 1 n°32janvier 2007
Commission européenne
Pêcheetaquacultureen Europe
Le rendement maximal durable: une pêche durable pour une pêche rentable
Aides d’état: la Commission propose de revoir les aides de minimis à la hausse
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes IISSN 1606-0849
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 2
Sommaire
Foires et expositions
Éditorial
•WCPFC, session ordinaire, Apia (Samoa), 11-15 décembre 2006Au centre de cette réunion des membres de l’organisationrégionale thonière du Pacifique occidental et central: les recommandations scientifiques et les décisions concernant la gestion des stocks.
Le rendement maximal durable: une pêche durable pour une pêcherentable
> Pour en savoir plus:Tél: +691 320 1992 ou 320 1993 E-mail: wcpfc@mail.fm Site web: www.wcpfc.int
Une transition progressive
Débarquements estimés d’espèces démersales des eaux communautaires
Actualité
• CGPM, session ordinaire, Rome (Italie), 9-13 janvier 2007Sur la base des recommandations du Comité scientifique consultatif, la Commission générale des pêches pour la Méditerranée tient sa réunion annuelle au cours de laquelle des décisions seront prises concernant la gestion de certains
La Commission propose de revoir les aidesde minimisà la hausse stocks partagés. > Pour en savoir plus:
En bref
• Réunion des organisations thonières, Kobe (Japon), 22-26 janvier 2007Organisée sous les auspices de la FAO, cette réunion de toutes les organisations régionales thonières vise à faire le pointsur la situation globale de l’industrie du thon en conserve età discuter de mesures susceptibles d’améliorer la gestion de la ressource en coordonnant les actions des différentes
Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe.
Pêche et aquaculture en Europeest un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est égalementdisponible sur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/index_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut êtreinterprétée comme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2006.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 3
Le Rendement Maximum Durable: investir dans l’avenir de la pêche
Lorsdu sommet mondial sur le développement durable de Johannesburg en 2002, les États membres del’Union européenne se sont engagés à ramener les stocks à des niveaux compatibles avec le principe du
Rendement Maximum Durable (RMD ou MSY en anglais) pour 2015 au plus tard.
Le RMD est, expliqué defaçon très résumée, une approche de gestion des stocks basée sur le long terme, consistant à fixer des tauxde captures qui permettent aux stocks de se reproduire dans des conditions telles que leur niveau deproductivité reste durablement le plus élevé possible.
Si l’Union européenne et ses États membres ont souscrit à cet engagement, c’est qu’il est en pleine cohérenceavec les objectifs fixés par la politique commune de la pêche, et renforcés lors de sa réforme de 2002.
Le respect de cet engagement permettra en effet d’assurer la pérennité de tous les stocks, et en même tempsd’assurer une meilleure santé des écosystèmes et de l’environnement marin en général.
Pour les professionnels de la pêche, les avantages de cette approche sont importants: une réduction descoûts (notamment ceux du carburant, qui sont de plus en plus chers) et une amélioration de l’efficacité de lapêche, des rendements plus stables et une meilleure compétitivité, moins de rejets et moins de prisesaccessoires d’espèces non ciblées dans l’écosystème concerné et enfin, dans certains cas, un potentiel pourun accroissement des rendements à terme de l’activité.
La Commission, dans une communication récente, a fait le point sur la façon dont cette nouvelle approchepourrait être mise en place dans les pêcheries de l'Union européenne.
Elle fait le constat qu’une période d’adaptation au nouveau système est nécessaire.
Dans un grand nombrede cas, la reconstitution des stocks de poisson impose en effet, à court terme, une réduction de la pêche afinque ceux-ci puissent se développer à nouveau.
Au cours de cette phase, une diminution des captures devraitêtre opérée, ce qui pourrait avoir des répercussions sur l’économie et l’emploi dans certaines régions.Il appartient aux États membres de définir la manière de gérer cette transition.
Ces derniers devront, parexemple, choisir entre une stratégie visant à promouvoir des entreprises plus petites, mais plus efficaces etrentables, ou le maintien de taux d’emploi élevés mais avec une rentabilité moindre pour les entreprises.
Quelleque soit l’approche retenue, le changement est toujours plus facile à gérer s’il est introduit progressivement.Il faut donc commencer à faire baisser la pression sur les stocks sans tarder.
Concrètement, la Commission a l’intention de proposer une série de plans à long terme pour qu’à l’objectif2015 les stocks exploités dans les eaux communautaires atteignent le RMD.
Les parties prenantes serontpleinement associées à la conception de ces plans, notamment grâce à la consultation des conseilsconsultatifs régionaux.
Au cours de la préparation de la communication, ceux-ci, ainsi que les États membres,ont déjà été consultés et le texte présenté tient largement compte de leur contribution.
La Commission s’engage aussi à étudier les conséquences économiques, sociales et environnementales desplans à long terme.
Les différentes options seront analysées, ce qui permettra à la Commission et aux Étatsmembres de trouver les compromis nécessaires entre les éventuelles pertes à court terme et les avantages à longue échéance.
La rédaction
I janvier 2007
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 4
Le rendement maximal durable: une pêche durable pour une pêche rentable
Qu’est-ce que le «rendement maximal durable» (RMD)?
Dans une récente communication, la Commissionpropose une nouvelle orientation politique en matièrede gestion de la pêche dans les eaux communautaires.
Basée sur l’approche du rendement maximal durable
, elle vise à instaurer une plus grande stabilité à longterme de la ressource.
Cette plus grande stabilitédevrait permettre à l’industrie de la pêche de réduireses coûts, d’investir à plus long terme, de diminuer les quantités de poissons rejetés, d’améliorer la qualité et la quantité de ses captures… et donc d’améliorer sa rentabilité.
Le rendement maximal durable est une approche qui se traduit concrètement par la fixation d’une quantité maximaled’individus (appelée prise maximale équilibrée) que l’on peutprélever d’un stock au fil des années sans mettre en dangersa capacité à se régénérer.
En effet, si la pêche est tropimportante, le stock concerné va diminuer – et sa capacité dese renouveler diminuera aussi –, ce qui entraînera égalementune baisse des captures.
En respectant la prise maximaleéquilibrée, les pêcheurs assurent l’avenir des stocks à longterme – et même à très long terme, puisqu’ils garantissent sa pérennité pour plusieurs générations de pêcheurs.
Pourquoi cette nouvelle orientation?
D'après les scientifiques, 80 % des stocks de poisson européens font actuellement l’objet d’une surpêche par rapport à ce que devrait être une gestion basée sur le RMD.Ceux-ci estiment que les pressions de pêche sur ces stockssont entre deux et cinq fois supérieures au niveau qui permettraitd’assurer une prise maximale de la part des pêcheurs.
Cette surexploitation se traduit par une diminution des captures, une baisse des revenus des pêcheurs, une faiblerentabilité dans de nombreuses pêcheries et des prises élevéesde juvéniles, dont beaucoup sont rejetés morts à la mer.
La politique commune de la pêche (PCP) vise à assurer une exploitation des ressources aquatiques vivantes dans des conditions économiques, environnementales et socialesdurables.
La surpêche persistante dans de nombreusespêcheries met en danger des stocks et des espèces, et àterme l’activité de pêche elle-même.
Elle nuit à la rentabilité de l'activité, car l’effort de pêche nécessaire pour chaquetonne de poisson ramenée au port est plus important.
Lors de la réforme de la PCP en 2002, l’accent avait déjà été mis sur l’importance d’une gestion des pêches à plus long terme afin de préserver la ressource de manière durable.Celle-ci a d’ailleurs déjà vu le jour par la mise en place deplans de reconstitution des stocks les plus menacés.
La Commission préconise une approche visant à capturer un taux constant et durable de poissons, plutôt qu'à maintenirune taille cible «idéale» du stock.
En effet, cette option risqueraitde réintroduire de l’instabilité d'une année à l'autre, car la tailled’un stock peut être très variable, influencée par différentsfacteurs autres que la pêche.
Cependant, les captures de nombreuses espèces ont connude fortes baisses depuis plusieurs années (voir graphiques p. 8).Une diminution due à la surpêche: au fil des ans, les capturesont été plus importantes que le potentiel de reproduction des stocks.
La fixation du RMD repose sur une base scientifique rigoureuse.En fonction de différents critères, les scientifiques devrontrecommander pour chaque stock un taux de pêche raisonnableet modéré qui permette, à long terme, de garantir un rendementmaximal durable.
Ces taux de prélèvement devront être régulièrement réévalués en fonction de l’évolution de la productivité des stocks et des changements intervenusdans leur écosystème.
européennes. Dans la communication au Conseil et au Parlement
, elle souligne: «le temps est venu de modifier la gestion de la pźche européenne, en cherchant davantage ą renouer avec la prospérité plutôt qu’ą éviter la faillite.» t aquaculture
Par ailleurs, il s’agit aussi de respecter les engagements internationaux.
Lors du sommet mondial sur le développementdurable de Johannesburg (septembre 2002), la Communauté etses États membres se sont en effet engagés à maintenir ourétablir pour 2015 au plus tard les stocks à un niveau permettantd’obtenir un rendement maximal durable (voir encadré p. 7).
C’est pourquoi la Commission propose d’appliquer une approchegraduelle et adaptable, pour tenir compte de l’évolution desécosystèmes.
S’il ne sera pas possible de gérer l’écosystèmepour atteindre le niveau du RMD pour tous les stocks enmême temps, il faut tendre vers cet objectif en adaptant régulièrement les objectifs et les moyens.
janvier 2007
(1) COM (2006) 360 – Application du principe de durabilité dans les pêcheries de l’Union européenne au moyen du rendement maximal durable.
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 5
Un stock géré selon l’approche du rendement maximal durable offre uneproductivité optimale et peut donc êtreexploité à moindres coûts.
Quels sont les avantages de cette approche?
La mise en place d’une gestion à long terme basée sur le RMD aura pour premier effet d’inverser, pour les stocksvisés, la tendance au déclin que nous connaissons (voir graphiques p. 8).
L’engagement pris à Johannesburg fixe l’échéance pour rétablir la productivité des stocks à 2015 (voir encadré p. 7).
Le rythme de la transition devrait être adapté à cet objectif (voir article p. 6).
Qu’en est-il pour les pêcheries qui exploitentsimultanément des stocks différents?
Les coûts (de carburant parexemple) diminueront car l’effort de pêche nécessaire pourcapturer une tonne de poisson sera réduit.
La plusgrande disponibilité de poissons adultes dans des stocks plusabondants réduira également le niveau des rejets de juvéniles.
Les pêcheries mixtes devront tenir compte des taux de pêche respectifs de tous les stocks qu’elles ponctionnent.
Il faudra donc envisager la possibilité d’exploiter certainsstocks en-dessous du taux RMD théorique pour préserver le ou les autres stocks.
D’autres solutions pourront égalementêtre mises en œuvre dans le cadre des plans à long terme,commepar exemple des mesures techniques touchant à laconfigurationdes engins de pêche, ou des zones de fermeture.
Qu’en est-il pour les stocks partagés avec d’autres états?
Au cours des prochaines années, la Commission proposerades plans à long terme visant à maintenir ou à ramener tousles principaux stocks de poissons situés dans les eaux communautaires à des niveaux de pêche compatibles avec leurs rendements maximaux durables.
Chaque plan définira, sur la base des meilleurs avis scienti-fiques,le taux de pêche approprié pour le stock concerné.
Lesstratégiesdéfinies dans ces plans reposeront essentiellementsur une réduction de l’effort de pêche (limitation du nombrede bateaux, jours en mer et périodes de fermeture, etc.).
La Commission veillera à ce que l’approche RMD soit appliquée dans les accords passés avec les États tiers.
Cela posera d’autant moins de problèmes que la Norvège et les Îles Féroé, États avec lesquels l'Union européenne partage des stocks, sont également engagées dans le Pland’application de Johannesburg.
De plus, la plupart des stocksexploités de manière conjointe avec la Norvège, par exemple,font déjà l’objet depuis une dizaine d’années d’une gestionbasée sur la durabilité à long terme.
Chaque plan à long terme sera élaboré en étroite collaborationavec le conseil consultatif régional(2)concerné, tant pour ses aspects techniques que pour l’évaluation des incidencessocio-économiques.
Il sera révisable par périodes de 5 ansenviron et fera l’objet de mesures de contrôle très étroites.
Avant d’arriver à un niveau permettant aux stocks de fournir un RMD, une période de transition caractérisée par une baisse descaptures sera nécessaire pour certains stocks.
Pour facilitercette transition, il faudra faire en sorte qu’elle soit progressive.
janvier 2007
(2) Les conseils consultatifs régionaux (CCR) impliquent les pêcheurs, les milieux scientifiques et d'autres parties prenantes au niveau de grandes régions de pêcheou pour certains stocks.
Ils permettent notamment au secteur de la pêche de travailler plus étroitement avec les scientifiques pour la collecte de données fiableset l'examen des possibilités d'amélioration des avis scientifiques.
Les CCR formulent des recommandations et des suggestions à la Commission et aux Étatsmembres concernés sur tous les aspects de la gestion des pêches qu'ils couvrent.
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 6
Une transition progressive
La gestion RMD favorisera le développement de tous les stockseuropéens, et ouvrira de nouvelles perspectives économiquespour le secteur de la pêche.
En permettant à chaque stockd’atteindre son potentiel productif optimal, et de s’y maintenir,les secteurs en difficulté pourront renouer avec la prospérité.Mais avant de retrouver des stocks abondants, il faudra passerdans un premier temps par une période de réduction descaptures.
Des choix de gestion s’imposeront.
Les options de la transition
Àl’heure actuelle, pour la majorité des stocks européens, les débarquements diminuent mais l'effort de pêche reste important. C’est logique: quand on exploite un stock décroissant, il faut traîner ou immerger le filet de pêche pluslongtemps pour espérer ramener la même quantité de poissonsque précédemment.
Cela implique une augmentation du tempspassé à pêcher et des frais qui y sont liés, d’amortissementdu matériel et de consommation de carburant.
Retrouver l’efficacité économique
Mais avant d’atteindre cette situation équilibrée, les pêcheriesciblant les stocks surexploités devront passer par une phasede transition destinée à éliminer la surpêche.
Pendant cettepériode, les quantités pêchées devront être réduites pour permettre aux stocks de retrouver une productivité optimale àterme.
C’est pourquoi la Commission insiste sur la nécessitéd’introduire les changements de manière progressive.
Ce sera aux États membres de décider du rythme de cetteadaptation, en fonction des objectifs fixés par chaque plan à long terme établi par stock.
Comme ce sont les États membres qui répartissent leursquotas entre les entreprises de pêche, ils devront égalementchoisir la stratégie économique applicable aux pêcheriesvisées.
Deux options se présentent à eux:
Le principal avantage économique attendu de la nouvelleapproche est une diminution des coûts de l’activité de pêche.Une fois qu’ils seront équilibrés, les stocks pourront êtreexploités plus facilement, avec un effort de pêche moinsimportant et, donc, à moindre coût.
Mais ce n’est pas tout.
L’approche RMD permet aussi d’envisager des améliorations dans trois autres domaines,améliorations qui auront également des répercussions économiques positives.
La première option consiste à réduire la flotte et l’emploi à desniveaux compatibles avec les quantités de capture autorisées.Les entreprises actives deviendraient ainsi plus rentables etauraient des capacités d’investissement accrues.
Dans cecontexte, la réglementation pourrait se trouver simplifiée, ce qui faciliterait les mesures de contrôle.
Premièrement, en exploitant des stocks sains, la pêche produira une proportion plus importante de prises de grandetaille, diminuant ainsi les rejets et le temps consacré à leur tri.Car les rejets sont en grande partie une conséquence de lasurpêche.
Un stock surexploité est en effet constitué d’uneproportion plus importante de juvéniles, qui sont rejetés.
Deuxièmement, la diminution de l’effort de pêche réduiradans les mêmes proportions les prises accessoires d’espècesnon commerciales, comme les dauphins, les marsouins et lesphoques, qui sont liées au temps d’immersion des filets ou àla distance parcourue avec un chalut.
L’impact de la pêchesur l’environnement et les écosystèmes marins sera doncdiminué.
Troisièmement, les produits de pêche européens seront mieuxà même de faire face à la concurrence des produits importésqui représentent aujourd’hui environ 60 % de la consommationintérieure.
D’une part parce que la production sera plus abondante et de meilleure qualité, rendant ainsi les importationsmoins nécessaires pour approvisionner le marché.
D’autre partparce que, pour les raisons évoquées plus haut, les produits de pêche européens seront plus compétitifs.
janvier 2007
Une gestion selon le rendement maximal durable permet de diminuer les rejets de captures de petite taille, qui sont une conséquence de la surpêche, et d’augmenter le nombre de prises de grande taille.
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 7
La Commission propose de fixer, sur la basede recommandations scientifiques, des taux de pêche raisonnables et modérés qui permettront à chaque stock d’atteindre, à long terme, son rendement maximal durable.
La deuxième option consiste à maintenir la flotte et l’emploi àleurs niveaux actuels, c’est-à-dire en surcapacité par rapportaux taux de capture autorisés. Cela implique le renforcementde la réglementation et du contrôle, particulièrement enmatière de limitations de la capacité de pêche (puissancemotrice, surface des engins, dimension des navires) et de l’effort de pêche (nombre de jours de pêche).
Dans ce contextede réduction de l’activité, l’emploi dans le secteur serait plussouvent à temps partiel et les entreprises devraient se tournervers des types de pêche moins exigeants en investissements.
Soutenir le secteur
Quels que soient les choix des États membres par rapportaux options économiques et au rythme de la transition, il estclair qu’il faudra soutenir le secteur de la pêche pendant cettepériode difficile.
Pour cela, le fonds européen pour la pêche(FEP), opérationnel à partir de 2007, est à la disposition des États membres, pour financer la restructuration progressived’un secteur économique actuellement en surcapacité.
Les mesures éligibles au FEP sont nombreuses: l’éventailcomprend, par exemple, des primes à la démolition ou au reclassement de navires, des plans de reconversion professionnelle, des créations de pôles économiques alternatifs, etc.
Le RMD est un objectif mondial depuis le Sommet de la Terre,qui s’est tenu à Rio de Janeiro en 1992.
Mais c’est à Johannesburg, dans le cadre du Sommet mondial sur le développementdurable, que les États participants se sont engagés à l’atteindre.Au terme de ce sommet, ces États – parmi lesquels tous les États membres de l’Union européenne – ont souscrit à unesérie d’engagements concrets rassemblés dans un «Plan d’application».
Le point 31 de ce Plan concerne la pêche.
Les États s’y engagent, entre autres, à «maintenir ou rétablir lesstocks à un niveau permettant d’obtenir un rendement maximaldurable, le but étant d’atteindre d’urgence cet objectif pour lesstocks épuisés, et si possible en 2015 au plus tard».
L’Unioneuropéenne entend mettre tout en œuvre pour respecter cetengagement.
Le RMD représente pour le secteur de la pêche de l’Unioneuropéenne une occasion de tourner définitivement le dos audéclin économique.
La Commission propose aujourd’hui unevoie pour remédier à la situation de surpêche et pour donneraux entreprises l’occasion de retrouver une meilleure rentabilitéen exploitant des stocks sains et abondants.
Le prix à payerpour ce retour à la prospérité est de passer par une périodede transition qui va permettre aux stocks de retrouver leurproductivité optimale et aux secteurs de se restructurer.
Le rôle des pouvoirs publics sera de soutenir les pêcheurs et les propriétaires de bateaux pendant cette période difficile.
Une approche régionale e p ro u en E e
8 stocks sur 10 souffrent de surpêche t aquaculture
Le Conseil international pour l'exploration de la mer (CIEM) arécemment étudié les conditions d’exploitation de certainsstocks européens.
Résultat: 8 stocks sur 10 analysés ne sontpas exploités dans la perspective d’atteindre un jour un rendement maximal durable.
Certains prélèvements par pêchesont même jusqu’à cinq fois supérieurs à ce qu’ils devraientêtre dans le cadre d’une approche RMD.
Chaque plan à long terme sera assorti d’une étude d’impact,afin que les autorités publiques puissent avoir une vision clairedes conséquences sociales et économiques qu'ils pourraientengendrer.
Pour cette raison, la Commission ne souhaitepas procéder à l’évaluation globale de l’impact socio-économiquedu système.
Elle estime préférable de suivre une approchespécifique à chaque pêcherie.
De cette manière, chaque planpourra être discuté en connaissance de cause avec le conseilconsultatif régional concerné.
Cela permettra aux États membresde prendre des décisions éclairées par rapport à la mise enœuvre de ces plans.
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 8
Débarquements estimés d’espèces démersales des eaux communautaires
Ouest-Écosse – espèces démersales (sauf la baudroie) ué es q
Skagerrak et Kattegat – espèces démersales (sauf la plie) ué es q
En milliers de t d éb ar
Année
Mer d'Irlande, mer Celtique, Golfe de Gascogne et Manche – espèces démersales
Mer Baltique – cabillaud et poissons plats ué es q ué es q
Année
Année
Zone atlantique ibérique – merlus, cardines et langoustines ué es q
Année
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 9
Actualité
La Commission propose de revoir les aides de minimisà la hausse
La Commission propose de relever le plafond des aides de minimisaccordées par les états membres aux entreprises du secteur de la pêche et de l’aquaculture.
Il passerait de 3 000 à 30 000 parbénéficiaire par période de trois ans et son montantglobal maximum passerait de 0,3 à 2,5 % du chiffred’affaires national du secteur.
L’expérience du régimeprécédent a montré que, jusqu’à ce plafond, les aidespubliques n’entraînent pas de distorsion de concurrencedans le secteur de la pêche et que la marge d’actionindividuelle des états membres peut donc être élargie.
Lesaides de minimissont des aides nationales qui peuventêtre versées aux entreprises privées sans être préalablement
Le plafond des aides de minimisa été revu à la hausse: il passe de 3 000 à 30 000 par bénéficiaires par période de 3 ans.
notifiées à la Commission. On estime en effet que jusqu’à uncertain montant, les aides publiques ne sont pas de nature à fausser le jeu de la concurrence entre les entreprises européennes.
En-deçà de ce montant, l’État membre peut doncoctroyer ses aides sans en informer la Commission, chargéede veiller au bon fonctionnement du marché unique européen.
En 2004, l’Union européenne se dotait d’un premier règlement fixant les modalités d’octroi des aides de minimisaux secteurs de l’agriculture et de la pêche.
Pour les deuxsecteurs, le plafond de notification était fixé à 3 000 sur 3 ans par entreprise, pour autant que le montant total desaides versées par l’État membre ne dépasse pas 0,3 % duchiffre d’affaires national du secteur de la pêche ou de l’agriculture de l'État membre concerné.
Pour être concret, prenons un exemple.
Sur la période 2004-2006, la France pouvait consacrer un budget de 11 073 300 pour accorder des aides aux entreprises depêche, sans excéder 3 000 par entreprise.
Notons que cesaides ne doivent pas être confondues avec les aides accordéesdans le cadre de l'IFOP ou du FEP.
Comme dans le règlement précédent, l’État membre assumerait l'entière responsabilité d’une utilisation des aidesde minimisconforme au droit communautaire.
La Commission propose cependant d’exclure de leur champ d’application les aides susceptibles d’augmenter la capacité de la flotte, et cela en cohérence avec les règles d’attribution des aideseuropéennes du nouveau fonds européen pour la pêche.
La politique commune de la pêche vise en effet à réduire lacapacité de la flotte communautaire pour atteindre un équilibreavec la ressource disponible.
Il n'est donc pas acceptableque des aides publiques financent une augmentation de lacapacité de pêche.
Il reste cependant possible de financerdes projets qui visent à l’amélioration de la sécurité, desconditions de travail, de l'hygiène ou de la qualité des produitsà bord, pour autant que ces améliorations n'accroissent pas la capacité de capture du navire.
Les modalités d’octroi des aides de minimisne changent paspar rapport au règlement précédent.
Par souci de transparence,toutes les aides doivent être enregistrées et compilées dansun registre.
La Commission doit en effet pouvoir vérifier si lesaides ont été octroyées conformément à la réglementation et si les plafonds par État membre et par entreprise ont étérespectés.
Au terme de ce premier exercice, la Commission a estiméque, dans le secteur de la pêche, le risque de distorsion deconcurrence n’apparaissait qu’avec des aides plus importantes que celles prévues dans le règlement de minimisactuel.En effet, dans le cas d’un petit pêcheur artisanal qui vend sesproduits sur le marché local, une aide n'affecte pas la concurrence intracommunautaire.
Et, dans le cas d’une grande oumoyenne entreprise de pêche, le chiffre d’affaires moyen esttel qu’il faudrait une aide nettement plus importante pouraffecter les échanges entre les États membres.
janvier 2007
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 10
Actualité
La lutte contre les envahisseurs
De nombreuses espèces animales et végétales «voyagent» de par le monde, profitant accidentellementdes moyens de transport humains, ou parce qu’ellesfont l’objet de commerce.
Ce phénomène mondials’amplifie au même rythme que les échangescommerciaux internationaux.
Généralement, elles ne survivent pas à leur nouvel environnement, mais il arrive qu’elles prolifèrent et mettent la biodiversitéindigène en danger.
Ces espèces envahissantes,dénommées «aliens» en anglais, peuvent poser de sérieux problèmes aux activités de pêche etd’aquaculture.
La Commission européenne proposeune nouvelle réglementation pour faire face à cettesituation dans l'aquaculture.
D'autres réglementationsspécifiques visent les transports maritimes, en particulier les eaux de ballast.
Enprincipe, lorsqu’un animal ou un végétal est introduitdans un écosystème qui n’est pas le sien, il meurt rapidement,de froid, de chaud ou de faim.
Mais il peut arriver qu’il s’adapteparfaitement à son nouvel environnement.
Dans ce cas, il peut se mettre à proliférer de manière anarchique, car sesprédateurs, parasites et maladies habituels ne sont pas làpour réguler sa population.
Il s’installe alors dans la niche desespèces indigènes concurrentes, qui se raréfient.
C’est cequ’on appelle une espèce exotique envahissante.
Originaire des côtes atlantiques de l’Amérique du Nord, la crépidule s’est installée sur les côtes européennes à la faveur d’échanges entreostréiculteurs.
Elle est aujourd’hui particulièrement envahissante en Bretagne, où elle menace les ressources locales en coquillages.
Le littoral breton sert de décor à ce scénario depuis plusieursdécennies.
L’acteur principal en est la crépidule, un coquillageoriginaire des côtes atlantiques de l’Amérique du Nord. On le trouve aujourd’hui en plusieurs points des côtes européennes, mails il s’avère particulièrement envahissantdans les baies de Saint-Brieuc et du Mont Saint-Michel.
Ses colonies y couvrent densément le fond marin, formant un tapis qui atteint 1 m d’épaisseur en certains endroits.
Ce prélèvement annuel est clairement insuffisant pour favoriser un épuisement du stock.
Il faudrait donc passer àune vitesse supérieure, ce qui s’avère coûteux.
Une solutionconsisterait à rentabiliser ces opérations en valorisant les crépidules sous forme d’engrais calcaire pour l’agriculture.Cette piste est en cours d’exploration.
Une origine aquacole t aquaculture
Les victimes de cette invasion sont les coquillages indigènes,particulièrement les coquilles Saint-Jacques et les huîtres.
En les privant d’espace et de nourriture, les crépidules causentune diminution des populations sauvages et un ralentissementde la croissance des huîtres d’élevage.
De plus, en se fixantsur les autres coquillages et sur les bancs à huîtres, ellesimposent aux aquaculteurs et aux pêcheurs des opérationsde tri, de nettoyage et d’entretien extrêmement longues etdifficiles. Mais ce n’est pas tout: l’épaisseur des colonieséquivaut à un véritable envasement qui provoque des modifications locales de l’écosystème et des conditions environnementales des élevages.
I janvier 2007
Les scientifiques ont étudié les origines de cette invasion.
Elle s’est opérée en deux phases. La première remonte à la fin du 19esiècle, lors de l’implantation d’huîtres de Virginiedans des élevages anglais.
Quelques dizaines de crépidulesfaisaient accidentellement partie du lot.
Elles se sont installéeset ont essaimé à la faveur d’échanges entre ostréiculteurseuropéens ou via quelques spécimens détachés d’une quille de bateau.
C’est ainsi qu’on trouve aujourd’hui descolonies de crépidules sur toutes les côtes européennes, de la Suède à la Méditerranée.
Ces nuisances ont poussé les ostréiculteurs et les pêcheursde coquilles Saint-Jacques à réagir.
Depuis 2002, la crépidulefait l’objet d’une tentative d’éradication dans les baies de Saint-Brieuc et du Mont Saint-Michel.
Les associations régionales de pêcheurs et de conchyliculteurs ont affrété un dragueur qui en aspire chaque année 20 000 tonnes.
Mais ce projet, suivi par l’Ifremer et financé par les pouvoirspublics (dont l'Union européenne), ne semble pas porter les
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 11
La seconde phase, plus spectaculaire et géographiquementplus circonscrite, remonte aux années 70.
Pour faire face à une mortalité importante de l’huître portugaise, les ostréiculteurs français ont massivement importé des huîtres japonaises, notamment de Colombie britannique.C’est ainsi qu’une nouvelle souche de crépidules a rayonné à partir des bassins ostréicoles sur les côtes françaises, entre Arcachon et les côtes normandes…
En ce qui concerne l’aquaculture, il faut faire la part des choses.
L’aquaculture européenne doit beaucoup aux introductions d’espèces nouvelles.
Ses principaux produitsont été, au départ, importés: la carpe est asiatique, la truitearc-en-ciel est nord-américaine, l’huître creuse vient du Pacifique… Il ne s’agit donc pas d’interdire l’élevage de nouvelles espèces exotiques, alors que celles-ci peuventcontribuer à la prospérité future de l’activité sans nuire à la biodiversité.
) européenne propose de mettre en place reposerait sur un système d’autorisations.
Son fonctionnement serait le suivant.
Certains ont réagi rapidement.
ÀMarennes-Oléron, lesconchyliculteurs organisent depuis plus de 20 ans des campagnes annuelles de dragage qui permettent de maintenirla population dans des limites raisonnables.
Car pour la crépidule comme pour toutes les espèces exotiques introduites,il est essentiel d’agir avant que la prolifération devienne uneinvasion.
Passé ce stade, les moyens à mettre en œuvredeviennent importants, pour un résultat très aléatoire.
Chaque État membre institue un Comité consultatif nationalcomposé de scientifiques experts en la matière.
Quand unaquaculteur décide d’introduire une espèce non indigènedans sa ferme, ce comité se prononce sur le caractère exceptionnel ou routinier du transfert.
En cas de transfert routinier, l’État membre peut délivrer lepermis sans autre formalité.
En cas de transfert exceptionnel,le Comité doit évaluer le risque que l’espèce introduite ou les espèces «accompagnatrices» non visées représententpour les écosystèmes européens.
En cas de risque moyen ou élevé, le comité définit avec l’aquaculteur les mesures deprécaution à adopter ou les technologies à mettre en placepour atténuer le risque et le ramener à un niveau faible quiseul peut justifier l’octroi du permis.
Le cas de la crépidule est loin d’être isolé. Différentes activitésmaritimes, autres que l'aquaculture, ont disséminé d’autresenvahisseurs le long du littoral européen.
Depuis les années 90, le crabe royal du Kamchatka se répand en mer de Norvège à partir d’une colonie volontairement implantée en mer de Barents dans les années 60.
Depuis une vingtaine d’années,le cténophore américain, introduit en mer Noire via l’eau deballast d’un navire, fait des ravages dans l’écosystème desurface… Les exemples abondent.
Les transferts exceptionnels doivent ensuite s’accompagnerd’une quarantaine dans des installations fermées.
Cela signifie que seule la progéniture des individus confinés peut êtretransférée dans l’élevage proprement dit et faire l’objet d’unecommercialisation.
Dans certains cas, les autorités pourrontégalement exiger une phase de «libération pilote», c'est-à-direune période d’un ou deux cycles de reproduction pendantlaquelle le transfert fait l’objet d’une surveillance scientifiqueétroite.
Les scientifiques tirent le signal d’alarme.
Après la dégradationdes habitats naturels, les invasions d’espèces exotiquesreprésentent la deuxième cause de diminution de la biodiversitédans le monde.
Sans prendre de précaution, nous pourrionsassister, à long terme, à l’avènement d’une biodiversité uniformeoù chaque niche écologique serait occupée par la mêmeespèce, partout dans le monde… Il convient donc d’agir rapidement sur les deux grands vecteurs de dispersion accidentelle d’organismes aquatiques: le trafic maritime et l’aquaculture.
Ce système, actuellement en discussion au sein des institutionseuropéennes, devrait garantir l’environnement aquatiqueeuropéen de nouvelles invasions d’espèces exotiques,comme celle de la crépidule.
Il faut savoir que les navires de transport sont à l’origine dulâchage de dix milliards de tonnes d’eau de ballast par andans toutes les mers du globe, transférant ainsi des organismesmarins, parfois à des milliers de km de leurs points de «capture».
Certains deviennent des espèces envahissantes.Pour mettre un terme à ces transferts, les États membres de l’Organisation maritime internationale ont adopté en 2004 t aquaculture la Convention internationale sur le contrôle et la gestion des
) eaux et des sédiments de ballasts de navires
janvier 2007
FR702309:Mag32_FR-24-01-07 8/02/07 9:22 Page 12
[En bref
> Baltique: la Commission propose un plan pluriannuelpour le cabillaud artisanalebénéficierait d’une dérogation pourses prises accessoires de cabillauds, pourautant que celles-ci n’excèdent pas 10 % desprises et que le maillage des filets utilisés nesoit pas plus étroit que 110 mm.
Pour de plusamples informations: voir COM (2006) 411 surhttp://eur-lex.europa.eu secteur et des États membres.
Cette nouvelleprocédure permettra d’éviter de devoir réglerun trop grand nombre de questions importantesen peu de temps lors du Conseil «Pêche» dedécembre.
Étant donné que les mesures degestion dépendent de la situation biologiquedes stocks concernés, la Commission a réparti ceux-ci en 6 catégories: les stocks exploités à un taux de mortalité correspondant au rendement maximal durable(RMD – voir le dossier de ce magazine);
La Commission a proposé un plan pluriannuelpour les deux stocks de cabillaud de la Baltique.
Tous deux sont actuellement surexploités, mais la situation du stock oriental,menacé d’épuisement, est la plus inquiétante(voir Pêche et aquaculture en Europe, n°29, juin 2006, pp 6-7).
Le but du plan est de ramener les stocks de cabillaud àdes niveaux
> TAC et quotas:déclaration politique de la Commission les stocks surexploités au regard du RMD; les stocks en-deçà des limites de sécurité biologique; les stocks pour lesquels un plan àlong terme est en vigueur ou en cours dedéveloppement; les stocks d’espèces à courtedurée de vie; et finalement,les stocks dont lasituation biologique n'est pas connue.
Il estproposé que les stocks repris dans la mêmecatégorie se voient attribuer des mesuressimilaires, ce qui garantira une approche uniforme et équitable dans toutes les eauxcommunautaires.
Pour de plus amples informations: voir COM (2006) 499 sur http://eurlex.europa.eu
La Commission a lancé une consultation avecle secteur et les États membres en vue de lafixation des TAC et quotas 2007.
Jusqu’à présent, ces discussions débutaient ennovembre avec les propositions concrètes dela Commission,établies principalement sur labase des avis scientifiques rendus en octobre.Dorénavant, la procédure sera lancée plus tôt,par une déclaration politique dans laquelle la Commission expose les principes qu'elleentend appliquer dans ses propositions de TAC et quotas.
Présentée cette année en septembre, cette déclaration politique serapubliée au printemps dès l'année prochaine,un démarrage précoce qui permettra d’accorderdavantage de temps à la consultation du qui pourrontassurer des rendements élevés à long terme.
Les moyens: réduireprogressivement les totaux admissiblesde capture (TAC) et l’effort de pêche.
L’objectif est d’arriver progressivement à unemortalité par pêche de 0,6 pour le stock occidental et 0,3 pour l’oriental,des taux qui permettront aux stocks de se régénérer et aux pêcheurs de conserver une certainestabilité de leur activité.
Les TAC seront fixés de manière à réduire la mortalité par pêche de10 % chaque année jusqu’à ce que ces objectifs soient atteints.
La Commissionproposeégalement d’agir sur l’effort de pêche; celui-cisera réduit de 10 % par an jusqu'à ce que lesobjectifs soient atteints.
Par ailleurs, sur la base de l’actuellepériode de fermeture estivale (2 mois pour le stock occidental, 3 mois pourl’oriental), le nombre de jours restants seraréduit de 10 % chaque année jusqu’à ce queles objectifs soient atteints.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an)en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 1 n°33 avril 2007
Commission européenne
Pêche et aquaculture en Europe
Régions ultrapériphériques: un régime spécifique de soutien au secteur
Haute mer:l’aquaculture en mouvements
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 2
Sommaire
Foires et expositions
•Aquaculture Today, Edimbourg (Royaume-Uni),
Éditorial
Dossier Régions ultrapériphériques:un régime spécifique de soutien au secteur
17-19 avril 2007Cet événement est centré sur l’innovation en matière d’aquaculture et vise à rassembler de nombreux acteurs du secteur. > Pour en savoir plus:Tél: +44 (0) 131 312 45 50E-mail: canderson@specialpublications.co.uk Site web: www.aquaculturetoday.co.uk Soutenir le secteur de la pêchedes régions ultrapériphériques
Découverte L’aquaculture prend le large
24-26 avril 2007Événement majeur pour les transformateurs et vendeurs européens de produits de la pêche et de l’aquaculture, cette foire annuelle est le plus grand rassemblement commercial du continent.
La Commission européenne y sera présente avec un stand d’information. > Pour en savoir plus:Tél: +1 207 842 55 04 E-mail: food@divcom.com Site web: www.euroseafood.com
En bref
Ce salon se présente comme le plus grand rassemblement consacré à la transformation des produits de la pêche et de l’aquaculture en Europe centrale. > Pour en savoir plus:Tél: +48 58 554 93 62E-mail: juszkiewicz@mtgsa.com.pl Site web: www.mtgsa.pl/e4u.php/13,en
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 3
Régions ultrapériphériques: un régime spécifique de soutien au secteur
Comment participer pleinement au marché unique lorsqu’on est distant de plusieurs milliers de kilomètres ducontinent européen?
C’est en résumé le problème que le régime de compensation des coûts supplémentaires liés à l’éloignement et à l’insularité vise à résoudre.
Les régions ultrapériphériques de l'UE sont des régions géographiquement très lointaines de l’Europe et souventisolées et insulaires.
De ce fait, elles accusent un retard de développement économique par rapport au continent.
C’estpourquoi le Traité reconnaît la spécificité de ces régions et la nécessité de soutenir leur développement par desmesures spécifiques liées à leur situation géographique particulière. Le premier régime de compensation dans ledomaine de la pêche a été mis en place en 1992 et concernait à l'époque les Açores, Madère et les îles Canaries.
Il aprogressivement été étendu aux départements français de la Guyane et de la Réunion.
Le régime venu à échéance fin2006 couvrait la période 2003-2006.
Fin 2006, la Commission a proposé de reconduire ce régime de compensation pour la période 2007-2013.
Mais il nes’agit pas d’une simple reconduction: la Commission a tenu à évaluer les effets des régimes précédents afin d’ajuster etaméliorer le dispositif.
Àce propos, un rapport sur les aspects structurels de la politique commune de la pêche dans lesrégions ultrapériphériques, commandé par la Commission, a également analysé l’utilisation des compensations,l’évolution du commerce, le mouvement des coûts de production et de transport, l’état des ressources...
Ce rapport aconclu que si le régime précédent avait des effets positifs sur la compétitivité du secteur, il existe encore des possibilitésde rendre le régime plus efficace et mieux ciblé.
C’est pourquoi le nouveau régime prévoit une plus grande flexibilité pour permettre aux États membres de définir pourchaque région les produits concernés par la compensation et le niveau des primes.
Il insiste également surl'établissement de critères qui garantissent que tous les produits bénéficiant de l'aide soient conformes aux règles dela politique commune de la pêche, notamment la préservation de la ressource et la sauvegarde de l’environnementmarin.
Il ne saurait être question que ces aides encouragent la surexploitation de ressources fragilisées!
Le projet de règlement prévoit également un recentrage sur la compensation des coûts de transport et d'autres fraisconnexes entre les régions concernées et le continent européen de manière à harmoniser les niveaux de soutien.
Etenfin une simplification de la gestion et une responsabilisation accrue des États membres (notamment l'obligation deprésenter un rapport annuel).
Les changements introduits par ce nouveau règlement devraient permettre aux régions ultrapériphériques debénéficier d'une aide financière plus adéquate pour compenser les coûts supplémentaires liés au transport de leursproduits de la pêche vers le continent.
Cette adaptation de l’aide permettra aux professionnels de ces régions de mieuxplanifier leurs investissements et activités, contribuant ainsi au développement du secteur de la pêche et à l'emploidans ces régions éloignées.
La rédaction et a q u a cu lt ur ch e ê P
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 4
Soutenir le secteur de la pêche des régions ultrapériphériques
L’Union européenne accueille en son sein des régions fort éloignées géographiquementde notre continent: les Régions Ultrapériphériques (RUP).
Ces territoires connaissentdes difficultés liées à leur éloignement, au contexte économique souvent difficile de la région où ils se trouvent et, pour la plupart, à l’insularité.
Les RUP sont au nombre de sept, pour la plupart des petites îles:la Réunion, la Guyane, la Martinique, la Guadeloupe, les Açores, d'entreprises, en permettant que celles-ci ne soient pasuniquement impliquées dans un marché local limité, fragmenté et éloigné;
Madère et les Canaries.
Les distances les séparant du continenteuropéen vont de 1 000 km (Îles Canaries) à plus de 9 000 km (la Réunion).
• la priorité de l'insertion régionale: ce qui a pour but dedévelopper les échanges de biens et de services entre ces régions et les États tiers voisins.
C’est dans ce contexte que se situe le régime de compensationpour soutenir la commercialisation de certains produits de lapêche de ces régions vers le continent européen.
Il représente un montant global de 15 millions € par an.
Les États Membres ont fait le constat que de nombreux facteurs,comme leur situation économique et sociale, leur éloignement,l’insularité, leur faible superficie, le relief et le climat difficiles, le développement moindre de leurs voisins, leur dépendanceéconomique vis-à-vis d’un petit nombre de produits nuisent àleur développement.
Une situation spécifique d’ailleurs reconnuecomme telle par l’article 299 paragraphe 2 du Traité(1).
Compenser les surcoûts
Des programmes pour soutenir les RUP e p ro u en E e
C’est pour répondre à ces difficultés que l’UE a instauré depuis le début des années 90 des programmes d’orientation spécifiqueà l’éloignement et à l’insularité destinés à compenser les handicapsque connaissent ces régions.
De nombreuses politiquescommunautaires sont concernées: agriculture, transport, pêche,cohésion, concurrence, recherche et développement… Agissantpar le biais des Fonds structurels et du FEOGA Garantie(2), ces programmes ont pour objectif de contrebalancer les coûtssupplémentaires découlant de l’éloignement et de l’isolement deces régions et de faire baisser les prix pour les produits provenantde ces régions.
Pour illustrer le type de soutien que les acteurs locaux peuventattendre de ce régime, prenons l’exemple de l’entreprise Unifipêche en Guyane, spécialisée dans la pêche et lacommercialisation des crevettes surgelées.
Elle est basée au Port du Larivot, à Cayenne, où elle est à la tête d’une flotte de 24 chalutiers-congélateurs.
Ses débarquements de crevettes sontpresque totalement expédiés vers les installations de la maisonmère française située à Saint-Malo, en Bretagne.
C’est là qu’ellessont cuites et commercialisées en petits conditionnements.
Le problème, c’est que les 7 000 km qui séparent Cayenne de Saint-Malo impliquent des frais importants.
Rien qu’en frais detransport,il faut en effet compter de 620 à 660 € pour acheminerune tonne de crevettes vers le continent européen. Et cela sanstenir compte d’autres surcoûts dus à l’isolement et à l’éloignement.
Ils interviennent dans le cadre d’une stratégie qui vise: et a q u a cu lt ur
•la promotion de l'accessibilité: il s’agit de soutenir des mesuresvisant à améliorer les liaisons entre ces régions et le continenteuropéen, et à compenser les surcoûts liés à leur éloignement; ch e ê P I
(1) Voir http://eur-lex.europa.eu, Traité instituant la Communauté européenne, Article 299 §2.(2) Le Fonds européen d’orientation et de garantie agricole finance des actions de développement rural principalement dans les régions en retard économique.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 5
Les compensationsdoivent être compatiblesavec les objectifs de lapolitique commune de la pêche.Par exemple, les quantités éligiblesdoivent tenir compte des totauxadmissibles de capture.
Il est donc, par exemple,exclu que des aides soient octroyées pour le transport et lacommercialisation d’espèces dont les stocks sont menacés, au-delàdes totaux admissibles de capture décidés pour ces espèces.
Concrètement, les entreprises bénéficiaires reçoivent lescompensations en fonction des quantités de marchandiseséligibles qu’elles ont expédiées vers le continent européen et à concurrence d’une enveloppe globale accordée à l’Étatmembre concerné.
De manière générale, la compensation ne bénéficie pas au seulexportateur, mais à toute la filière qui a contribué à l’expédition.
Ainsi, en Guyane, la pêche crevettière a connu une chuteimportante des captures de 2000 à 2002 pour des raisons à la foisclimatiques et liées à la surpêche.
En 2003, lors de la révision du règlement, les quantités de crevettes éligibles au soutien du régime de compensation ont été réduites en conséquence (de 4 200 tonnes à 3 300 tonnes), notamment parce qu’il restaitdes incertitudes quant à la capacité du stock à revenir à ses rendements passés.
•S’il s’agit de poisson frais, c’est l’armateur ou la coopérative qui reçoit la compensation.
C’est le cas aux Açores, pour lesexpéditions par avion de dorade rose et de pagre vers l’Espagneet le Portugal.
D’ailleurs, le régime de compensation repose sur un principe:soutenir les flux existants et s’adapter régulièrement à l’évolutiondu commerce ou de la pêche elle-même. Ainsi, la Martinique et la Guadeloupe n’exportant pas de produits de la pêche versl’Europe, elles ne bénéficient pas du régime.
S’il s’agit de poisson transformé dont la matière première a étéfournie par la pêche locale, la compensation est partagée entrele pêcheur et le transformateur. Ainsi, pour le sabre noir de Madère, 80% de l’aide va aux patrons pêcheurs et 20% auxentreprises de filetage qui les découpent, les congèlent, lesconditionnent et les expédient au Portugal.
À la Réunion, lesexpéditions par avion de longes fraîches de thon et d’espadonfont l’objet d’un soutien partagé entre les armements locaux de palangriers et les ateliers de découpe.
C’est également pour cette raison, que, dans certaines conditionstrès strictes, la Commission et les États membres ont la possibilitéd’agir en introduisant des modulations d’un produit vers un autredans l’enveloppe globale d’un État membre.
Ainsi, en 2005, uneaide prévue pour l’aquaculture de Madère s’étant avérée nonnécessaire a pu être utilisée au bénéfice des expéditions delonges de thon et de filets de sabre noir.
Ces transferts n'ontcependant pu se faire qu'après accord de la Commission qui en a vérifié la conformité avec la PCP.
Il ne faudrait pas, en effet, que l'aide aux expéditions de filets de sabre noir ait pour effetd'encourager la surpêche de cette espèce…
En cohérence avec la PCP ch e ê P I
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 6
Une proposition de nouveau règlement
La Commission a proposé, fin novembre 2006, un nouveau règlement(3) couvrant la période 2007-2013.
Cette proposition, tout en prolongeant le régime decompensation pour les mêmes régions et en maintenant lemontant actuel (15 millions € par an), cherche à l’améliorer parquelques changements par rapport au fonctionnement actuel.
Le régime de compensation n’est pas la seule aide dont bénéficie le secteur de la pêche et de l'aquaculture des régionsultrapériphériques. Du fait de la difficulté de leur environnementet de leur situation économique et sociale, l’Union européennelui permet de tirer un bénéfice optimal des différentes aidesattribuées dans le cadre de la PCP.
Si le régime précédent a eu des effets positifs sur la compétitivitédu secteur, il existe encore des possibilités de rendre le régimeplus efficace et mieux ciblé.
•Jusque fin 2006, une dérogation a permis la continuationdes aides au renouvellement et à la modernisation de la flotte.
•Une plus large possibilité d'octroi d'aides d’Étatexiste pour le secteur de ces régions que pour le secteurcontinental, pour autant que ces aides soient compatiblesavec les aides de la PCP.
•Comme c’était déjà le cas avec l’IFOP
,le Fonds européen
La proposition prévoit plus de flexibilité en matière de gestion etdonne une plus grande marge de manœuvre aux États membres.Ce sera à eux ou aux autorités régionales elles-mêmes de définirles produits, les montants de la compensation et les quantitéséligibles sur base d’une enveloppe globale.
Cette plus grandeflexibilité implique aussi une responsabilisation: tous les ans, les États membres bénéficiaires devront faire le bilan de l’utilisationde ces aides dans un rapport détaillé à transmettre à la Commission .
pour la pêcheprévoit des taux d’intervention majorés pour les projets qu’il cofinance dans les régionsultrapériphériques.
S’il ne liste plus les produits éligibles ni les montants de lacompensation, le règlement contient cependant des dispositionspour encadrer le programme que les régions bénéficiaires doiventélaborer.
•Département français de 777 000habitants situé dans l’océan Indien.
•Département français de 250 000habitants situé au nord-est de l’Amérique du Sud.
•Région autonome portugaise de 244 000 habitants située dans l’océan Atlantique, au large des côtes marocaines.
•La pêche en chiffres (2004): environ 12 000 tonnes de débarquements, 0,4% du PIB, 0,5% des emplois, 15% des exportations.
•La pêche en chiffres (2004): 8 000 tonnesde débarquements, 0,71% du PIB, 1%des emplois, 36% des exportations.
La pêche en chiffres (2004): environ 7 000 tonnes de débarquements, 0,94% du PIB, 2,2% des emplois, 18% des exportations.
•Longtemps cantonnée à l’exploitationde la bande côtière, l’activité de pêches’est étendue, depuis les années 90, à la pêche palangrière aux grandspélagiques et à la pêche à la légineaustrale.
•Les principales pêcheries de Madèresont la pêche artisanale aux petitspélagiques, la pêche au sabre noir à la palangre de fond et la pêche auxthonidés qui a connu une fortediminutionde ses débarquements au cours des dix dernières années.
•Outre la pêche piroguière informelle, la pêche guyanaise se partage entre la pêche artisanale aux poissons ditsblancs le long des mangroves et dansles estuaires et la pêche aux crevettestropicales sur le vaste plateau continental.
•Depuis 1998 et jusqu’à présent, la Réunion utilise les aides du régimepour compenser les surcoûts de sesexpéditions de grands poissons pélagiques vers l’Union européenne (1 400 €/tonne pour un maximum de 618 tonnes/an).
•Depuis 1994 et jusqu’à présent, la Guyane bénéficie du régime decompensation pour soutenir sesexpéditions de crevettes vers la Franceet l’Espagne (1 100 €/tonne pour unmaximum de 3 300 tonnes/an).
•La dernière conserverie de thon de Madère ayant cessé ses activités en2000, les expéditions soutenues par le régime de compensation sont, depuis1998, les filets de sabre noir surgelés (1 080 €/tonne pour un maximum de 50 tonnes/an) et, depuis 2003, leslonges de thon précuites (230 €/tonnepour un maximum de 4 000 tonnes/an),envoyées respectivement vers le Portugal et l’Espagne.
Les expéditionsde produits aquacoles sont au début de leur développement.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 7
Depuis 1992, l’Union européenne soutient lacommercialisation de certains produits de la pêche desrégions ultrapériphériques en compensant une partie desfrais de transport de ces produits vers le continent européen.
notamment sur la nécessité de respecter les règles de la PCP et sur le fait que les produits de la pêche doivent être pêchéslégalement et par des bateaux immatriculés dans la région. Les compensations seront recentrées sur les frais d'acheminementvers le continent européen et d'autres frais connexes.
Le schéma de compensation donne à des entreprises éloignéesl’opportunité de se ménager une présence au cœur du marchéeuropéen et de s’assurer ainsi un débouché rémunérateur. En limitant strictement son intervention au niveau des surcoûts, il n’interfère pas de manière significative dans le contexteéconomique du secteur de la pêche et de l’aquaculture desrégions ultrapériphériques.
Enfin, il contribue à diversifier l’offre en poissons, mollusques et crustacés à la disposition du consommateur européen.
Une fois adopté, le nouveau régime sera applicable durant une période de sept ans, ce qui permettra de créer unenvironnement stable pour le secteur de la pêche dans lesrégions ultrapériphériques.
Les Canaries
•Région autonome portugaise de 238 000 habitants située dans l’océan Atlantique.
•Communauté autonome espagnole de 1,5 million d’habitants située dansl’océan Atlantique au large du Maroc.
•La pêche en chiffres (2004): 12 000 tonnesde débarquements, 3,6% du PIB, 5% desemplois et 40% des exportations.
•La pêche en chiffres (2004): 20 000 tonnesde débarquements (en dehors de lapêche thonière internationale), 0,5% du PIB, 0,5% des emplois, 5,5% desexportations.
•Les principales pêcheries des Açoressont la pêche au thon et à l’espadon, la pêche aux petits pélagiques(maquereau espagnol, chinchard et sardine) et la pêche aux espècesdémersales côtières (principalement la dorade rose et le pagre).
Depuis 1999, suite au nonrenouvellement de cet accord, l’activitéde transformation des produits de lapêche a été fortement réduite aux Canaries.
Les conserveries de sardines et de thon ont cessé leurs activités.
Les seules activités de transformationqui persistent sont la mise en valeur et le conditionnement des capturessurgelées de céphalopodes (268 €/tonnepour un maximum de 8 292 tonnes/an),de thon (500 €/tonne pour un maximum de 453 tonnes/an) et delistao (250 €/tonne pour un maximumde 453 tonnes/an). Le régime decompensation soutient également les expéditions par avion de thon frais(950 €/tonne pour un maximum de 1 619 tonnes/an) et de produits del’aquaculture.
•Les principales pêcheries des Canariessont la pêche artisanale côtière (petitspélagiques, démersaux et thon), la pêcheaux céphalopodes au large des côtesafricaines par une flotte de chalutierscongélateurs, la pêche hauturière authon.
La pêche artisanale semi-hauturièrequi se pratiquait au large des côtesmarocaines a cessé suite à l'expirationde l'ancien accord de pêche avec le Maroc en 1999.
et a q u a cu lt ur ch e ê P I
Depuis 1992, le régime de compensationsoutient les conserveries de thon del’archipel (177 €/tonne pour un maximumde 10 000 tonnes/an) qui transformentle thon de la pêche locale et du thonimporté. En 1998 et en 2003, le soutiendu régime s’est diversifié en finançantles expéditions par avion de poissonsdémersaux frais (455 €/tonne pour un maximum de 2 000 tonnes/an) et de conserves de petits pélagiquesactuellement peu développées.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 8
Les aides du régime decompensation assurent lacompétitivité des dorades et desbars d’élevage des Canaries surles marchés de l’Europecontinentale.
Depuis 1998, le régime de compensation des surcoûtsinduits par l’ultra-périphéricité soutient l’aquaculture des Canaries.
Cette aide a contribué à la prospérité d’unenouvelle activité aujourd’hui en pleine expansion.
Unediversification bienvenue dans une économie halieutiquefragilisée depuis 1999 par l'expiration de l'ancien accord depêche avec le Maroc.
L’origine de cette embellie est double: d’abord, l'exploitation de nouveaux marchés, notamment aux États-Unis et au Canada(200 tonnes en 2006), où les exportations sont appelées àaugmenter considérablement dans les années à venir; mais,surtout, le succès des poissons d’élevage qui augmente en Espagne péninsulaire, où 82,5% de la production sont aujourd’huivendus, principalement via les supermarchés.
C’est ici que lerégime de compensation de l’Union européenne intervient.
Alevins et expéditions
Castillodel Romeral est un petit port de pêche sur la côte Sud de Gran Canaria.
C’est là, au pied d’un impressionnant champd’éoliennes, que le groupe aquacole Dylcan (Doradas y Lubiñas
)a installé ses bassins d’alevinage, de grossissement, son atelier d’empaquetage et ses services administratifs etcommerciaux.
Les 1 200 km qui séparent le port de Las Palmas de celui de Cadixpourraient considérablement grever la compétitivité des produitscanariens.
Ces surcoûts de transport sont assumés tant en amontde la production, notamment pour faire venir les alevins de Cantabrie, qu’en aval, pour envoyer les poissons en Espagne parlignes maritimes.
Depuis 1998, l’Union européenne compense cessurcoûts, ce qui a permis aux poissons canariens de trouver leurplace sur le marché continental.
Le gouvernement canarien répartit donc le budget aquacultureannuel du régime (1,5 million €) entre Dylcan et son seulconcurrent, Acuimarca, au pro rata des expéditions de chacunvers l’Espagne.
Une partie de l'aide reçue est ensuite redistribuéepar la société vers ses fermes partenaires.
Àcôté de ces installations terrestres, de grands travaux sont encours. Une dizaine de gros tuyaux flexibles en plastique noir d’unetrentaine de mètres sont alignés les uns à côté des autres.
Ils sontprêts à être transformés en base flottante pour les nouvelles cagescirculaires qui complèteront la ferme du groupe, à 300 mètres au large.
«Nous avons actuellement douze cages, explique Marta Dominguez, la directrice commerciale.
Nous comptons doublercette capacité en deux ans.»
Ici comme dans de nombreuses fermesdes Canaries, l’heure est à l’expansion.
«Si cette aide est nécessaire?
Évidemment qu’elle l’est, s’exclame José Luis Guersi, directeur général!Á côté du tourisme et de l’horticulture,l’aquaculture est la première opportunité de diversification del’économie qui se présente aux Canaries.
Le problème, c’est que ce secteur nécessite beaucoup de capital de départ et une longuepériode de démarrage, puisqu’il faut attendre plus d’un an avant de vendre la première récolte.» e p ro u en E e
Àl’origine de ce succès: un climat idéal qui convient aux touristescomme aux poissons.
Les températures moyennes oscillent toutel’année entre 17 et 24°C tant à l’air que dans l’eau, ce qui permetune production continue tout au long de l’année et fait des Canaries un environnement idéal pour le développement del’aquaculture.
Désireux de soutenir ce secteur, le gouvernement régional veutnaturellement augmenter l’aide à l’aquaculture pour la prochainepériode.
Le contingent éligible devrait se situer entre 3 400 et 12 000 tonnes/an.
L’aide unitaire, par contre, ne devrait pasbeaucoup augmenter en raison des économies d’échelles renduespossibles par l’augmentation du volume des expéditions.
et a q u a cu lt ur ch e ê P I
De son côté, la société veut profiter de ce contexte économiquefavorable.
Castillo del Romeral accueillera bientôt la premièreécloserie canarienne (24 millions d’alevins) destinée àapprovisionner toutes les fermes partenaires.
Le but est dediminuer les surcoûts et… de réduire la dépendance par rapportau continent.
Branche canarienne du groupe Tinamenor, Dylcan est la premièresociété de production et de commercialisation de dorades et debars d’élevage de l’archipel.
Outre les poissons de sa ferme, elle écoule également la production de treize autres fermesindépendantes de la région dont le point commun est des’approvisionner en alevins auprès de l’écloserie cantabriquede Tinamenor.
Avec 5 000 tonnes vendues en 2006, la société a réalisé une progression de 60% en un an.
(1) Dorades et bars des Canaries.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 9
Découverte
L’aquaculture prend le large
Àla recherche de nouveaux espaces, l’aquaculture exploreles possibilités de la haute mer.
Un défi qui demande demaîtriser des technologies de pointe.
Et que la Commissionsoutient.
Quelques aquaculteurs européens ont fait le pari technologique demener leurs cages dans des zones où aucun obstacle ne réduit lavirulence des vagues, du vent et des courants.
Elle peut contribuer au maintien d'uncertain nombre d'emplois durables dans des zones généralementtouchées par la réduction de l’activité de pêche.
Aujourd'hui elle représente 19% en volume de la production halieutique de l'Union et 30% en valeur.
Elle a connu au cours des dernièresannées un essor rapide dans le monde et l’Europe a, elle aussi, un secteur en expansion.
Mais dans des zones côtières de plus en plus saturées, lespossibilités d’extension des activités d’aquaculture ne sont pasinfinies.
Des conflits peuvent naître entre les aquaculteurs et les acteurs du tourisme, de la pêche et des loisirs côtiers(1)
En effet, des zonestrès diversifiées de haute mer sont exploitées dans l'Union.
Par exemple, en Atlantique Nord, une des zones les plusmouvementées du globe, une réalité que les aquaculteursécossais et irlandais doivent affronter tous les jours dès qu’ilss’éloignent de leurs baies ou de leurs fjords, comme pour lesélevages de saumon des comtés occidentaux de l’Irlande ou de cabillaud dans les îles Shetland; ou comme au Danemark, où le gouvernement a récemment destiné les zones exposées du Kattegat et des Belts à l’expansion de l’aquaculture de truites, eten Méditerranée, où la profondeur des fonds marins et la météocapricieuse obligent les aquaculteurs à utiliser des technologiesde haute mer dès qu’ils s’éloignent des zones abritées de la côte.
des problèmes environnementaux peuvent être liés aux activitésaquacoles: ainsi, les rejets d'azote et de phosphore provenant desexcréments et de la nourriture non consommée peuvent êtreimportants dans les environs immédiats des cages.
Une des solutions qui se présente aux aquaculteurs est doncd’explorer les possibilités de développement offshore, c'est-à-direloin au large des côtes. Àgrands renforts technologiques etfinanciers.
Si l’Europe en est à ses premiers pas en matière d’aquaculture de haute mer, la tendance est clairement établie ailleurs, comme en Nouvelle-Zélande, sur la côte Est des États-Unis, à Hawaï et en Corée du Sud.
Avec une consommation annuelle de 60 kg/personne de poisson, la Corée encourage fermement cesdéveloppements en haute mer, dont les produits rencontrent un grand succès auprès d’un public asiatique particulièrementdifficile en matière de qualité de poisson.
Car si l’aquaculture en haute mer comporte sa part de défistechniques et financiers, elle présente de réels avantagessoulignés par tous les aquaculteurs: des eaux où la pollution est moins concentrée, mieux oxygénées et plus rapidementrenouvelées, avec moins de maladies, des courants continus quiobligent les poissons à davantage d’exercice… Tout cela donnedes produits de qualité supérieure qui peuvent être vendus pluscher.
De plus, les déjections provenant des cages sont largementdiluées et ne causent qu’un impact environnemental minime.
Nous sommes en Méditerranée, à 11 km des côtes au-dessus de60 mètres de fond (correspondant à la hauteur d'un immeuble de 20 étages).
Cet environnement de pleine mer, exposé au vent et soumis à des vagues qui peuvent atteindre 7 à 8 mètres de creux, accueille pourtant une ferme d’une capacité de 350 tonnes/an de dorades royales.
Cages sphériques, systèmes hydrauliques submersibles,mouillages à points multiples ou unique, transport aérien desalevins, plate-forme de nourrissage intelligent, surveillance etmonitoring par caméras sous-marines… Le monde de la hautetechnologie s’empare de l’aquaculture.
Quelques entreprises aquacoles de l’Union européenne ontfranchi ce pas décisif et ont fait le pari de mener leurs cages àplusieurs miles de la côte, au-dessus de profondeurs qui peuventaller jusqu’à 1 000 m, dans des zones où aucun obstacle ne réduitla virulence des vagues, du vent et des courants.
La Commissioneuropéenne, en étroite collaboration avec le secteur et avec la recherche scientifique et technologique, envisage le développement de l’aquaculture en haute mer en encourageantle recours au 7ème programme-cadre de la recherche scientifique et au Fonds européen pour la pêche.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 10
Découverte
Pour les pêcheurs maltais, l’automne est la saison de lacoryphène.
Appelé ici lampuki, ce grand migrateur faitdepuis des siècles l’objet d’une pêche traditionnelle sur
C’est une des rares pêches ciblées de la Méditerranée.
Le port de Marsaxlokk est une destination classique des touristes qui visitent Malte.
Ils viennent admirer les embarcations de pêche traditionnelles.
Un poissonniers’arrête à 0,65 lire le kilo (1,5 €) pour un lot de coryphènes.
et vous suivez le ballet des camionnettes frigorifiques despoissonniers.
De tout le pays, elles convergent au même endroit,tous les jours à la même heure, pour l’ouverture des enchères de Central Fish Market, l’unique criée de Malte.
- Non, ça vaut plus, insiste l’intermédiaire. 70!
Qui offre 70?- 65, maintient le poissonnier en regardant la marchandise d’un airfaussement dédaigneux!D’un signe discret, le pêcheur donne son assentiment aumiddleman.- D’accord, conclut ce dernier!Et le poissonnier d’emporter prestement une douzaine de caissesaprès les avoir pesées et payées.
Àune heure de voiture du point le plus éloigné du pays, cettecriée suffit à commercialiser toute la pêche maltaise.
Le grandbâtiment de pierre ocre qu’elle occupe s’étire sur une vingtaine demètres, le long du quai Barriera, sur le Grand Port, en contre-basdemurailles et de bastions remontant au seizième siècle.
On entre par les deux extrémités du rectangle, directement dansla grande halle carrelée où se déroulera la vente matinale.
Unesérie de petits magasins longe les grands côtés.
C’est par là queles marchandises sont introduites.
En cette saison, la coryphène est au centre de toutes les attentions.Sa pêche est ouverte depuis le 15 août et les Maltais ont jusqu’aumois de décembre pour la consommer sans modération.
Car s’ilexiste une ressource typiquement maltaise, c’est bien le lampuki,ce grand migrateur aux reflets verts et jaunes.
Les pêcheurs arrivent en voiture ou en mini-van.
Ils débarquent le produit de leur pêche dans des caisses réglementaires enplastique gris qu’ils confient à leur middleman favori.
Ce matin,ces intermédiaires sont six à se partager la criée.
Ils sont les seulshabilités à pratiquer la subtile dialectique des enchères, unefonction qui leur confère un rôle important dans la tenue desstatistiques de débarquements du pays.
Les grands poissons, principalement des espadons, sontjuxtaposés au centre du grand hall, sous la lumière crue desnéons, de même que les nombreuses caisses de coryphènes qui,empilées, occupent la moitié de l’espace.
Dans chaque caisse, lescoryphènes sont soigneusement alignées.
En ce mois d’octobre, la plupart mesurent entre 40 et 60 cm.
Pour les petites espècescomme les poulpes, les rougets ou les sérioles, les caisses sontentreposées dans les magasins adjacents.
Débarquements en voiture ou en bateau et a q u a cu lt ur
«Si un pêcheur a fait de bonnes prises à cette heure-ci de la nuit, ilvient directement débarquer ici en bateau, explique Franz Caruana,le directeur de la criée.
La coryphène (Coryphaena hippurus) est un pélagique grand migrateur.
On le retrouve dans toutes les mers chaudes du globe.
C’est un poisson àcourte durée de vie (3 à 4 ans) et à croissance rapide.
À6 mois il pèse 2 kg et lataille moyenne des adultes est de 1,50 mètre pour 35 kg.
Le Détroit de Sicile estune de ses nurseries privilégiées.
Les alevins naissent en juin et demeurent dansles parages jusqu’au début de l’hiver.
Ce sont ces juvéniles qui font l’objet de la pêche traditionnelle.
Lorsque l’eau passe sous 21°C, les bancs migrent versl’Atlantique.
(1) Dispositifs de concentration de poissons.
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 11
Il existe 130 sites d’exploitation de coryphènes sur la ligne de 7 miles autour de Malte, espacés de 0,75 à 1,5 mile selon les endroits.
Chaque détenteur d’unelicence peut exploiter son site en suivant une ligne droite dans une directiondonnée vers le large.
Le district de Marsaxlokk, qui compte 39 sites, estcaractérisé par une large interruption de la ligne de sites.
Un «corridord’espadons» permet en effet aux pêcheurs de poursuivre cette espèce sans êtregêné par les dispositifs à coryphènes.
Marsaxlokk est une destination classique des touristes qui visitent Malte. Ils viennent ici pour la pêche.
Plus exactement pour jouirdu spectacle des petites embarcations multicolores mouilléesdans les eaux bleues du port.
Les traditionnels luzzus, effilés à la proue et à la poupe, et kajjiks, coupés à la poupe, sontparticulièrement photogéniques avec leur paire d’yeux sculptésfixant le large et leur coque bleue striée de lignes jaunes, vertes,rouges, blanches et bois naturel (ou brunes pour les coques enpolyester), selon un agencement qui ne laisse rien au hasard car il permettait autrefois d’identifier le bateau.
Entre 2000 et 2005, la coryphène a fait l’objet d’une vaste étudeenglobant toutes les pêcheries méditerranéennes qui la ciblent:Malte, la Sicile, la Tunisie et les Baléares.
Les analyses génétiquesopérées dans le cadre de cette étude ont permis d’établir que les individus exploités par les pêcheries méditerranéennesappartenaient à un seul stock, partagé entre les quatre pêcheries,et qu’il était donc important de mettre au point une gestioncommune sous l’égide de la Commission générale des pêches de la Méditerranée (CGPM), l’organisation régionale pourl'aménagement de la pêche compétente dans la région.
Mais ces bateaux ne sont pas là pour les touristes.
Ce petit portnaturel est la capitale maltaise de la pêche.
Près de la moitié de la flotte du pays se trouve ici et dans les ports contigus de la baie Saint-Georges.
Dépassant rarement 8 mètres, les kajjikset lesluzzus représentent 60% de la flotte maltaise, essentiellementartisanale.
Le reste de la flotte locale est composé de l’alternativemoderne à ces embarcations millénaires: ce qu’on appelle ici le multi-purpose vessel(2), une vedette de taille moyenne (7-12 mètres) qu’on peut équiper de divers types d’engins.
ÀMalte, les débarquements annuels oscillent depuis 10 ans entre300 et 500 tonnes, un signe de stabilité.
«Mais il est indispensabled’appliquer le principe de précaution, explique Matthew Camilleri.Car une diminution de cette ressource aurait un gros impact socioéconomique. C’est pour cela que la CGPM a recommandé en 2006 dene pas autoriser cette pêche avant le 15 août, pour éviter les capturesde poissons trop jeunes.
C’est ce que nous faisons à Malte depuislongtemps et cela devrait maintenant être d’application dans les autres États concernés.
Il est également essentiel de contrôlerl’effort de pêche.»
Un système de gestion ancestral
Amarré au quai, un petit kajjikest chargé de bouquets de feuilles de palme complètement desséchées. ÀMarsaxlokk, cette association n’a rien d’insolite.
La feuille de palme est un desaccessoires de la pêche traditionnelle à la coryphène.
Attachées à un flotteur fixe et immergées un peu sous la surface de l’eau, ces feuilles projettent une ombre qui attire les coryphènes.
La sériole et le poisson pilote sont les prises accessoires habituellesde cette pêche.
Une gestion traditionnelle, mais documentée
«La coryphène, c’est une grosse ressource facile à attraper et quigrandit vite,»résume Matthew Camilleri, directeur du centre e
Àce niveau, Malte veut promouvoir son modèle.
Car la techniquede capture sur dispositifs fixes a imposé un système de gestionancestral qui de factolimite l’effort de pêche.
Le système est basésur un nombre limité de sites d’exploitation répartis tout autourdes îles, à une distance de 7 miles de la côte (voir carte).
Pourexploiter un site, il faut solliciter la licence qui s’y rapporte, à condition d’avoir un bateau de plus de 6 mètres.
Ce systèmelimitatif présente également l’avantage de maintenir les prix grâceà un contrôle de l’offre.
Dans le cadre du COPEMED
Pour apprécier ce poisson, il n’y a pas d’autres solutions que des’asseoir sur une des terrasses du port de Marsaxlokk par une bellesoirée d’automne.
Le lampukine se transforme pas et ne s’exportepas.
Il se consomme frais, uniquement pendant la saison, à Malte.
dans une série d’études portant notamment sur la pêcheartisanale, le thon rouge, les espèces démersales et, naturellement,la coryphène.
(2) Bateau multi-usages.(3) Malta Centre for fisheries sciences.(4) Financé par l'Espagne et mis en place par la FAO en 1996, le projet COPEMED vise à établir une coopération scientifique régionale pour améliorer la gestion des pêches dans les zones occidentale et centrale de la Méditerranée (Maroc, Algérie, Tunisie, Libye, Malte, Italie, France et Espagne) .
Mag33_FR_07_03_01_7.1 4/3/07 1:24 PM Page 12
[En bref
> Les possibilités de pêche de 2007
Le nouveau site web du Commissaire Borg
Les internautes et toute personne intéressée à la politique commune de la pêche et aux affairesmaritimes disposent désormais d'un nouveau site, celui du commissaire européen chargé de la Pêche et des Affaires maritimes, Joe Borg.
Outre des éléments biographiques, on y trouve, entreautres, un agenda, les informations le concernant, des évocations sur ses visites officielles et lestextes de ses discours. Adresse: ec.europa.eu/commission_barroso/borg/index_fr.htm.
Le site estégalement accessible via le site de la PCP (ec.europa.eu/fisheries) et celui des affaires maritimes(ec.europa.eu/maritimeaffairs).
Des mesures ont également été adoptéesen matière de contrôle et de suivi, étant donné lapersistance des débarquements illégaux.
Au cours du dernier trimestre 2006, les ministresde la pêche des 25 États membres de l’Unioneuropéenne ont fixé les principales possibilités depêche pour l’année 2007: en octobre pour la mer Baltique, en novembre pour les espèces d’eauxprofondes et en décembre pour l’océan Atlantique, la mer du Nord et les mers connexes.Comme chaque année, il a été difficile de respecter les impératifs de conservation de la ressourcetout en prenant compte du besoin de maintenirune activité de pêche susceptible d’assurer lesrevenus de ceux qui en vivent.
Certains totauxadmissibles de capture (TAC) ont été réduits parrapport à 2006, selon les avis scientifiques qui ontattiré l’attention des décisionnaires politiques surl’état préoccupant de la plupart des stocks deseaux communautaires, en particulier celui decabillaud.
Merlu – Comme le plan de reconstitution porteses fruits dans les eaux septentrionales, les possibilités de pêche ont pu être augmentées de 20%.Par contre, le merlu du Sud (au large des côtesespagnoles) continue à montrer des signes dedéclin.
Le TAC et les jours de pêche ont donc étéréduits respectivement de 8% et de 10%, demême que pour la langoustine qui est pêchéeconjointement dans ces eaux.
Saumon– L’état du stock dans la partie centralede la mer Baltique et dans le golfe de Botnie, toujours en situation délicate, justifie une diminutiondes captures de 5% alors que le TAC pour le stockde saumon dans le golfe de Finlande ne changepas.
Sprat – Le stock se porte bien et permet une augmentation du TAC de 8%.
Sole – Dans le golfe de Gascogne, le plan dereconstitution a porté ses fruits et a permis uneaugmentation 12% du TAC.
Par contre, l’état desstocks des mers du Nord et d’Irlande a imposéune diminution de 15%.
La sole et la plie de la merdu Nord feront bientôt l’objet d’un plan dereconstitution.
Hareng – Vu leur bon état global, les TAC, pourdeux stocks importants, dans la partie centrale etoccidentale de la mer Baltique, sont en augmentation; en revanche le TAC diminue dans le golfede Riga (- 6%) et reste inchangé pour celui dans legolfe de Botnie.
Eaux profondes
Certaines espèces ont vu leurs possibilités depêche diminuer de manière importante, commela grande lingue (-20%), les raies en mer du Nordet de Norvège (-20%) et le hareng en Ouest-Écosse,Ouest-Irlande et sur le banc de Porcupine (-10%).
Par contre, les experts scientifiques ontégalement souligné les bénéfices de la gestion àlong terme mise en place par l’Union européennedepuis quelques années, particulièrement pource qui concerne le merlu du Nord et la sole dugolfe de Gascogne, soumis à un plan de reconstitution depuis 2004, ce qui a permis une augmentation des TAC.
Le maquereau donne égalementdes signes de croissance.
Anchois– Pour le golfe de Gascogne, le Conseils’est mis d’accord sur un TAC zéro.
Néanmoins,une pêche expérimentale impliquant 10% desefforts de pêche français et espagnol sera autorisée du 15 avril au 15 juin.
En fonction de l’analysescientifique découlant de ce prélèvement et de l'avis scientifique du Comité scientifique et technique de la pêche (CSTEP), la Commissionproposera un nouveau TAC ou maintiendra celuici à zéro.
Le Conseil a défini les possibilités de pêche desespèces d’eaux profondes pour les deux années àvenir (2007 et 2008).
Ici aussi, l’état de cette ressource extrêmement fragile impose une diminution des possibilités de pêche pour plusieursstocks.
Cette diminution sera opérée en deuxtemps, en 2007 et en 2008.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag34_FR_070402 4/3/07 1:30 PM Page 1 n°34 mai 2007
Commission européenne
Pêche et aquaculture en Europe
Réduire les prises accessoires et supprimer les rejets
Aquaculture:le cabillaud des Îles Shetland
Thon rouge:le plan de reconstitution
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Mag34_FR_070402 4/3/07 1:30 PM Page 2
Sommaire
Foires et expositions
Éditorial
Réduire les prises accessoires et supprimer les rejets
(Île Maurice), 13-18 mai 2007Cette réunion annuelle des États, qui font partie de l’organisationrégionale de gestion des thonidés de l’Océan indien, estconsacrée aux mesures de gestion touchant les différents stockstropicaux de cette partie du monde. > Pour en savoir plus:Tél: +248 225494E-mail: iotc.secretary@iotc.org Site web: www.iotc.org Réduire les prises accessoires et éliminer les rejets: une priorité pour la pêche européenne
Il vaut mieux trier sur le fond que sur le pont
Actualité Sauver le thon rouge
Californie (États-Unis), 21-24 mai 2007Cette réunion se présente comme une rencontre internationale de personnes ayant un intérêt scientifique ou commercial dansl’exploitation du thon et des autres grands pélagiques. > Pour en savoir plus:Tél: + 1 858 546 71 20E-mail: info@tunaconference.org Site web: www.tunaconference.org
Sur le terrain
En bref
Aquaculture, Athènes (Grèce), 8-10 juin 2007 Ce salon a pour but de faire le point sur les derniersdéveloppements technologiques et commerciaux des secteurs de la pêche et de l’aquaculture en Méditerranée. > Pour en savoir plus:Tél: +30 210 92 21 254 E-mail: info@europartners.gr Site web: http://www.europartners.gr •Réunion annuelle de l’IATTC et de l’AIDCP, Cancun
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
(Mexique), 18-19 juin 2007 C’est au cours de cette réunion annuelle que les mesures degestion des stocks de thons du Pacifique oriental sont décidées. > Pour en savoir plus:Tél: +1 858 546 7100E-mail: webmaster@iattc.org Site web: http://www.iattc.org
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Mag34_FR_070402 4/3/07 1:30 PM Page 3
La lutte contre les rejets: essentielle pour l’efficacité de la PCP
Lacapture et le rejet à la mer de quantités parfois importantes de poissons non ciblés et particulièrement de juvéniles(jusqu’à 60 % dans certaines pêcheries) sont une illustration particulièrement spectaculaire du gaspillage et des dégâts o ri a l É d it causés par la surpêche.
Car les spécialistes s’accordent pour le dire: l’effort de pêche trop important est la causeprincipale de ces hauts niveaux de prises accessoires.
En effet, si certaines prises accessoires limitées sont parfoisinévitables, leur niveau très élevé est bel et bien causé par l’affaiblissement des stocks et par la présence en proportionplus grande de juvéniles par rapport aux individus adultes.
Nombre de juvéniles sont à leur tour décimés inutilementpar une capture qui s'avère indésirable.
Un cercle vicieux particulièrement dangereux pour la ressource etl’environnement marin.
Un autre effet pervers des rejets est le fait qu’ils diminuent l’efficacité d’autres mesures de préservation de la ressourceprises dans le cadre de la politique commune de la pêche (PCP).
Ainsi, si des prises accessoires sont composéesd’espèces faisant l'objet de TAC et quotas ou de mesures d’interdiction de pêche, leur rejet constitue un prélèvementaussi néfaste sur le stock que si ce poisson était débarqué. Pire encore, comme les rejets ne sont souvent pas mesurésni comptabilisés, ils empêchent de connaître le réel impact de la pêche sur les espèces concernées.
Agir de façon déterminée contre ce phénomène est donc essentiel pour l’efficacité de la PCP qui vise à assurer uneexploitation des ressources aquatiques vivantes dans des conditions économiques, environnementales et socialesdurables.
Et cela en cohérence avec les axes développés dans le cadre de la politique de conservation: réduction del'effort de pêche, limitation des captures (TAC et quotas), mesures techniques mais également une approche à pluslong terme qui implique la réalisation de plans de reconstitution pluriannuels pour les stocks au-dessous des limitesbiologiques tolérables et de plans de gestion pluriannuels pour les autres stocks.
En interagissant les uns avec les autres, ces différents axes de gestion doivent permettre progressivement detransformer le cercle vicieux actuel en cercle vertueux.
Une ressource en meilleur état grâce à des mesures de gestionadaptées produira moins de prises accessoires et moins de rejets.
De même, en adaptant radicalement leur pratiquepour réduire les prises accessoires, les pêcheurs contribueront à améliorer l’état des stocks. Le tout permettant à termeune meilleure rentabilité des pêcheries.
C’est à relever ce défi essentiel pour l'avenir de la pêche que la communicationde la Commission européenne sur les rejets appelle les professionnels du secteur et les responsables de la gestion dela pêche dans l'ensemble de l'Union européenne.
La rédaction en E et aquaculture
Mag34_FR_070402 4/3/07 1:30 PM Page 4
Réduire les prises accessoires et éliminer les rejets: une prioritépour la pêche européenne
Chaque année, de 10 à 60 % des poissons et autres organismes vivants pris dans lesfilets de pêche européens sont purement et simplement rejetés à la mer.
La plupartde ces poissons, souvent des juvéniles, ne survivent pas.
Un énorme gaspillage quipeut entraver la reproduction ultérieure du stock.
Une situation devant laquellel’Union européenne ne peut rester inactive.
Une communication de la Commissionpropose des pistes pour répondre à ce problème qui se pose, à des degrés divers,dans la plupart des pêcheries.
Lorsqu’unbateau remonte ses filets, ceux-ci peuventcontenir des prises accessoires indésirables, c’est-à-dire capturéesinvolontairement par l’engin de pêche.
Il s’agit généralementd’individus d’une ou plusieurs espèces de poisson non ciblées, dejuvéniles trop petits pour être débarqués, mais aussi de crustacés,mollusques, mammifères marins ou oiseaux de mer.
Dans biendes cas, ces animaux «indésirables» sont alors rejetés à la mer etne survivent pas aux blessures et traumatismes de la capture.
Dans les eaux communautaires atlantiques plus au Sud, les rejets par les trémails et filets maillants seraient inférieursà 20 %, alors que les rejets par les engins de chalutage de fonds sesitueraient entre 30 et 60 %.
Mais il s’agit d’un phénomène parnature difficile à évaluer avec précision: comme le poisson n’estpas débarqué, on ne peut connaître avec certitude ce que lesbateaux rejettent réellement en mer.
Des conséquences environnementales et économiques e p ro u
Deux raisons principales expliquent que ces prises accessoiressoient traditionnellement rejetées.
La première est économique:leur valeur commerciale est trop faible ou il n’y a pas dedébouchés pour elles.
Même si certains poissons de faible valeurpris involontairement peuvent être commercialisés, les pêcheursvont préférer utiliser l’espace disponible dans leur cale pour dupoisson à plus haute valeur commerciale.
La seconde est d’ordrejuridique: il s’agit d’espèces soit interdites à la pêche (les dauphinspar exemple), soit soumises à quota ou à des limitations depêche, par exemple dans le cadre d’un plan de reconstitution(comme le cabillaud) ou encore de poissons trop petits pour êtredébarqués (juvéniles) en raison de réglementationscommunautaires ou nationales qui visent à préserver la ressource.On comprend immédiatement que l’existence de tels rejets réduitl’efficacité de ces mesures de préservation, puisque même si cespoissons ne sont pas débarqués, leur mortalité est bien réelle etréduit d’autant le stock existant et sa capacité de reproduction.
Les conséquences négatives de ces captures accessoires et de leurs rejets ultérieurs sont autant environnementalesqu’économiques.
Un grand nombre de poissons rejetés sont desjuvéniles, ce qui entraîne une diminution de la productivité futurepour la pêche et de la capacité reproductive du stock.
Les rejetsd’individus adultes (en raison de dépassements de quotas parexemple) provoquent également une réduction de la capacité dereproduction.
Quant à la capture et au rejet de poissons, decrustacés, d’oiseaux ou de mammifères marins qui ne sont pasciblés par les pêches, ils ont une répercussion sur l’écosystèmemarin et la biodiversité.
Pour des espèces déjà fragilisées, les prisesindésirables, même peu nombreuses, peuvent mettre en péril lasurvie de l’espèce elle-même.
Enfin, pour les pêcheurs, ces rejetsconstituent une charge lourde et non productive.
et aquaculture
La réduction des prises accessoires et des rejets constitue donc un objectif très important de la politique commune de la pêche(PCP), comme le soulignait déjà la Commission en 2002 dans unecommunication(1).
Se basant sur des expériences menées en Europe et dans d’autres parties du monde, ainsi que sur desétudes scientifiques, une nouvelle communication a étéprésentée par la Commission européenne, proposant des pistespour une politique de réduction des prises indésirables etd’élimination des rejets dans les pêcheries européennes.
Ces rejets ne constituent pas un phénomène marginal: la FAOestimait en 2005 leur quantité totale dans le monde à 7,3 millionsde tonnes soit 8 % du poids total des captures.
Mais cettemoyenne cache des différences importantes entre les pêcheries,en raison des différences géographiques (il existe des zones oùl’on trouve peu d’espèces différentes, d’autres où il s’en trouvebeaucoup) et de différences dans les techniques de pêche(certains engins, comme par exemple le chalut à perche qui vachercher les poissons sur les fonds, totalisent plus de capturesaccessoires que d’autres).
Dans un rapport récent, le Comitéscientifique, technique et économique de la pêche (CSTEP)estime, par exemple, que les pêcheries de cabillaud dans la Baltique ont peu de rejets, alors qu’en mer du Nord, les chaluts à
Mag34_FR_070402 4/3/07 1:30 PM Page 5
Une des principales causes des rejets estcommerciale.
Les pêcheurs rejettent les espèces qui n’ont pasde débouché commercial.
Ici, des rejets de chinchards et de merlansbleus sur un chalutier hauturier.
Réduire la pression de la pêche
C’est pourquoi la communication insiste sur le fait qu’ilest nécessaire avant tout de réduire l’effort de pêche sur cesstocks et de mettre en œuvre des mesures appropriées pourdévelopper la biomasse du stock reproducteur.
C’est d’ailleurstout l’objet de nombreuses mesures prises dans le cadre de lapolitique commune de la pêche, et notamment la proposition demettre en œuvre l’approche du rendement maximal durable
Autre approche: l’adaptation des engins de pêche. La rechercheet les progrès de la technique permettent en effet d’améliorerconsidérablement les engins pour réduire les prises accessoires.Cette approche devrait se réaliser pêcherie par pêcherie, car lessituations y sont très différentes.
Les exemples racontés dans lesreportages de ce numéro le montrent: dans un cas, on modifie lataille mais surtout la forme du maillage des filets pour éviter lacapture des petits poissons, dans l’autre, on place une grille quirepousse en mer le poisson le plus gros, le cabillaud, pour éviterde pêcher cette espèce soumise à un plan de reconstitution. À chaque situation sa solution spécifique.
C’est pourquoi les Conseils consultatifs régionaux (RAC), dont les membresconnaissent à fond les réalités de leurs pêcheries, devraient êtreassociés à la recherche et à la mise en oeuvre des solutions lesplus adéquates.
L’adaptation des engins est cependant une action à long terme,comprenant de longues périodes de recherche avant que lestechniques ne soient applicables sur le terrain.
Il s’agit aussi d’uninvestissement de départ non négligeable pour les pêcheurs,même si la diminution des prises accessoires et la reconstitutionde stocks en meilleur état sont des bénéfices à terme importants.
Mais si cette politique vise à agir en amont en diminuant laproportion de juvéniles capturée involontairement, elle ne peut àelle seule résoudre tous les problèmes de prises accessoires et derejets.
D’autres mesures doivent être prises, car les causes duphénomène et les réponses à apporter sont complexes etmultiples.
Elle propose donc de rendreprogressivement illégaux les rejets et de définir, pêcherie parpêcherie, un taux maximum acceptable de prises accessoiresd’organismes non commercialisables, jeunes ou au-delà desquotas.
Ces normes seraient initialement basées sur uneréduction par rapport à la situation actuelle et seraient ensuitediminuées progressivement afin d’encourager lesdéveloppements technologiques et les adaptations des pratiquesde pêche de manière à éviter les captures accessoires.
Parmi les mesures envisagées, la Commission proposenotamment la fermeture temporaire «en temps réel» de zonesdans lesquelles une grande proportion de juvéniles est observée.Les pêcheurs seraient avertis immédiatement si l’on constatequ’une zone produit de trop grandes quantités de prisesaccessoires et invités à quitter la zone qui peut ainsi être fermée àla pêche pendant une période plus ou moins longue.
Une autremesure possible serait, outre la fermeture temporaire «en tempsréel», l’obligation pour chaque navire de se diriger vers une autrezone de pêche lorsque ses captures excèdent un maximumacceptable de prises accessoires.
Autres communications sur la question des rejets en mer d’un point de vue environnemental: COM(2002) 186 final et COM(2004) 438 final.
(2) COM(2006) 360 – Application du principe de durabilité dans les pêcheries de l’Union européenne au moyen du rendement maximal durable.(3) Voir Pêche et aquaculture en Europen°32.
Mag34_FR_070402 4/3/07 1:30 PM Page 6
L’objectif de la Commission est d’inciter les pêcheurs àadopter des méthodes et des engins de pêche plussélectifs, afin de réduire la proportion des capturesaccessoires non désirées.
Une telle interdiction des rejets impliquerait la prise en compte,par les pêcheurs, du coût (de transport, de manutention…)d’éventuelles captures accessoires.
Ceci constituerait unencouragement supplémentaire à la diminution des prisesaccessoires.
Dans cette approche, les spécifications réglementairesdétermineraient un résultat à atteindre (le maximum acceptablede prises accessoires) et les professionnels resteraient libresd’utiliser les solutions les plus compatibles avec la pratique et laréalité économique de leur pêcherie pour atteindre ce résultat.
Des mesures d’accompagnement
La communication suggère que le Fonds européen pour la pêche(FEP) pourrait soutenir le développement des changementsnécessaires en matière de technologie et de pratiques.Notamment l’adaptation des engins de pêche ou des systèmesd’information permettant aux flottes d’être au courant des zonesoù le risque de captures indésirables est élevé.
Il est en effet difficile d’observer les rejets au moment où ils seproduisent et d’en faire la preuve une fois qu’ils ont eu lieu.
Une aide pourrait également être accordée afin de mettre en place des alternatives pour l’utilisation des capturesprécédemment rejetées, en particulier les captures accessoiresinévitables d’espèces qui n’ont pas de valeur commerciale oudont la valeur commerciale est peu élevée.
Sur la base de cette communication, une large discussion vas’ouvrir avec les États membres et les acteurs durant l’année 2007.Un calendrier et un plan de mise en œuvre pour les différentespêcheries pourraient alors être définis.
De même, interdire les rejets implique de trouver des solutionsadaptées pour les prises accessoires qui seraient malgré toutcapturées et devraient donc être débarquées.
De même il faudrait veiller à ce que l’acceptation deces éventuels débarquements ne devienne une façon détournéed’entériner des dépassements de quotas ou de permettre d’autrescontournements des règles de la PCP.
Il conviendrait aussi d’envisager les débouchés possibles pour ces débarquements.
Seraient-ils commercialisés pour laconsommation humaine ou pour la transformation en nourriturepour poisson, en huile ou d’une autre manière?
Dans quellemesure une partie des bénéfices de ces ventes pourrait-elle êtreoctroyée aux pêcheurs pour couvrir les coûts de manutention?Comment éviter que cette éventuelle commercialisation nedébouche sur des dérégulations du marché?
Aider le secteur à s’adapter et aquaculture
Ils contribuent à appauvrir la ressource,mettent en cause l’environnement et la biodiversité, constituentune surcharge de travail et une perte de temps pour les pêcheurs.La Commission souhaite donc mettre en place une nouvellepolitique qui permette au secteur de surmonter ce problème.Comme souvent, celle-ci peut nécessiter des efforts à courtterme.
Mag34_FR_070402 4/3/07 1:30 PM Page 7
Il vaut mieux trier sur le fond que sur le pont
Pour éviter les rejets, il faut réduire au maximum les prisesaccessoires d’espèces non commerciales ou hors normeslégales.
Une des solutions pour y parvenir consiste àaméliorer la sélectivité des engins.
Voyage dans deux pêcheries de langoustines, dans le golfede Gascogne et dans le Skagerrak.
Le problème posé aux spécialistes de l’Ifremer est complexe.
Ilfaut d’une part éviter les prises de petits poissons protégés,comme les merlus juvéniles (sous plan de reconstitutioneuropéen depuis 2002), ou présentant peu de valeurcommerciale, comme les chinchards et les merlans bleus, tout encontinuant à bénéficier des prises accessoires de gros poissonscommerciaux qui constituent une part importante du chiffred’affaires de la pêche à la langoustine.
Et il faut également éviterles prises de langoustines juvéniles qui peuvent être importantesselon les endroits et les périodes de l’année.
Pour améliorer la sélectivité des engins de pêche, il n’existe pas
Panneaux et grille d’échappement de solution unique.
Chaque pêcherie exige des solutionsadaptées aux problèmes de prises accessoires qu’elle rencontre.Certaines prennent trop de juvéniles, d’autres prennent tropd’espèces sous plan de reconstitution ou trop de poissons noncommercialisables… La sélectivité des engins doit donc êtretravaillée au cas par cas.
«Pour les petits merlus, la solution est d’ores et déjà obligatoire à bordde tous les bateaux»,explique Thierry Guigue.
«C’est un panneau demailles carrées de 120 mm sur le haut du chalut.
Sur la langoustinejuvénile, on teste trois aménagements différents: l’augmentation demaillage dans le fond du chalut, une grille d’échappement au-dessousde l’entrée du cul de chalut et un panneau de mailles carrées de 70 mm en position ventrale.»
Il existe cependant des solutions pouvant être mises en pratiquedans un grand nombre de pêcheries.
«Le plus simple, c’est demodifier la forme des mailles»,explique le docteur Andy Revill, du
(1) département technologie et gestion des pêches du CEFAS
Les poissons de petite taille, qui nagent vers le haut, ont ainsi lapossibilité de s’échapper à travers les mailles carrées du panneaudorsal.
Les petites langoustines, qui ont tendance à ramper vers lebas, peuvent s’évader en passant entre les barreaux de la grille ouà travers les mailles du panneau ventral.
Les gros poissons et leslangoustines adultes restent prisonniers du chalut.
Royaume-Uni. «Aujourd’hui, la plupart des chaluts et des enginstraînants sont composés de mailles en losange.
Quand le filet est soustension, les mailles se referment et les petits poissons ne peuvent pluss’échapper.
En changeant simplement la géométrie de la maille – sanschanger ses dimensions! – et en utilisant des mailles carrées, onmaintient une plus grande ouverture qui permet aux espèces depetites tailles et aux juvéniles de s’échapper facilement.»
Mais outre cette modification élémentaire, il existe des solutions plus sophistiquées qui permettent de répondre à des problématiques plus spécifiques.
Bretagne: éviter les juvéniles et les petits poissons
Démonstration.
Après deux heures de trait houleux, les deuxchaluts sont remontés.
À tribord, un chalut classique à mailles enlosange; à bâbord, un chalut avec les aménagements sélectifs.
Lescaptures sont lâchées dans deux baquets différents.
Des deuxcôtés, un amas grouillant de langoustines et de poissons divers.Les deux pêcheurs, aidés de Thierry Guigue, se mettent alors autri.
Après avoir retiré les grosses et moyennes langoustines et lespoissons commerciaux comme les soles, lottes, dorades etroussettes, il reste deux tas de rejets composés de petiteslangoustines et de petits poissons.
Le résultat est visible à l’œil nu:le tas bâbord fait la moitié du tas tribord.
Ce résultat est largement confirmé par l’étude à grande échelleque l’Aglia a menée entre Brest et Oléron.
Les captures accessoiresde merlus et langoustines juvéniles ont été réduitesrespectivement de 25 à 30 % et de 20 à 40 %.
En ce mois de février, la côte du Finistère n’a pas été épargnée par le mauvais temps.
Cette journée d’accalmie entre deuxdépressions atlantiques doit donc être mise à profit pour partir en mer.
À 5h du matin, le patron Patrice Donnart quitte le port du Guilvinec à bord de son chalutier côtier pour pêcher lalangoustine.
Ce n’est certes pas la tempête, mais la mer agitéerequiert l’habileté et l’expérience des deux hommes d’équipagepour manipuler en toute sécurité les deux chaluts jumeaux,immergés après deux heures de route plein Ouest.
et aquaculture
On gagne entemps, on gagne en qualité.
Question inconvénient, la grille àlangoustine pourrait peut-être poser problème dans certains types denavires et dans certains secteurs de pêche… Mais rien n’est figé.»
Aujourd’hui, un quatrième homme est à bord.
Thierry Guigue estresponsable du programme sélectivité de l’Aglia(2). Ceregroupement de pêcheurs, d’aquaculteurs et de pouvoirsrégionaux pilote, depuis 2002, un programme d’amélioration de lasélectivité de la pêcherie de langoustines, avec la collaborationscientifique de l’Ifremer.
Cette pêcherie est en effet caractériséepar un taux important de rejets, qui atteignent 50 % des captures.
Mag34_FR_070402 4/3/07 1:30 PM Page 8
Les pêcheurs du Risten ont terminé le tri.
Restent les rejets. À droite, les rejets du chalut classique; à gauche ceux du chalutmuni des dispositifs sélectifs.
L’efficacité de ceux-ci est évidente,pour une différence de captures commerciales non significative.
Skagerrak: éviter les cabillauds
Dès leur première année d’utilisation dans la pêcherie delangoustines du Skagerrak, la grille et les mailles carréesprouvaient leur sélectivité: en 2004, les débarquements despêcheurs utilisant ce chalut totalisaient 95 % de langoustines.
Les 5 % de prises accessoires sont essentiellement composés depoissons plats (principalement des plies) qui se glissentverticalement entre les barres.
Ce chalut sélectif est désormaisobligatoire dans les eaux côtières suédoises.
Restons dans la pêche aux langoustines, mais changeons dedécor… et de température.
En ce mois de février, il ne fait que -5°C sur le port de Grebbestad, sur la côte suédoise du Skagerrak.Mais le vent et l’humidité amplifient considérablementl’impression de froid.
La gangue de glace qui enrobe lebastingage des bateaux laisse deviner la dureté des conditions de travail.
En Suède, la bande côtière qui borde le Skagerrak-Kattegatproduit la moitié des langoustines du pays.
En fait,cette activité a bien failli être condamnée en raison des mesuresdestinées à protéger… le cabillaud.
«Cela marche mieux que je ne l’aurais cru»,explique Robert Olssonen rangeant ses caisses de langoustines dans la chambre froidede l’entrepôt portuaire.
«C’est un peu plus difficile à manipuler et,parfois, quelque chose peut boucher la grille et on ne prend rien. Mais de manière générale, ça fonctionne bien.
Et la meilleure chose,maintenant que tous les pêcheurs utilisent ce chalut, c’est quepersonne ne peut plus nous reprocher de prélever quoi que ce soit dustock de poissons dans cette zone!»
«Le problème»,explique Mats Ulmestrand, biologiste au laboratoire de Lysekil de la Direction suédoise des pêches(3)
Il était donc essentiel d’éviter ces capturesaccessoires.»
Mêmes pêches côtières même espèce ciblée, et pourtant, lesproblématiques rencontrées par les pêcheurs de langoustines dugolfe de Gascogne et du Skagerrak sont différentes et requièrentdes solutions spécifiques.
Il s’agit d’un travail scientifique auquel lacollaboration des pêcheurs est indispensable, car ce sont eux lespremiers utilisateurs des engins et les premiers artisans de lasélectivité des pêches européennes.
Pour endiguer l’épuisement du stock de poissons démersaux, la Suède a en effet décidé en 2004 d’interdire toute activité dechalutage dans sa bande de 4 milles nautiques.
En plus, les prisesaccessoires de cabillauds faisaient tomber les pêcheurs decrustacés sous le coup du plan de reconstitution européen quilimitait à 90 leur nombre de jours de pêche.
Le laboratoire des pêches de Lysekil a donc étudié le moyend’éviter les prises accessoires de poissons démersaux, afin depermettre la poursuite de la pêche côtière.
«Nous avonscommencé par envisager l’utilisation de nappes de séparations dansle chalut», poursuit Mats Ulmestrand.«Mais cela ne fonctionnait pasbien ici.
Alors, nous nous sommes tournés vers le système norvégienqui consiste à placer une grille devant l’entrée du cul de chalut.»
Grille et mailles carrées et aquaculture
Cette grille en plastique rigide ou en aluminium est composée debarreaux verticaux espacés de 35 mm.
Ces barreaux laissent entrerles langoustines dans le cul de chalut, tandis que les cabillauds etles autres poissons de grande tailles sont dirigés vers une fenêtred’échappement.
Quant aux langoustines juvéniles et aux petitspoissons, ils ont tout le loisir de s’échapper par les mailles carréesde 70 mm qui composent l’entièreté du cul de chalut.
Sur cette maquette déployée dans un bassin d’essais de l’Ifremer, nous voyonsles dispositifs du chalut sélectif testé dans le golfe de Gascogne: le panneaudorsal en maille carrée pour favoriser l’échappement des petits poissons et lagrille qui permet l’échappement des langoustines juvéniles.
Mag34_FR_070402 4/3/07 1:30 PM Page 9
Actualité
Sauver le thon rouge pêches à la palangre et à la senne sont interdites en été et enautomne; les pêches au chalut pélagique et à la canne sontinterdites en hiver et au printemps.
Le stock oriental du thon rouge Atlantique et de la Méditerranée est victime de la surpêche.
Face au risqued’effondrement du stock, l’ICCAT a adopté en novembredernier un plan de reconstitution pluriannuel d’une durée de 15 ans afin de rétablir la situation et sauver cette pêcherieimportante.
Depuisla fin des années 1980, le succès du thon rouge sur lesmarchés japonais et américains a suscité un développement
Afin de préserver les juvéniles, le poids minimal de capture estfortement augmenté: il passe de 10 kg à 30 kg par individu (saufen Adriatique où il est de 8 kg, mais uniquement pour les thonsdestinés à l’engraissement).
Seuls 8 % de prises accessoires dethons plus petits seront autorisés, dans certaines conditions trèsprécises.
fulgurant de cette pêcherie en Méditerranée, importante frayèreestivale pour cette espèce.
Face au triplement des captures en
En ce qui concerne la pêche effectuée par des canneurs ouligneurs, des limitations quelque peu différentes sont prévues: lepoids minimal de capture est fixé à 6,4 kg, le nombre de bateauxautorisés sera limité au nombre de bâtiments déjà en activité en2006 et un maximum de 10 % du quota global de pêche pourraêtre autorisé à cette pêcherie soumise à des mesures de contrôlestrictes.
Ce plan n’a malheureusement pas suffit à mettre un terme à lasurexploitation du stock.
Le repérage aérien est interdit toute l’année (et plus uniquementau mois de juin).
La pêche récréative sera également limitée : lacommercialisation du thon capturé est interdite et il sera interditde pêcher plus d’un spécimen au cours de chaque sortie en mer.Des mesures de limitation et de contrôle de la pêche sportive sontégalement prévues.
Un contrôle plus efficace
Pour porter ses fruits, il est maintenant essentiel que ce plan soitpleinement respecté.
La pêche illégale étant une des causesessentielles de la surpêche du thon rouge, il est maintenant essentielde renforcer les mesures d’inspection et de contrôle.
En octobre dernier, le comité scientifique de l’ICCAT tirait la sonnetted’alarme en raison du «haut risque d’effondrement du stock et de lapêcherie». Les scientifiques recommandaient une réduction drastiquedes captures, une interdiction de pêche pendant la saison dereproduction, une augmentation significative des tailles minimalesde débarquement et des mesures pour réduire l’actuelle surcapacitéde la flotte thonière méditerranéenne.
Mais également des mesuresde contrôle énergiques car la principale menace qui pèse sur le thonrouge est la pêche illégale, qu'elle soit pratiquée par des naviresautorisés dépassant leur quota ou par des navires ne disposantd'aucun quota légal.
Selon les estimations scientifiques, les capturesréelles se situent actuellement aux alentours de 50 000 tonnes, alorsque le TAC n'est que de 32 000 tonnes.
C’est pourquoi le plan prévoit des mesures de contrôle strictes.
La philosophie de ce contrôle est simple: priver de débouché toutecapture illégale, non réglementée et non rapportée.
Pour cela,l’ICCAT a mis au point un véritable système de suivi des captures,depuis le bateau jusqu’à la criée.
Seuls les thons accompagnés de ladocumentation légale peuvent être commercialisés.
Un mois plus tard, les États parties de l’ICCAT se réunissaient à Dubrovnik, en Croatie, pour prendre de nouvelles mesures degestion à la lumière de ces informations.
Le résultat de cetterencontre au sommet est un Programme pluriannuel de rétablissement(2) adopté sur base d’une proposition de l’Union européenne.
Ce plan d’une durée de 15 ans sera donc enapplication jusqu’en 2022.
Il sera régulièrement revu, à la lumière des avis scientifiques, afin de s’assurer de son efficacité.
Des mesures ambitieuses e p ro u en E
Concrètement, seuls les navires et les madragues dûmentenregistrés auprès de l’ICCAT peuvent capturer du thon rouge.
Mais la principale innovation de ce plan est l’obligation qui est faite aux capitaines de navires et aux responsables de sitesd’engraissement de déclarer rapidement les quantités traitées.
Les opérations de débarquement, de transbordement et de mise en cage doivent ainsi être scrupuleusement enregistrées etcommuniquées et ne pourront se faire qu’après une notificationpréalable à l’État de port et avec une autorisation de l’État depavillon (celui-ci peut exiger une saisie des captures en cas dedépassement de quota).
Les mesures qu’il préconise sont ambitieuses.
Leur mise en œuvrerigoureuse devrait permettre une amélioration progressive de lasituation tout en maintenant, dans une certaine mesure, l’activitééconomique qui s’est développée depuis 20 ans autour de cetteressource.
Pour s’assurer du respect de ces mesures, les États pêcheurs se sontengagés à mettre au point un programme d’observateurs à bord desnavires.
De plus, ils ont adopté à Dubrovnik un «système internationalconjoint d’inspection» qui permet à chaque État de contrôler enhaute mer les navires qui battent un autre pavillon que le sien.
•Les TAC seront réduits d’année en année pour passer de 32 000 tonnes en 2006, 29 500 aujourd’hui à 25 500 tonnes en2010.
Le quota de l’Union européenne passera de 16 780 tonnesen 2007 à 14 504 tonnes en 2010.
Les TAC des années suivantesseront élaborés plus tard en fonction de l’évolution du stock.
Ces mesures ont été adoptées en janvier 2007 par la CGPM
, l’organisation des pêches compétente en Méditerranée; ce quiélargit leur portée à toutes les flottes actives dans cette mer.
Mag34_FR_070402 4/3/07 1:30 PM Page 10
Sur le terrain
Le cabillaud d’élevage des Îles Shetlands
Réussir à développer l’élevage du cabillaud, voici le défi de la société Johnson Sustainable Seafoods basée dans les Îles Shetlands.
économique de l'entreprise «Johnson Sustainable Seafoods» (JSS).Le cabillaud de la ferme sera ainsi élevé selon les plus hautsstandards anglo-saxons «organic», une première mondiale.
Cette nouvelle orientation aquacole est en phase avec la stratégiepour le développement durable de l'aquaculture européenne,telle que la Commission européenne l'a définie dans sacommunication intitulée «Stratégie pour le développementdurable de l’aquaculture européenne» du 19 septembre 2002(1).
La nouvelle voie adoptée par les Johnson reçoit un coup depouce financier européen, sous la forme d'une aide IFOPd'environ 300 000 euros en 2004, l'équivalent du coût d'achatd'une quarantaine de milliers de juvéniles.
L’hommeà la base de cette aventure est Gibby Johnson.Gibby n’en est pas à sa première reconversion.
Après avoir faitfortune jadis dans le homard, il a été l'un des pionniersshetlandais de l'aquaculture du saumon atlantique dans lesannées 90.
Un âge d’or: de 1 600 tonnes en 1992, la productionintensive de «Johnson Sea Farm» dépasse les 10 000 tonnes audébut des années 2000.
Mais l'industrie aquacole subit une crisede croissance majeure à partir de 2001: les prix de vente dusaumon diminuent, certains consommateurs boudent le saumond’élevage et des faillites secouent les éleveurs écossais.
Il fautdonc penser à reconvertir l’activité.
Le sens des affaires, la fibre écologiste
Mais la société trouve également des ressources financièresprivées: fin 2003, des investisseurs de la City permettentl'acquisition de 700 000 juvéniles (plus de 5 millions d'euros).
Les premières ventes ont lieu dès 2003 sur le marché bioaméricain.
Les premiers retours des consommateurs américainssont très encourageants, le cabillaud «green» séduit fortement un
C’est alors, en 2002, que les Johnson, père et fils, recrutent Karol Rzepkowski.
Né à Edimbourg de parents immigrés polonais, ilrevient au pays de sa femme, shetlandaise, après avoir géré uncomplexe touristique de plongée aux Caraïbes, et fait fortune encommerçant avec les pays de l'Est...
Karol a autant le sens desaffaires qu'il a la fibre écologiste.
Il s’intéresse directement aux 10 000 juvéniles de cabillauds fournis aux Johnson par l'écloserieexpérimentale du North Atlantic Fisheries College de Scalloway.Une première ponte de géniteurs en captivité avait eu lieu eneffet un an plus tôt, en mars 2001.
Or, le cabillaud, après avoir nourri des générations d’Européens etd’Américains est aujourd’hui l'une des espèces de poissonsdémersaux les plus menacées.
Cette espèce fait l’objet de plans de reconstitution et donc delimitations de pêche.
Élever le cabillaud durablement, tel est ledéfi que Karol et les Johnson décident alors de relever.
et aquaculture
Mais il ne s'agit pas d'engager une simple diversification vers unenouvelle espèce prometteuse, il faut aussi inventer de nouvellestechniques aquacoles.
Celles-ci doivent être soucieuses du bienêtre animal et de l'environnement marin pour retrouver laconfiance des consommateurs et donc assurer la prospérité mai 2007 I
Les 23 sites de production de l’entreprise devraient produire 5 000 tonnes decabillaud en 2007.
L’objectif en 2010 est de 16 000 tonnes.
Mag34_FR_070402 4/3/07 1:30 PM Page 11
JSS a fait le choixd’une fécondation en eau libre enbassin et a développé des techniquesd'écloserie spécifique.
L’alimentation des larves est unephase primordiale sous haute surveillance.
public d’acheteurs américains préoccupés d'éthique.
52 millionsd'euros sont également levés début 2005, avec l'arrivée d'unesociété de capital risque.
récoltées de ses 23 sites, et l'entreprise dépasse la centaine desalariés.
Le pari est de confirmer et d'assurer la croissancecommerciale en abordant le continent européen (France, Benelux,Suisse…).
D'autant plus que la gamme va s'élargir, avec de latruite de mer, de l'églefin et des moules.
Le capitaldisponible permet de rassembler une équipe de biologistesmarins et autres techniciens hautement qualifiés.
Pendant ce temps, à 75 ans, Gibbie Johnson continue à aller en mer, même s’il ne brave plus les tempêtes de l'Atlantique Nord-Est, comme dans sa jeunesse de pêcheur.
Son côtierappareille du port de Vidlin, dans la baie («voe») de cette localitéde l'île principale («mainland») des Shetlands. Il part pêcher lecabillaud à la ligne.
Du point de vue de la technique de reproduction, la société a faitle choix d’une fécondation en eau libre en bassin.
Il a égalementfallu créer des techniques d'écloserie inédites pour le cabillaud,puis mettre au point la phase très délicate des protocolesd'alimentation des larves.
Les premières semaines de vieconstituent en effet une phase critique durant laquellel’alimentation (à base de certaines algues très spécifiquescultivées in situ) doit être très progressive et adaptée.
Premiers succès commerciaux
L'année connaît une production de 560 tonnes de cabillaudvendue au Royaume-Uni sous la marque «No Catch, just Cod»(filets de cabillaud en barquettes plastiques biodégradables sousatmosphère contrôlée).
Les nouveaux modes de consommationdu poisson font leur effet.
Le cabillaud d’élevage shetlandais estcertifié «organic» par l’Organic Food Federation, un desorganismes certificateurs reconnus au Royaume-Uni pour lesproduits bio. Les jeunes urbains soucieux d'éthiqueenvironnementale plébiscitent ce cabillaud d'élevage biologique.La couverture médiatique est importante et les soutiens d'ONGcomme Greenpeace, Friends of the Sea, la RSPCA (Royal Societyfor the Prevention of Cruelty to Animals) sont acquis.
Il existeégalement en France depuis février 2007 un standard pour lacertification AB (bio) du cabillaud, du turbot et des escargots, quiviennent s'ajouter à la liste déjà existante incluant salmoniculture,poissons d'étang, crevettes, bar et dorade.
JSS prévoit une production de 16 000 tonnes pour 2010.
En 2007,l'année des premiers bénéfices, 5 000 tonnes devraient être
Mag34_FR_070402 4/3/07 1:30 PM Page 12
[En bref
> Accord de partenariat avec le Mozambique
> Thon: une coordination mondiale pour mieux gérer la ressource
L’Union européenne et le Mozambique ont paraphé un accord departenariat dans le secteur de la pêche pour une période de 5 ans(du 1erjanvier 2007 au 31 décembre 2011).
Les changements parrapport à l’accord précédent sont importants.
D’abord, lespossibilités de pêche de la crevette d’eaux profondes ont étésupprimées, faute d’intérêt de la part des opérateurs européenspour exploiter cette ressource dans les conditions de l’accordprécédent.
Le nouvel accord ne porte donc que sur les thons et lesespèces apparentées, dont le quota UE, conformément aux avisscientifiques, est passé de 8 000 à 10 000 tonnes pour 44 senneurset 45 palangriers.
La contrepartie de l’Union européenne sera de900 000 € par an, somme que le Mozambique utiliseraintégralement pour financer un programme pluriannuel dedéveloppement d’une pêche durable.
La mise en œuvre de ceprogramme sera contrôlée par un comité mixte Mozambique-UE.Enfin, la contribution des armateurs à cette contrepartie a étéaugmentée: elle passe de 25 à 35 €/tonne, tandis que celle del’Union européenne est réduite de 75 à 65 €.
Cet accord doitencore être ratifié par les deux parties pour entrer en vigueur.
Les cinq organisations régionales de pêche (ORP)(1)chargées degérer les stocks de thonidés dans les océans Atlantique, Indien et Pacifique ont décidé de coordonner leurs efforts pour améliorer lagestion de cette ressource très sollicitée, comme par exemple lethon rouge de l’Atlantique (voir article p. 9).
Elles se sont réuniesen janvier 2007 à Kobe, au Japon, afin de se présentermutuellement leurs stratégies et de dégager des domainesd’action qui pourraient faire l’objet d’une coordination entre elles,afin d’améliorer la gestion de la pêche aux thonidés.
Cette réunionexceptionnelle s’est terminée sur un plan d’action par lequel lescinq ORP thonières s’engagent à coordonner leurs efforts dansdifférents domaines comme, entre autres, la standardisation desdonnées statistiques, l'allocation des possibilités de pêche, lapertinence et la proportionnalité des sanctions, le développementd’une gestion basée sur l’écosystème, la réduction des capturesaccidentelles et la lutte contre la pêche illégale, considéréecomme la principale responsable de la surpêche des thonidéspartout dans le monde.
Dans ce cadre, les ORP se sont engagées àcoordonner le développement de certains moyens de lutte contrela pêche illégale comme des listes communes des naviresenregistrés et des navires connus comme se livrant à la pêcheillégale, la mise en place d’un système de suivi des captures, lerenforcement de la réglementation sur le transbordement en mer,etc. Un suivi de cette coordination sera effectué l’année prochainepar des membres des ORP, ainsi que par des expertsindépendants.
Une nouvelle réunion a été programmée en janvier2009 en Espagne.
Membre de la plupart de ces ORP, l’Unioneuropéenne s’est engagée à encourager la mise en œuvre rapidede ces mesures.Pour de plus amples informations: http://www.tuna-org.org
(1)La Commission internationale pour la conservation des thonidés del’Atlantique, la Commission inter-américaine des thons tropicaux, la Commission des thons de l’Océan Indien, la Commission des pêches du Pacifique occidental et central et la Commission pour la conservation du thonrouge austral.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Commission européenne
Pêche et aquaculture en Europe
Changement climatique: quel impact sur la pêche?
Le turbot:entre capture et élevage
Roumanie:une pêche en devenir
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Sommaire
Éditorial
Changement climatique:quel impact sur la pêche?
C’est la première fois qu’une grande foire nationale est consacréeau secteur de la pêche et de l’aquaculture au Portugal.
Les organisateurs espèrent en faire un grand événement annueldestiné à favoriser les rencontres entre les acteurs de ce secteur. > Pour en savoir plus:Tél: +351 916 63 87 57E-mail: comercial@exposan.pt Site web: http://www.interpescas.com
L’Europe s’engage: réduire de 20 % les émissions de gaz à effet de serre
Profil Roumanie: un secteur en suspens
Sur le terrain
Le turbot d’élevage: un produit de luxe en pleine expansion
En bref
Les expositions et le programme des conférences sont consacrésau thème de l’innovation, particulièrement en matière de technologie, nouveaux produits, nouvelles méthodes,assurance qualité et étiquetage écologique. > Pour en savoir plus:Site web: www.worldseafoodcongress07.com
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Windhoek (Namibie), 8-12 octobre 2007Cette réunion annuelle rassemble les États qui participent à la gestion des stocks de haute mer de l’Atlantique Sud-Est (au large de l’Afrique australe).
Elle se tiendra dans la foulée de la réunion du comité scientifique qui établira sesrecommandations de gestion. > Pour en savoir plus:Tél: +264 64 22 03 87 E-mail: info@seafo.org Site web: www.seafo.org Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Changement climatique et pêche: combattre le réchauffement et renforcer les stocks
Tousles scientifiques reconnaissent la réalité du changement climatique que nous vivons actuellement.L’atmosphère terrestre s’est réchauffée de 0,74°C depuis un siècle.
Cela peut sembler minime, mais les conséquences o ri a l É d it de ce «petit» réchauffement sur les écosystèmes sont déjà importantes et laissent présager de ce qui pourrait encoreadvenir si la Terre se réchauffait davantage, comme le prédisent tous les scénarios scientifiques.
Les conséquences sur le milieu marin se font déjà sentir: le niveau de la mer s’élève, les courants marins se modifient,les océans deviennent plus acides, les aires de répartition des espèces se déplacent…
Les scientifiques du Groupe intergouvernemental d’experts sur l’évolution du climat (GIEC) confirment la réalité duchangement climatique et de ses conséquences.
Certains signes indiquent que cette évolution s'accélère.
Les dixannées les plus chaudes ont été enregistrées après 1990. Les concentrations atmosphériques de méthane et de CO2se situent aujourd'hui à des niveaux qui n'ont jamais été égalés au cours des 650 000 années écoulées…
Pour ces experts, le réchauffement est inéluctable.
C’est désormais son ampleur que nous devons nous efforcer deréduire.
Au-delà de 1,5-2,5°C d’élévation de la température moyenne sur Terre, les bouleversements seraient telsqu’ils constitueraient d’évidence une catastrophe pour la biodiversité, mais aussi pour la civilisation humaine.
D'où lanécessité de limiter la hausse des températures, objectif que les 27 pays de l’Union européenne ont fixé à 2°C audébut de cette année.
Des objectifs chiffrés ambitieux, allant bien au-delà des engagements internationaux actuelsde l’UE, ont donc été établis: réduire, d’ici 2020, de 20% nos émissions de gaz à effet de serre et porter à 20 % la partd’énergie renouvelable dans notre consommation énergétique.
Pour y arriver, la lutte contre le changement climatique doit devenir une priorité dans toutes les politiques de l’Unioneuropéenne.
La pêche est concernée.
Comme toutes les activités économiques qui consomment de l’énergie, elle aun impact négatif sur le climat.
En entamant dès aujourd’hui une réflexion sur les performances énergétiques de sesméthodes et de ses engins de pêche, elle peut contribuer à réduire la consommation d’énergies fossiles,productrices de gaz à effet de serre.
Mais il faut également savoir que la pêche fait partie des activités économiques qui souffrent le plus du changementclimatique.
Les écosystèmes marins, dont la pêche dépend, changent et sont susceptibles d'encore changer demanière importante avec l'évolution du climat.
La migration des espèces marines est déjà une réalité.
Il est doncessentiel de renforcer les stocks afin de faire face à ce changement.
Plus que jamais, il faut arrêter de les fragiliser etdonc cesser la surpêche...
La rédaction en E e et a q u a cu lt ur ch e ê P
I août 2007 I
Changement climatique Quel impact sur la pêche?
Le changement climatique a déjà unimpact sur les écosystèmes marins.
Il se traduitactuellement par l'acidification des océans, l'élévation duniveau de la mer, l'augmentation des tempêtes et leréchauffement de la température de l'eau.
Particulièrementcelles qui dépendent de l’exploitation de ressources naturelles, comme la pêche.
Le Groupe d’experts intergouvernemental sur l’évolution duclimat (GIEC), qui regroupe des scientifiques du monde entier, température de 1,5°C ou plus pour la fin du siècle.
Ces évolutionsn’épargneront bien évidemment pas les écosystèmes marins quisouffrent déjà de certains impacts du changement climatique1.Citons-en quelques-unes parmi les principales: e p
Le réchauffement marin– L’augmentation de la températureatmosphérique se répercute sur les masses d’eau.
La température des eaux de surface a augmenté d’environ 1,5°C depuis les années 60.
Des recherches récentes ont permisde constater un réchauffement marin jusqu’à 3 000 mètres deprofondeur.
Par exemple, la température de la mer du Nord aaugmenté de 1,1°C au cours des 30 dernières années.
•L’acidification des eaux de surface– Les mers et les océansont la faculté d’absorber le CO2de l’atmosphère.
Comme laconcentration de ce gaz n’a fait qu’augmenter, la quantitéabsorbée a augmenté également, ce qui entraîne l’acidificationde l’eau.
Le pH océanique est passé de 8,2 à 8,1 depuis le milieu
2 août 2007 I du XIXe siècle
Les conclusions du rapport font état de constats générauxinquiétants.
Le GIEC affirme que de nombreux écosystèmes sontmenacés par une combinaison sans précédent de perturbationsassociées aux changements climatiques comme l’acidification del’eau des océans et d’autres facteurs comme la pollution et lasurexploitation des ressources.
Quelque 20 à 30% des espècesvégétales et animales vont vraisemblablement courir un risqueaccru d’extinction si l’augmentation de la température moyennede l’atmosphère dépasse une fourchette évaluée à 1,5-2,5°C, alors que tous les scénarios étudiés prédisent des hausses de
Toute cette eau, stockée sous formesolide, se répand maintenant dans les océans, dont le niveaus’élève inévitablement. L’élévation est de 19,5 cm depuis 1870,ce qui provoque des bouleversements au niveau de la bandecôtière.
L’augmentation des manifestations météorologiquesextrêmes– Le changement climatique se traduit actuellementpar une augmentation des périodes de sécheresses, d’averses etde tempêtes.
Au niveau de l’Atlantique Nord-Est, les épisodes devents forts et de hautes vagues sont en augmentation.
Des ressources fragilisées en péril
Des espècesvivant habituellement le long des côtes africaines remontent versle Nord.
Des espèces tropicales de cabillaud (Physiculus dalwigki),de motelle (Gaidropsarus granti)et de serpenton (Pisodonophissemicinctus)sont à présent répertoriées jusqu’en Galice.
De même,l’Atlas du CIESM3des espèces exotiques ne cesse d’allonger saliste de poissons tropicaux venus s’installer durablement en Méditerranée via le canal de Suez ou le détroit de Gibraltar; parmi elles, le requin soyeux et la sole du Sénégal, deux espècesau potentiel commercial intéressant.
Ces impacts, déjà largement constatés, ont des conséquencesobservables sur certaines espèces.
Le réchauffement peut, parexemple, jouer un rôle dans la diminution des stocks de cabillaudsen mer du Nord et en mer Baltique.
Et cela pour des raisonsdifférentes, étant donné l’extrême complexité de l’interaction duclimat avec les écosystèmes.
Ces changements ne sont pas en eux-mêmes négatifs, puisqu’ilsdébouchent parfois sur de nouvelles possibilités d’activités depêche.
Mais leurs effets indirects sur l’équilibre fragile desécosystèmes marins, et sur les espèces actuelles qui y vivent, ne sont pas encore bien connus.
Dès lors, une vigilancepermanente s’impose.
Effets multiples
En mer du Nord, cette diminution semble causée par lesdéplacements de populations de planctons.
Le Calanusfinmarchicus,l’espèce dominante dont se nourrissent les larves decabillaud, s’est déplacé de la mer du Nord vers l’océan Arctique, àla recherche d’eaux plus froides.
Outre le déplacement d’espèces, le changement climatiqueexerce d’autres types de pressions sur les écosystèmesaquatiques.
Quelques exemples.
En mer Baltique, les hivers doux, la diminution de l’afflux d’eau demer du Skagerrak et l’augmentation de la pluviosité et des débitsfluviaux ont entraîné une désalinisation progressive. L’eau salée,plus lourde que l’eau douce, doit donc être recherchée plusprofondément.
Les œufs de cabillaud, qui coulent avant detrouver une certaine densité de sel qui leur permet de rester ensuspension, descendent donc davantage vers le fond, à desprofondeurs où le manque d’oxygène rend leur survie beaucoupplus difficile.
Si l’on ajoute à ce phénomène la pollution, les déplacements de planctons et la surpêche, on imaginel’énorme pression qui pèse sur cette population en difficulté.
Déplacements d’espèces en E e
Nourrie par la pollution agricole et par les eaux usées non traitées,la végétation aquatique se développe de manière exagérée,provoquant une raréfaction de l’oxygène de l’eau.
C’est ce qu’onappelle l’eutrophisation, une forme de pollution qui affecte toutesles eaux côtières de l’Europe depuis longtemps.
Mais, depuis unetrentaine d’années, l’eutrophisation s’amplifie, à cause del’augmentation de la température de l’eau et de l’apport dematières terrestres érodées par l’élévation du niveau de la mer.
Ce phénomène est à l’origine de l’augmentation du nombre demarées vertes, rouges ou brunes et des poussées planctoniquessur les côtes européennes.
Ces manifestations mettent la vie sousmarine en danger en la privant d’oxygène et, parfois, en libérantdes substances toxiques.
Outre les problèmes qu’elles posent àl’aquaculture, elles provoquent une mortalité importante dejuvéniles d'organismes marins vivant le long des côtes.
Comme on l’a vu pour les planctons, la manifestation la plusvisible dès aujourd’hui du changement climatique est ledéplacement d’espèces.
On a également assisté depuis plusieurs décennies et partoutdans le monde à un processus de blanchiment des coraux.
Il s’agit là d’une des premières manifestations de l’acidification del’eau de mer qui atteint ces organismes particulièrement fragiles.
Des scientifiques s’inquiètent de cette acidification sur le systèmerespiratoire des animaux aquatiques et également sur ledéveloppement de ceux dont le squelette ou la coquille contientdu calcaire, comme la plupart des mollusques.
Une donnée dontles conchyliculteurs devront tenir compte.
août 2007 I
Le déclin des stocks de cabillaud est partiellement dû aux effets du changement climatique sur les populations de planctons en mer du Nord et sur la salinité de l'eau en mer Baltique.
Mais dans ces deux mers, la cause principale reste la surpêche.
Une coalition de pressions sur le milieu
Comment réagir?
Certes, le changement climatique que nous vivons n’est pas lepremier que la Terre ait connu.
La succession de réchauffementset de glaciations qui a jalonné l’histoire de notre planète a mêmejoué un rôle prépondérant sur l’évolution de la faune et de la floreterrestres.
La pêche a une double interaction avec le climat: d’une part, elle contribue au changement climatique par la combustion decarburants et donc l’émission de gaz à effet de serre; d’autre part,la pêche est touchée par le changement climatique car il modifieles écosystèmes marins, bases des ressources de la pêche.
L’actionà mener doit donc prendre en compte ces deux versants duproblème.
En ce qui concerne le premier versant, la pêche peut aider àatténuer les changements climatiques en réduisant saconsommation de carburants fossiles et cela en contribuant à sonniveau à l’action générale décidée par l’Union européenne pourlimiter les émissions de gaz à effet de serre (voir article p. 8).
Cependant, l’évolution actuelle est de nature différente.
Le changement climatique actuel est causé par l’homme et parses émissions artificielles de gaz à effet de serre.
Cette évolutionest d’une rapidité jamais rencontrée: depuis le milieu du XIXesiècle, la température globale a augmenté de 0,76°C et les dixdernières années ont été les plus chaudes depuis qu’on enregistreles températures.
Lors des précédents changements de climat, la nature a toujours eu la possibilité de s’adapter aux nouvellesconditions climatiques et de retrouver un nouvel équilibre, (les animaux migrent ou changent de régime alimentaire, la végétation se développe pour absorber le CO2… ).
Ce n’est pasle cas cette fois-ci, car l’homme fragilise la nature et l’empêched’évoluer et de s'adapter à un changement dont la rapidité n'aencore jamais été égalée…
En ce qui concerne la gestion de la pêche, il est essentiel pour lemaintien d’une pêche durable que nous aidions les écosystèmesà faire face aux changements importants qu’ils doivent affronter.La limitation de la pression sur les espèces fragilisées et la gestionde la pêche basée sur l’écosystème, selon le principe du«rendement maximal durable» (RMD)4, constituent les actions lesplus adaptées pour aider les écosystèmes marins à s’adapter àl'évolution du climat.
août 2007 I
(4)Le rendement maximal durable est une approche qui détermine une quantité maximale d’individus (appelée prise maximale équilibrée) que l’on peut prélever d’un stock au fildes années sans mettre en danger sa capacité à se régénérer.
Voir: Pêche et aquaculture en Europe n° 32.
L’effet du changement climatique sur les écosystèmes marins est déjà palpable et donne lieu à des changements importants.
La question se pose de savoir ce qui nous attend dans l’avenir…
«C’est une question extrêmement difficile,constate Keith Brander, coordinateur du programmeinternational Globec au sein du Conseil international pour l’exploration de la mer (CIEM).
Le GIEC table sur une augmentation de la température globale de 0,2° par décennie.
On peut doncsupposer que la température des océans va encore monter et que nous aurons davantage dedéplacements d’espèces… On migre plus facilement dans la mer que sur la terre!
Mais il y a encorebeaucoup d’incertitudes, car en plus du réchauffement, il existe d’autres paramètres qui interviennentdans l’évolution des écosystèmes et rendent les choses complexes.»
Il est donc difficile d’envisager des schémas en matière de déplacements et de remplacementsd’espèces.
«Il est difficile de dire si le cabillaud va être remplacé en mer du Nord, par exemple, car, en tant que généraliste au niveau alimentaire, il occupe une niche très spécifique, poursuit Keith Brander.
Pour Keith Brander, chercheur au Conseil international pourl'exploration de la mer, il est difficilede savoir de quoi sera fait l'avenir,«car en plus du réchauffement, il existed’autres paramètres qui interviennentdans l’évolution des écosystèmes etrendent les choses complexes.»
À plus long terme, d’autres effets du changement climatique risquent de prendre davantaged’ampleur.
«L’acidification est un gros problème, poursuit le scientifique.C’est un changementmajeur, car les prévisions annoncent un niveau d’acidité des océans qui n’a plus été atteint depuis desmillions d’années.
Le phénomène n’est étudié que depuis deux ou trois ans et ses conséquences sontencore très mal connues.
Ce sont les animaux à squelette calcaire qui en subiront les conséquences.On sait également que les calmars sont sensibles aux hauts niveaux d’acidité et présentent une faiblefaculté d’adaptation. Les conséquences devraient se faire sentir dans quelques décennies.» la g eu l
L'impact le plus spectaculaire du changement climatique sur la pêche est le déplacement des aires derépartition de certaines espèces.
Le rouget de roche et le bar sont ainsi devenus des espèces commercialesen mer du Nord et à l'ouest des îles britanniques.
«Avec une augmentation de latempérature moyenne de plusde 1,5-2,5°C et une croissanceéquivalente de la concentrationde CO2dans l’atmosphère, les projections montrent deschangements importants dansla structure et la fonction desécosystèmes, dans lesinteractions écologiques entreespèces et dans les aires derépartition des espèces, avec desconséquences essentiellementnégatives pour la biodiversité etpour les biens et services fournispar les écosystèmes, parexemple l’approvisionnement eneau et en nourriture.»– Grouped’experts intergouvernementalsur l’évolution du climat,Changement climatique 2007:impacts, adaptation etvulnérabilité –Résumé àl’intention des décideurs,Bruxelles, 6 avril 2007.
L’Europe s’engage: réduire de 20% les émissions de gaz à effet de serre
Mais le cadre du Protocole de Kyoto ne sera pas suffisant pour limiter lechangement climatique.
2 l’évolution du climat au cours du XXIe siècle
L’Union européenne est fermement engagée dans la luttecontre le changement climatique.
En février dernier, les 27 paysmembres se sont fixé, sur recommandation de la Commission,un programme ambitieux: réduire de 20% d’ici 2020 nosémissions de gaz à effet de serre et porter à 20% la part desénergies renouvelables.
Un effort qui va bien au-delà del’objectif de Kyoto.
Ce faisant, l’Europe veut créer unedynamique forte et mobiliser le reste du monde.
Pour atteindrecet objectif, les secteurs économiques et les citoyens serontamenés à repenser leur consommation énergétique. Y comprisla pêche, bien entendu.
AuSommet de la Terre, en juin 1992, à Rio de Janeiro, une centaine dechefs d’État et de gouvernement adoptait la Convention-cadredes des
Début 2007, l'UE a déterminé un objectif consistant à limiterl'augmentation des températures moyennes de la planète à 2°C parrapport aux niveaux de l'ère préindustrielle.
Un objectif quiévidemment ne dépend pas que de l’Europe, mais des efforts de tousles pays du monde.
Cependant, en se mettant dans cette perspective,et en montrant par l’exemple qu’il est atteignable, l’UE entend entraînerun grand nombre de gouvernements dans cette dynamique.
Nations uniessur les changements climatiques1,par laquelle ilss’engageaient à réduire leurs émissions de gaz à effet de serre.
Cet engagement de principe est devenu concret en 1997, à Kyoto,lorsque les États industrialisés se sont fixé un objectif pour 2012: réduireles émissions de gaz carbonique (CO2) de 5% par rapport aux niveauxde 1990.
L’Union européenne (UE), responsable de 15% des émissionsmondiales, s’est engagée à les réduire de 8%.
Concrètement, d’ici 2020, les dirigeants européens s’engagent à réduire de 20% les émissions de gaz à effet de serre dans l’UE et àproduire 20% de l’énergie consommée à partir de sourcesrenouvelables.
L’effort de réduction des émissions de gaz à effet deserre devra même être porté à 30% pour tous les pays développés siun accord au niveau mondial pour l’après-2012 était conclu.
Et la pêche?
Le premier combat de l’UE a été de sauver le Protocole de Kyoto, que la défection des États-Unis et de l’Australie en 2002 avait bien faillilaisser lettre morte.
L’UE devenait, de fait, le leader de la lutte pour sauverle climat.
Ces mesurestouchent aujourd'hui l'ensemble de la société.
En tant que consommatrice de gasoil, la pêche est naturellementconcernée par cette action.
Le secteur de la capture représente 1,2% de la consommation globale de produits pétroliers et nécessite 640 litres de carburant par tonne débarquée.
Il s’agit là d’une moyenne,car on devine aisément que les besoins énergétiques du chalutage defond sont nettement supérieurs à ceux de la pêche au filet fixe.
Par ailleurs, une analyse européenne du cycle de vie des produits de lapêche3a indiqué qu’au sein de la chaîne de production aboutissant àces produits, c’est le secteur des captures qui contribue le plus auréchauffement planétaire.
En 1998, la Commission passe un accord avec les constructeursautomobilesafin de diminuer la moyenne des émissions de CO2desvéhicules neufs de 25%.
Les marques doivent afficher clairement laconsommation et les émissions des modèles proposés.
Or, le potentiel d’économies d’énergie du secteur est important.
Il estpossible d’économiser jusqu’à 20% d’énergie en améliorant laconception et l'utilisation des navires et de l’équipement.
De telsinvestissements peuvent d’ailleurs être financièrement soutenus par le Fonds européen pour la pêche (FEP).
•Depuis 2003, tous les bâtiments neufs et rénovés doivent respecterdes normes minimales en matière d’efficacité énergétique.
Cette étude débouchera sur lamise en ligne d'informations accessibles à tous les professionnels via unsite Internet et régulièrement actualisées.
•Depuis 2005, le système européen d’échange de droitsd’émissionimpose des quotas d’émission de CO2à 12 000 entreprises des secteurs de l’énergie, de la sidérurgie, du pétrole, du ciment, du papier, du verre et de la céramique.
Mais il faut aussi souligner que les mesures prises pour protéger laressource et maintenir les stocks à leur meilleur niveau permettentégalement de réduire la consommation d’énergie. Une meilleuregestion des stocks rendra ceux-ci plus abondants et diminuera l’effortde pêche nécessaire pour les exploiter.
Le secteur de la pêche, comme beaucoup d’autres, est donc sur laligne de front pour agir contre le réchauffement climatique.
Les dégâtsimportants que celui-ci pourrait causer à l’activité de pêche constituentla meilleure motivation pour s’y employer avec détermination.
Grâce à cette politique, l’UE devrait atteindre ses objectifs de Kyoto, malgré la difficulté de maîtriser les émissions du secteur des transports, en augmentation de 22% dans l’UE depuis 1990 (40% pour les camions).
août 2007 I
La flotte roumaine est composée pour la plupart de petites embarcations artisanales pêchant au filet fixe le long des côtes.
Roumanie: un secteur en suspens
Depuis l’élargissement du 1erjanvier 2007, l’Union européennetouche la mer Noire, grâce aux littoraux roumain et bulgare.Deux nouvelles communautés de pêcheurs ont intégré lapolitique commune de la pêche.
En Roumanie, le secteur estconfronté à des difficultés touchant à l’environnement et àl’économie.
C’est une pêche artisanale, pratiquée dans des barques manœuvréespar un ou deux pêcheurs (3 000 professionnels enregistrés).
Ils ciblentdes espèces d’eau douce comme l’alose, la brème, le sandre, lebrochet, le silure et différentes espèces de carpes.
Le Danube et leseaux saumâtres proches du delta renferment plusieurs espècesd’esturgeons, dont le fameux béluga, toutes en danger d’extinction.La Roumanie vient d’ailleurs de prononcer un moratoire de 10 ans surla pêche à l’esturgeon pour favoriser la reconstitution du stock.
En Roumanie, les années 1970-1980 ont été caractérisées parune production intensive des pêches maritime et intérieure et del’aquaculture.
La consommation atteignait 12kg/an/habitant, unedes plus importantes d’Europe centrale.
La flotte roumaine opéraiten Atlantique Est jusqu’en Afrique du Sud.
La production aquacoleétait 6 fois plus importante qu’aujourd’hui.
À partir de 1989, la privatisation du secteur dans un contexte de récessionéconomique a modifié radicalement la situation.
Employant 1800 personnes, elle se pratique exclusivement en eau douce, dansdes étangs naturels ou artificiels, et produit différentes espèces decarpes, comme c’est de tradition en Europe centrale. Les autoritésroumaines entendent développer l’aquaculture avec le soutien du Fonds européen pour la pêche: une grande partie des 230 millions €prévus pour la Roumanie jusqu’en 2013 est ainsi réservée à desprojets aquacoles.
Avec une consommation tombée aujourd’hui à 4,4 kg/habitant/an, le marché roumain n’est actuellement pas favorable au développement d’une industrie de transformation.
Il n’existe qu’une usineimportante de salaison et de fumage de poisson employant 200 personnes, dans le delta du Danube.
La pêche maritime s’est recentrée depuis quinze ans sur la mer Noire.
De 14 000 tonnes en 1988, la production y est passée à 6 000 tonnes en 1990 pour retomber à 2 000 tonnes aujourd’hui.Les débarquements se composent principalement de petitspélagiques (85%), essentiellement de sprats (75%).
Les autresespèces capturées (entre 20 et 50 tonnes par an) sont l’anchois, le merlan, l’alose de la mer Noire (une espèce de hareng quiremonte le Danube jusqu’à 80 km de l’embouchure), le turbot dela mer Noire, différentes espèces de mulet et, selon les années, la bonite.
Une mer eutrophique et envahie
Vu le faible niveau des connaissances scientifiques concernant les ressources halieutiques en mer Noire, il est difficile de mettre le doigt sur les causes du déclin des pêcheries roumaines autresque le désinvestissement économique.
On sait que la mer Noiresouffre de problèmes environnementaux actuellement pris enmain (voir encadré), mais en l’absence d’évaluation systématiquedes stocks, il est difficile de connaître leur impact réel sur la pêche.À l'initiative de la Commission européenne, des discussions sontactuellement en préparation avec les autres États riverains(Turquie, Ukraine, Russie, Géorgie) pour jeter les bases d’unegestion des stocks partagés.
La mer Noire concentre toutes les pollutions charriées parles trois immenses bassins fluviaux qui l’alimentent: le Danube, le Dniepr et le Don.
Le problème n°1 estl’eutrophisation1, provoquée par les engrais agricoles et leseaux usées non traitées.
Elle est responsable dudépérissement des fonds marins, de pousséesplanctoniques et de la baisse de biodiversité.
Depuisquelques années, on constate des progrès grâce au travaild'organismes internationaux tels que la Commission de la e p ro u mer Noire2sur le plan de la restauration environnementaleet de l’ICPDR3concernant l’amélioration de la qualité des eaux venant du Danube.
La flotte roumaine est composée d'environ 450 bateaux, pour laplupart des petites embarcations artisanales qui pêchent au filetfixe le long des côtes.
Une dizaine de chalutiers en activité ciblentles petits pélagiques dans la bande côtière des 12 miles.
Pêche intérieure et a q u a cu lt ur ch e ê P I
La pêche intérieure, principalement sur le Danube et le delta du Danube, a toujours été plus productive que la pêche en mer Noire.
Les communautés du delta du Danube dépendent principalement decette activité qui a aussi souffert du déclin du secteur.
La productionest passée de 26 000 tonnes en 1988 à 13 000 tonnes en 1990 pourtomber à 4 000 tonnes en 2005.
L’autre problème est la prolifération d'une espèce deméduse, le cténophore américain (Mnemiopsis leidyi),accidentellement introduit vers 1980 par un ballast denavire.
Se nourrissant de planctons, d’œufs et de larves, elle a provoqué un effondrement des populations de petitspélagiques indigènes.
Cette méduse est aujourd'hui ellemême victime d’un autre cténophore de l’Atlantique Ouest(Beroe ovata), qui se nourrit exclusivement d’autres méduseset qui est en train de décimer le cténophore américain.
août 2007 I
Sur le terrain
Le turbot d’élevage: un produit de luxe en pleine expansion
Le turbot (Psetta maxima)est un grand poisson plat trèsrecherché par les gastronomes pour la finesse de sa chair.Alors que les captures sont en diminution constante,l’élevage du turbot, qui existe depuis plus de 20 ans,connaît une phase de croissance qui ouvre des perspectiveséconomiques tant à l’ouest qu’à l’est de l’Europe.
Le marché européen s’est avant tout développé en Espagne et en France, la production des autres États représentant à peine 3 % dutotal. Avec 5 500 tonnes en 2005, c’est clairement l’Espagne, etplus précisément la Galice, qui domine le marché.
Le groupe Stolt Sea Farm est le premier producteur de l’UE (4 000 tonnes).
Il est àla tête de deux écloseries et six fermes en Galice, ainsi que d’uneferme dans le Centro (Portugal), une en Aquitaine (France) et unedans le Sørlandet (Norvège).
Le deuxième est Pescanova, unemultinationale alimentaire espagnole active également dans laconserve et les surgelés, qui détient une écloserie et deux fermesen Galice.
atlantique de l’Union européenne, celles-ci n’atteignentactuellement que 5 000 tonnes et ont diminué d’un tiers sur lesdix dernières années1.
En l'absence d'études spécifiques sur cetteespèce, la Commission européenne a demandé aux instancesscientifiques d'évaluer ce stock de poisson, afin de déterminer sides mesures de protection sont nécessaires.
En attendant, le turbot est soumis, pour la mer du Nord, à un quota communavec la barbue de 4 323 tonnes en 2007.
85% des captures proviennent de l’ensemble mer du Nord,Manche et mer Celtique. Les Pays-Bas, dont la flotte estparticulièrement performante pour la pêche aux poissons plats,sont de loin les premiers producteurs (1 915 tonnes en 2005).
Le poids de la Galice tient à la qualité de ses eaux de mer, dont latempérature est idéale pour le turbot (environ 17°C).
Cela permetaux aquaculteurs de travailler en circuit ouvert, c'est-à-dire enrenouvelant continuellement l’eau des cuves avec l’eau provenantde la mer.
Plus au nord, l’eau est trop froide en hiver (et parfoistrop chaude en été), d’où le recours au système de recirculationpar lequel l’eau des bassins est en grande partie recyclée,réoxygénée et réchauffée (ou refroidie) dans un circuit interne.
Ce système demande des installations plus complexes et pluscoûteuses, mais il a aussi un effet négatif sur la croissance desturbots, qui ralentit de manière importante lors de la deuxièmeannée de grossissement.
Ce phénomène fait aujourd’hui l’objetde recherches scientifiques.
La France est le deuxième éleveur européen de turbots (800 tonnes).Le principal opérateur est France Turbot (600 tonnes), filiale dugroupe Adrien, qui possède une écloserie et une ferme sur l’île de Noirmoutier (Pays de la Loire) et une ferme en Bretagne.
Mais une sous-espèce du turbot commun est égalementexploitée à l’est de l’Europe, en mer Noire.
Comme pour soncousin occidental, la grande valeur culinaire et gustative de sachair en fait un produit de luxe très recherché et très rentable,particulièrement en Turquie, qui en est le principal exploitant (650 tonnes en 2005).
Seules 50 tonnes sont capturées par lespêcheurs artisanaux bulgares et roumains.
Et une grande partiede ces 50 tonnes est destinée à l’exportation vers le marché turc.
Les captures de turbots de la mer Noire sont également en baisseconstante.
Elles se situaient il y a encore une dizaine d’annéesentre 2 000 et 3 000 tonnes, contre environ 700 tonnesaujourd’hui.
La surpêche est en cause, mais également lesproblèmes environnementaux (voir article p.9).
Depuis la fin desannées 1990, la Turquie prend des mesures de limitation descaptures (tailles minimales, fermetures, etc.).
En Bulgarie, pourdiminuer la pression sur cette ressource, le ministère des pêchesfixe chaque année un quota sur base des recommandations del’Institut des ressources halieutiques.
Un avenir pour l’élevage ch e ê P I
Le turbot faisant l’objet sur tous les marchés d’une importantedemande, son élevage a de claires perspectives dedéveloppement.
Du côté occidental de l’Union européenne,l’élevage du turbot a commencé en Galice au début des années1980.
La production annuelle de l’Union européenne estactuellement d’environ 7 000 tonnes.
août 2007 I
(1) Source: Eurostat pour les données des quatre premiers paragraphes.
L’élevage du turbot a commencé en Galice au début des années 1980.
La production annuelle de l’Union européenne estactuellement d’environ 7 000 tonnes.
Le groupe fournit également les alevins à l’autre acteur français du secteur, la Société aquacole de l’île de Ré, qui est à la tête de deux fermes, sur les îles de Noirmoutier et de Ré(Poitou-Charentes).
Un marché en croissance
L’offre va bientôt s’enrichir d’un nouveau pôle de production à l’estde l’Europe.
Les scientifiques turcs viennent de terminer la miseau point de l’élevage du turbot de la mer Noire et une applicationcommerciale sera lancée cet automne.
Le turbot de la mer Noireest donc dorénavant un produit d’élevage, ce qui pourrait ouvrirdes perspectives de développement sur les rivages de cette merencore peu investie par l’aquaculture.
Le travail constant des éleveurs sur la qualité et la quantité de laproduction devrait avoir un effet positif sur le marché de larestauration, sur les ventes au détail et sur les exportations.Surtout si l’on prend en compte l’amélioration du niveau de viedes pays d’Europe centrale.
Le marché du turbot d’élevage se porte très bien. «Il n’y a pas deproblème de marché pour le turbot, explique Dominique Duval,directeur de la Société aquacole de l’île de Ré.
La demande estlargement supérieure à l’offre. Il y a surtout un problème deproduction.
Pour produire plus, nous devrions nous étendre.
Or, pour nous approvisionner en eau de mer, nous avons besoin deplacer nos cuves sur le littoral.
Et là, nous entrons dans des problèmesde conflits d’espace.
Il y a bien eu des tentatives d’élever le turbot aularge, dans des cages avec un fond de style trampoline, mais ça nemarche pas bien… »
Un grossissement en deux ans
Les problèmes de disponibilité territoriale ont récemment faitparler d’eux en Galice, où le groupe Pescanova n’a pas obtenul’autorisation de construire une nouvelle implantation, pour desraisons de protection de l’environnement côtier.
Il a donc choisi le Portugal pour réaliser ses projets d’expansion: en mai dernier, le groupe a annoncé la construction à Mira, sur la côte du Centro, de la plus grande ferme de turbots du monde, d’une capacité de7 000 tonnes.
Elle devrait entrer en vitesse de croisière dès 2009.
Poisson plat, le turbot passe la plus grande partie de sontemps sur le fond marin, à moitié enfoui dans le sable, d’oùil tire sa nourriture.
Cela impose une contrainte majeurepour son élevage, puisque l’abri dans lequel il est élevé doitimpérativement être muni d’un fond dur et plat couvert desable.
Il n’est donc pas question d’utiliser des cages marinesflottantes, comme pour le saumon ou le bar.
Le seulsystème actuellement praticable est la cuve installée à terre,pas trop loin de la mer pour faciliter l’adduction d’eau.
En jouant artificiellement sur la température de l’eau et surla lumière, les éleveurs parviennent aujourd’hui à jouer surle cycle de reproduction des géniteurs et à obtenir despontes «hors saison» qui permettent de compter sur uneproduction régulière tout au long de l’année.
Peut-on s’étonner d’une telle capacité susceptible de doubler laproduction européenne de turbot d’élevage?
Il faut savoir qu’àson rythme actuel, l’élevage du turbot est essentiellement destinéau marché de la restauration.
La part vendue en grandes surfacesest de 20% pour Stolt Sea Farm et de 5 à 7% pour France Turbot.Il reste donc une marge considérable pour aller chercher denouveaux acheteurs.
De plus, le marché des hôtels et restaurants ne donne pas designes de saturation.
Ainsi, lorsque les deux acteurs français ontlancé le turbot Label Rouge2en 2002, l’effet a été spectaculaire surla demande.
«Les professionnels français accordent une grandeconfiance à ce label de qualité et nos ventes ont considérablementaugmenté sur le marché intérieur, explique Christian Cloutour,directeur de France Turbot.Actuellement, nous commençons àrevenir sur le marché à l’exportation, qui augmente aussi.»
(2)Label agricole français créé en 1960 qui certifie qu'un produit alimentaire possède un ensemble de caractéristiques préalablement fixées lui conférant un niveau de qualité supérieure au produit courant.
[En bref
> Accord avec la Guinée-Bissau
Pour aider les opérateurs européens à utiliser pleinement lesopportunités de développement, la Commission a lancé unevaste consultation visant à prendre le pouls du secteur etpermettre à celui-ci de formuler ses attentes et ses besoins surbase d’un document de consultation abordant ces différentsthèmes.
Le fruit de ces réflexions servira de base à despropositions pour l'aquaculture.Pour de plus amples informations: http://ec.europa.eu/fisheries/cfp/governance/consultations/ consultation_100507_fr.htm
> Atlantique Nord-est: nouveau régime de contrôle
L’Union européenne et la Guinée-Bissau ont conclu en maidernier un nouvel accord de partenariat de pêche qui entrera envigueur dès qu’il aura été ratifié par les institutions décisionnairesdes deux parties.
Cet accord porte sur une période de 4 ans etpeut être renouvelé.
Moyennant une contrepartie européenne de 7 millions € par an, il ouvre la zone économique exclusiveguinéenne aux pêcheurs de l’Union européenne.
C’est un accord mixte qui autorise l’exploitation des stocks de thonidés (23 senneurs et palangriers, 14 canneurs), de crevettes (4 400 tonnes de jauge brute) et de poissons et céphalopodes (4 400 tonnes de jauge brute).
Pour la première fois depuisl'existence d'accords de pêche entre l'UE et la Guinée-Bissau,l'ancien accord-cadre datant de 1980, celui-ci comprend unimportant volet de soutien au secteur local, comme tous lesaccords conclus suite à la réforme de la politique commune de la pêche: 2,45 millions € par an seront investis dans des projetsde développement d’une pêche guinéenne durable etresponsable.
L’accord prévoit également le versement d’unesomme annuelle de 500 000 € à la Guinée-Bissau pour améliorerles contrôles sanitaires et la surveillance des activités de pêche.Une enveloppe additionnelle plafonnée à 1 million € par an, etconditionnée à l'optimisation de l'utilisation des droits de pêche,fait aussi partie du nouvel accord.
> Consultation sur l’aquaculture dans l’UE
Depuis le 1ermai, les États dont la flotte de pêche est active dansla zone de la Commission des pêcheries de l’Atlantique du Nordest (CPANE) sont tenus d'appliquer un nouveau système decontrôle, afin de faciliter la lutte contre la pêche illégale.
Le principe est le suivant: un navire de pêche étranger1n’estautorisé à débarquer ses captures congelées dans un port de la CPANE que si son État de pavillon a donné son feu vert à l'État duport.
Pour chaque débarquement, l’État de pavillon doit doncexercer sa responsabilité et vérifier si le navire de pêche disposed'un quota suffisant pour le poisson débarqué, si les captures enquestion sont enregistrées dans le système national de contrôlede l'utilisation du quota, si le navire était autorisé à pêcher et si la zone de capture déclarée a été vérifiée au moyen desinformations reçues par l'intermédiaire du système desurveillance des navires par satellite.
La décision de la CPANE a ététransposée dans la législation communautaire dans le cadre durèglement relatif aux possibilités de capture pour 2007.
(1)À savoir un navire de pêche battant pavillon d'une autre Partie contractantede la CPANE.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag36_FR_071108 22/11/07 9:52 Page 1 n°36 novembre 2007
Commission européenne
Pêche et aquaculture en Europe
Les acteurs de la pêche donnent leur avis
Protéger les écosystèmes fragiles
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Sommaire
Foires et expositions•ICCAT, réunion ordinaire des parties,
Éditorial
La consultation, axe essentiel de la mise en œuvre de la PCP
Collaboration avec les scientifiques: un choix efficace
Antalya (Turquie), 9-18 novembre 2007Cette réunion établira, sur la base des recommandations duconseil scientifique, les lignes directrices de la gestion des stocksde thonidés exploités en Atlantique et en Méditerranée et fera lepoint sur les mesures de conservation adoptées pour lesprincipaux stocks menacés de la région (thon rouge, germon,etc.). > Pour en savoir plus:Tél: +34 91 416 56 00E-mail: info@iccat.int Site web: www.iccat.int
•NEAFC, réunion annuelle,
La pêche en Bulgarie: des difficultés et des perspectives
Actualité
L’Union européenne au secours d’écosystèmes marins menacés
En bref
Londres (Royaume-Uni), 12-16 novembre 2007Comme tous les ans, les États pêcheurs de l’Atlantique Nord-est seréunissent dans le cadre de l’organisation régionale de pêche(ORP) pour établir les différentes lignes de gestion des stocksexploités dans cette zone, sur la base des recommandations ducomité scientifique. > Pour en savoir plus:Tél: +44 207 631 00 16E-mail: info@neafc.org Site web: www.neafc.org
Tumon (Guam/Etats-Unis), 3-7 décembre 2007La récente ORP thonière du Pacifique occidental et centralorganise sa réunion annuelle pour discuter des mesures degestions de la ressource. > Pour en savoir plus:Tél: +691 320 1992E-mail: wcpfc@mail.fm Site web: www.wcpfc.int Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
La consultation des parties concernées: pilier d’une nouvelle gouvernance
Dansdes sociétés modernes de plus en plus complexes il n’est plus possible de prendre des décisions sans être enprise directe avec les réalités vécues par les acteurs concernés au premier chef par celles-ci.
Au niveau européen, o ri a l É d it l’étendue géographique et la diversité de situations sociales, économiques et culturelles doivent également êtreprises en compte.
C’est pourquoi la consultation des parties concernées lors de l’élaboration de nouvellesrèglementations constitue un des piliers de la «nouvelle gouvernance» prônée par la Commission européenne.
En matière de pêche, la grande variété des écosystèmes concernés, des niveaux de pollution, des situations desstocks de poissons, etc. s’ajoute aux différences géographiques, sociales et culturelles.
C’est pourquoi lapréoccupation de la consultation n’est pas neuve dans la gestion de la politique commune de la pêche (PCP): lecomité consultatif de la pêche (et aujourd’hui aussi de l’aquaculture) destiné à accompagner de ses avis ledéveloppement de la PCP a vu le jour dès le début des années 70.
Les modalités de cette consultation ont évidemment évolué avec le temps, pour la rendre toujours plus efficace eten phase avec les évolutions du secteur.
En faisant le bilan de la politique commune de la pêche lors de lapréparation de la réforme de cette politique en 2002, il devint évident aux responsables européens que si l’on voulaitune PCP plus efficace, il fallait faire preuve d’encore plus d’innovation et d’audace pour créer une plus forteimplication des acteurs de terrain en amont de cette politique, lors de l’élaboration des propositions.
Implication quiserait, à terme, gage d’une meilleure application des décisions prises.
C’est pourquoi des consultations systématiques de tous les acteurs ont dorénavant lieu lors de la définition despolitiques et règlements.
Pour ne prendre que quelques exemples très récents, des consultations se sont dérouléesconcernant une future Politique maritime pour l’Union, la pêche illégale, l’aquaculture, ou encore la gestion baséesur les droits de pêche (consultation qui est toujours en cours).
La mise en place des conseils consultatifs régionaux, plus communément appelé RAC, de l’anglais Regional Advisory Councils, fut un des axes les plus importants et novateurs de cette réforme.
En mettant autour d’une même table desprofessionnels rencontrant des problèmes semblables et d’autres acteurs concernés par la pêche - comme parexemple des associations environnementales et de consommateurs, des groupes de femmes, ou des associationsde pêche sportive - et en donnant à ces structures un réel pouvoir d’avis, mais aussi d’interpellation, la Commissionfaisait un pari qui n’était pas gagné d’avance.
Celui-ci est cependant en voie d’être tenu, puisque les RAC serontbientôt au complet, et que leurs premiers avis et initiatives ont déjà donné des résultats très concrets.
Bien entendu, ce type de gouvernance connaît aussi des limites.
Les avis et suggestions émises ne peuvent être prisen compte s’ils vont à l’encontre des objectifs fondamentaux de la PCP.
Par ailleurs, la consultation doit permettre dedégager l’intérêt collectif qui orientera les propositions.
Pour la pêche cela se traduit par le souci de préserver lesstocks et les écosystèmes marins et, de façon plus générale, d’établir une pêche durable sur les plans économique,social et environnemental.
La rédaction h e c ê P
La consultation, axe essentiel de la mise en œuvre de la PCP la g eu l
Les consultations de la Commission génèrent une participation importante dedifférents acteurs du secteur.
Pour nourrir leur recommandation sur le plan àlong terme du cabillaud, le RAC de la mer du Nord et celui des eauxoccidentales septentrionales ont organisé en mars 2007 un vaste colloqueconsacré à la gestion de ces stocks.
Consultation des parties concernées, dialogue permanent, études d’impact, adaptation des politiques aux réalités de terrain, transparence.
Aujourd’hui ces principes font partie des méthodes de gouvernance modernes qui s’imposent progressivement dans l’ensembledes politiques européennes, et d’ailleurs dans de nombreux États membres.
La politiquecommune de la pêche s’inscrit pleinement dans ce mouvement.
Depuis plusieurs années, la Commission européenne a mis
Une pratique de longue date e p ro u en chantier une stratégie ambitieuse pour «mieux légiférer», c’est-à-dire simplifier et améliorer l’environnement réglementairecommunautaire.
Cette initiative repose sur plusieurs types demesures: en E e
•l’évaluation systématique de l’impact économique, social,environnemental des propositions importantes de la Commission; et a q u a cu lt ur
•la mise en oeuvre d’un programme de simplification de la législation en vigueur; ch e ê P I
L’une des premières mesures en ce sens a été l’instauration du Comité consultatif de la pêche au début des années 1970.
Cedernier a été réformé en 1999: de nouveaux secteurs et groupesd’intérêt (aquaculture, organisations non gouvernementales,milieux scientifiques) ont été invités à participer aux travaux ducomité qui se nomme depuis lors Comité consultatif de la pêcheet de l’aquaculture (CCPA).
Le CCPA est composé de 21 membresreprésentant des intérêts différents allant des armateurs et despêcheurs aux aquaculteurs, conchyliculteurs, opérateurs de latransformation et du commerce des produits de la pêche, et auxorganisations non gouvernementales (ONG) intéressées.
Il estconsulté par la Commission sur les mesures relatives à la PCP ou à d’autres politiques concernant le secteur; il peut égalementémettre des avis de sa propre initiative.
•la large consultation des parties concernées avant de mettre en œuvre une stratégie ou un texte législatif important.
Mag36_FR_071108 22/11/07 9:53 Page 5 informées sur les propositions législatives envisagées, sur les avisscientifiques et autres éléments d’intérêt pour le secteur.
Au fil des ans, d’autres initiatives de consultation ont égalementété prises: des ateliers régionaux sur des questions deconservation, des auditions publiques sur des domaines clés de la PCP comme le contrôle et la capacité de la flotte (en 2000),ainsi qu’une consultation globale sur la réforme de la PCP quidevait aboutir en 2002, incluant un questionnaire envoyé à 350 organisations de pêche, des réunions régionales avec lesparties prenantes dans les États membres et une audition àlaquelle ont pris part quelque 400 représentants des milieuxintéressés. Et cela pour ne citer que quelques exemples.
Des consultations systématiques conditions d’exploitation comparables.
Ils sont composés de professionnels du secteur de la pêche au sens large et de représentants de différents groupes d’intérêt concernés par les activités de pêche comme des associations de défense de l’environnement et de protection des consommateurs, des organisations de femmes ou des représentants de la pêchesportive.
Leur rôle est de fournir des avis à la Commission ainsiqu’aux États membres sur différents aspects de la gestion despêches.
Ces avis sont fournis soit à la demande soit de leur propreinitiative.
La décision du Conseil instituant les RAC a défini septzones géographiques ou pêcheries à couvrir par ces conseilsconsultatifs: mer du Nord, mer Baltique, mer Méditerranée, eauxoccidentales du Nord (allant de la Manche à l’Islande), eauxoccidentales du Sud (allant du golfe de Gascogne aux Canaries),stocks pélagiques, pêche en haute mer (en dehors des eauxcommunautaires).
Six sont actuellement opérationnels.
La décision du Conseil prévoit également une contributionfinancière annuelle sur le budget communautaire.
Ces dernières années, la consultation des parties concernées estdevenue un passage systématique lors de la préparation denouvelles mesures concernant la PCP.
Rien que durant les derniersmois, plusieurs consultations ont été entreprises et ont montrétout l’intérêt du secteur et des autres acteurs pour ce type dedémarche.
Avec le CCPA, les RAC sont rapidement devenus desinterlocuteurs essentiels pour la Commission qui les informe et sollicite leur avis pour l’élaboration de ses propositions.
Les RAC ont émis une soixantaine de recommandations depuisleur démarrage en 2004.
La plupart sont des réponses à des demandes d’avis de la Commission, mais les RAC n’hésitentpas à utiliser leur droit d’initiative.
Ils interpellent alors la Commission sur un problème qu’ils désirent voir abordé.
Celle, par exemple, sur des mesures pour lutter contre la pêcheillicite, non déclarée et non réglementée a suscité descontributions émanant de différentes parties concernées (d’ONGcomme Greenpeace et le WWF, d’associations de pêcheurs,d’instituts de recherches, d’États membres et d’organisationinternationales telles que la Banque mondiale).
Autres exemplesrécents: les consultations sur les perspectives de développementde l’aquaculture communautaire et celle sur les outils de gestionbasée sur les droits de pêche.
En même temps que des organes consultatifs vis-à-vis de la Commission, les RAC sont devenus des lieux de débat où lesreprésentants du secteur peuvent dialoguer avec les autresacteurs dont l’activité concerne le même terrain de travail qu’eux.Les expériences et les informations circulent désormais plusfacilement d’une rive à l’autre de la mer Baltique ou d’un port àl’autre de la mer du Nord.
Les différents intérêts s’expriment etparticipent à la formulation des avis remis aux institutions.
Les scientifiques sont invités à contribuer aux travaux et chacunpeut bénéficier de l’expérience des autres.
Dans un registre plus global, mais qui intéresse également la PCP,le Livre Vert sur une Politique maritime pour l’Union européenne afait l’objet d’une consultation avant sa rédaction et ensuite sur soncontenu.
Cette vaste consultation, clôturée le 30 juin dernier, agénéré plus de 500 contributions écrites émanant de milieuxdivers et l’organisation de plus de 200 manifestations etconférences.
Les RAC: à la pointe de la nouvelle gouvernance e p o r u en E e et a q u a cu lt ur ch e ê P I
Mais l’une des initiatives les plus importantes et novatrices enmatière de consultation est l’instauration des conseils consultatifsrégionaux (RAC – de l’anglais Regional Advisory Councils).
La création de ces conseils d’un type nouveau était un des axesprincipaux de la réforme de 2002 de la PCP: la Commissionsouhaitait en effet impliquer encore plus les professionnels de la pêche et autres acteurs dans l’élaboration des mesuresconcernant la gestion des pêches afin de tenir mieux compte desréalités régionales, locales ou liées à certains types de pêcheries.Elle souhaitait également favoriser le dialogue entre les différentesparties concernées (pêcheurs, armateurs, opérateurs de l’industriede transformation ou du commerce, aquaculteurs, groupementsde femmes dans la pêche, associations environnementales etautres …), entre celles-ci et les scientifiques ainsi qu’avec lesinstitutions.
Le RAC permet une discussionconstructive entre tous les partenairesreprésentés, qui viennent d’horizons très différents (secteur, ONG, aquaculteurs,etc.), mais qui ont des points en commun par rapport à la gestion des pêches.
Une réelle attente
Des bénéfices visibles e p ro u en E e
Comme dans le cas des autres mécanismes de consultation misen place, la pratique montre qu’une réelle attente existe parmi les milieux concernés.
L’exemple de la révision du plan dereconstitution des stocks de cabillaud, pour laquelle les RACconcernés sont invités à remettre leur avis à la Commissioneuropéenne, est particulièrement intéressant.
Pour nourrir leurrecommandation et la rendre la plus constructive possible, le RACde la mer du Nord et celui des eaux occidentales septentrionalesont décidé d’unir leurs efforts et ont organisé un colloqueconsacré à la gestion de ces stocks.
Celui-ci s’est déroulé en mars2007 à Edimbourg, en Écosse.
Les demandes de participation ontrapidement afflué et les inscriptions ont été clôturées trois moisavant la manifestation, qui a été un véritable succès.
et a q u a cu lt ur ch e ê P I
La consultation des milieux concernés est donc maintenant bien inscrite dans le fonctionnement de la politique commune de la pêche.
Les principaux bénéfices de cette pratique sontperceptibles.
Elle constitue d’abord une assistance précieuse pour établir des règles adaptées aux réalités de terrain: dans un certain nombre de cas, des propositions communautaires ont été adaptées ou modifiées suite à des avis donnés lors des consultations ou par les RAC.
Des prises d’initiatives, des suggestions et avis formulés sont régulièrement examinés et pris en compte: les acteurs se sentent plus partie prenante des politiques menées et souhaiteraient l’être encore davantage.On constate également une meilleure compréhension par lesmilieux professionnels de la nécessité de certaines mesures deconservation préconisées par les institutions, et cela dans l’intérêtd’une activité économique de pêche durable.
Enfin, dans le casdes RAC, une dynamique nouvelle s’est créée entre acteurs: le partage des informations et des bonnes pratiques sedéveloppe de manière significative et la confiance entreprofessionnels et scientifiques s’est accrue.
Pour de plus amples informations, voir le dossier que nous avons consacré aux RAC dans La pêche européenne,n°25, mars 2005, pp. 4-8, ainsi que l’article sur la création de deux nouveaux RAC, n°28, mars 2006, p. 4.
Collaboration avec les scientifiques: un choix efficace
Beaucoup d’interventions spontanées
Avec 13 avis et recommandations depuis sa création, le RAC desstocks pélagiques tient sans conteste la palme des avis remis sur sapropre initiative à la Commission. Les sujets en sont très variés car ilsvont d’une recommandation technique sur la constitutionréglementaire du cul de chalut pélagique jusqu’à une position sur lesréglementations touchant aux résidus de dioxines et de PCB enpassant par des avis sur les mesures touchant à la gestion dumaquereau, du sprat ou du hareng.
L’avis du RAC de la mer du Nord sur le maintien ducantonnement des Shetlands est très révélateur de l’apportd’une bonne collaboration entre les RAC et les scientifiques.Ce cantonnement vise à maintenir une zone de protectionpour les juvéniles de cabillaud et d’églefin.
Plusieurs acteursdu RAC de la mer du Nord émettaient des doutes surl’efficacité et l’intérêt réel de ce cantonnement. C’est pourquoi,en juillet 2005, le groupe de travail chargé des stocksdémersaux au sein de ce RAC a travaillé sur l’opportunité de maintenir ou d’assouplir ce régime de restriction d’accès.Les membres du RAC ont donc pris l’avis de plusieursscientifiques, experts en ce domaine.
Cetravail préalable les a conduits à remettre un avis extrêmementnuancé, finalement assez proche de l’opinion de la Commission:
Depuis leur création, les RAC ont nourri la Commission avec unetrentaine d’avis spontanés sur diverses matières, la plupart étant liéesà la gestion des stocks délicats, montrant par là à la fois la nécessitéde telles assemblées et leur attention à l’évolution de la politiquecommune de la pêche.
Le CCPA existant depuis beaucoup plus longtemps, il serait difficile defaire ici la liste de ses interventions sur initiative propre, mais au coursdes deux dernières années, cette assemblée est intervenue sur tousles dossiers importants qui ont influé sur la politique commune de lapêche: le rendement maximal durable, les possibilités de pêche, lasimplification, les rejets, la pêche illégale, etc.
l’importance de préserver cette zone de protection n’est pas remiseen cause, mais le manque de données précises sur les effets positifsdu cantonnement est souligné.
Le RAC préconise donc le maintiendu régime à titre provisoire en attendant les conclusions d’uneévaluation scientifique complète et précise.
La Commission avait,quant à elle, proposé de maintenir le régime de restriction d’accèspendant une période supplémentaire de trois ans et de poursuivreles évaluations.
Les rapports des réunions et les avis du CCPA ainsi que les liens versles sites des différents RAC sont disponibles sur le site de la DG Pêcheet affaires maritimes à l’adresse suivante:http://ec.europa.eu/fisheries/cfp/governance_fr.htm
Président du RAC des stocks pélagiques
Président du RAC des eaux occidentales Sud
Quand il a accédé à la présidence du RAC des stockspélagiques, il y a deux ans, Iain MacSween avait déjà unesolide expérience en matière de représentation.
Voilà en effetde nombreuses années qu’il officie à la tête de la Scottish Fishermen’s Organisation.
Pourtant, il reconnaît que le travailau sein d’un RAC est très différent.
Le 29 juin 2007, le RAC des eaux occidentales Sud a tenu saréunion inaugurale à Lorient sous la Présidence de Victor Badiola, élu Président le 11 avril dernier.
Malgré les difficultésde formation de ce RAC dues à des divergences entrel’Espagne et la France, le nouveau Président s’estime trèsconfiant et optimiste face à la diversité des tâches à accomplir:«améliorer le travail de gestion des pêches, mieux gérer le systèmedes TAC et quotas, travailler sur la question du changementclimatique et pourvoir à la gestion durable des stocks».
en E e et a q u a cu lt ur
«En matière de petits pélagiques, nous nous concentrons sur lagestion à long terme des stocks, alors que le travail desorganisations de pêcheurs est fait de nombreuses chosesdifférentes… C’est en tout cas très positif.
Et très encourageant.Car le RAC nous a permis de discuter de manière constructive avecd’autres partenaires comme les ONG et de chercher des solutionscommunes pour faire nos propositions à la Commission.
Ce n’estévidemment pas facile.
Mais cela impose un débat très sain entrepartenaires et exige de constamment amender sa position.» ch e ê P I
Il reconnaît néanmoins des problèmes liés au nombre limitéde postes réservés aux représentants du secteur de la capture(16) comparé au nombre de pays à représenter (5), ainsi qu’unbudget restreint pour la traduction qui doit se faire en quatrelangues (anglais, français, portugais, espagnol) et lesdéplacements.
Autant de points à soumettre à la Commissioneuropéenne tout comme sa volonté d’«améliorer lacollaboration entre les différents RAC afin de pouvoir présenterdes positions communes».Il a déjà établi des contactsprivilégiés avec certains présidents de RAC et souhaite les développer avec les autres.
Le RAC de la mer du Nord
Le RAC des stockspélagiques
Le RAC des eauxoccidentales septentrionales
Création:26 septembre 2005.Siège:Dublin, Irlande.États intéressés:6 – Belgique, Espagne,France, Irlande, Pays-Bas, Royaume-Uni.Président:Sam Lambourn.Ce RAC s’occupe de la pêche dans leseaux communautaires situées à l’ouestdes îles britanniques, une zone où sedéroule une partie importante descaptures d’espèces d’eaux profondes.L’organisation du travail y est strictementgéographique.
Quatre groupes de travailse sont divisé la zone en 4 subdivisions:Ouest Ecosse,Ouest Irlande/Merceltique,Mancheet Mer d’Irlande.
Création: 1er novembre 2004.Siège:Aberdeen, Royaume-Uni.États intéressés: 9 – Belgique,Danemark, Allemagne, Espagne, France,Pays-Bas, Pologne, Suède, Royaume-Uni.Président:Hugo Andersson.Le RAC Mer du Nord s’est organisé enquatre groupes de travail.
Deux groupessont directement liés aux problèmes degestion de la ressource: l’un se consacreaux stocks démersaux et poissonsplatset l’autre à la zone Kattegat-Skagerrak.
Les deux autres ont descompétences plus larges. Le groupe detravail Affaires économiques examinel’impact des décisions sur la santééconomique du secteur.
Le groupe detravail Aménagement spatial estorienté vers les matièresenvironnementales touchant les zonesprotégées et de limitation des pêches.
Sans circonscription géographiquedélimitée, ce RAC est consacré à la pêchedes petits pélagiques dans toutes leseaux communautaires, sauf en Méditerranée et en mer Baltique.
Il réunitla pêche destinée à la consommationhumaine et la pêche minotière, destinéeaux usines d’huile et de farine de poisson.Le travail s’y répartit en deux groupes enfonction des espèces ciblées, l’uns’occupant du maquereau et du harenget l’autre aux autres espèces(merlanbleu, chinchard, lançon, sprat, etc.).
Le RAC de la mer Baltique
Le RAC de la pêche lointaine
Le RAC des eauxoccidentales Sud e p ro u
Création:9 avril 2007.Siège:Lorient, France.États intéressés:5 – Belgique, Espagne,France, Portugal, Pays-Bas.Président:Victor Badiola.Dernier né à ce jour, ce RAC couvre unezone particulièrement étendue qui s’étendau sud-ouest de la Bretagne jusqu’auxarchipels des Açores, de Madère et des Canaries.
L’organisation des discussions a étéétablie principalement en fonction du typede pêche, avec deux groupes de travailorientés sur une zone géographique.
Lesgroupes géographiques sont le golfe de Gascogne (exceptés les petits pélagiques)et les régions ultrapériphériques(Açores,Madère, Canaries).
Les autres groupes detravail sont consacrés à la pêchepélagique,à la pêche aux thonidés,auxpêches côtièresespagnole et portugaise,aux pêches traditionnelleset à la pêcheen eaux profondes.
et a q u a cu lt ur h e c ê P I
Création:30 mars 2007.Siège:Madrid, Espagne.États intéressés:12 – Danemark,Allemagne, Estonie, Espagne, France,Irlande, Italie, Lituanie, Pays-Bas, Pologne,Portugal, Royaume-Uni.Président:Antonio Cabral.Ce RAC s’occupe des activités de pêche quise déroulent en dehors des eauxcommunautaires, c’est-à-dire dans les zonesde haute mer gérées ou pas par desorganisations régionales de pêche (ORP) etdans les zones économiques exclusivesd’Etats tiers avec lesquels l’Unioneuropéenne a des accords de pêche. Il rassemble donc les grandes flottesthonières tropicales, mais également lesflottes de pêche congelée actives du nordau sud de l’océan Atlantique, ainsi que lesflottes artisanales espagnoles actives le longdes côtes d’Afrique occidentales.
Le travaildu comité exécutif a été réparti entre 5groupes, en fonction du cadre institutionnelde la pêche: le premier est centré sur les ORP thonières(excepté le thon rouge quirelèvera de la compétence du RACMéditerranée), le deuxième s’occupe des ORP et des accords de pêche nordiques(Norvège, Islande, Îles Féroé, Groenland), letroisième s’intéresse aux accords de pêcheavec les pays du Sud, le quatrième s’attacheaux autres zones internationales,couvertes ou pas par des ORP.
Enfin, uncinquième groupe de travail touche auxmatières horizontales.
Mag36_FR_071108 22/11/07 9:53 Page 9 op é en ne
La flotte bulgare est composée aujourd’hui de plus de 2 200 bateaux, pourla plupart de petites embarcations de pêche artisanale, mais parmi lesquelson compte également 85 navires de plus de 12 mètres.
La pêche en Bulgarie: des difficultés et des perspectives
Comme la Roumanie, dont nous avons parlé dans notreprécédente édition, la Bulgarie fait partie de l’Unioneuropéenne depuis le 1erjanvier 2007. En forte diminutiondepuis quelques années, les activités de pêche etd’aquaculture sont encore en phase de transition et deréorientation.
De1965 à 1990, la Bulgarie était à la tête d’une importante flottehauturière, active dans l’océan Atlantique.
Cette activité a connu
Le Rapana venosa (8 200 tonnes en 2005) est un escargot pesant prèsd’un demi kilo.
C’est une espèce introduite accidentellement dans lesannées 1940, probablement via quelques individus détachés de lacoque d’un navire venant des mers Jaune, de Chine orientale ou du Japon, dont elle est originaire.
La population s’est développée en mer Noire et est devenue une ressource très rentable.
En Bulgarie, cetescargot est pêché de manière artisanale par des plongeurs qui lesramassent à la main. Il est alors pris en charge par quelquesentreprises qui en cuisent la chair, l’emballent sous vide et l’expédientau Japon.
des difficultés et, dès le début des années 1990, les pêchesmaritimes bulgares se sont recentrées sur la mer Noire, dans lazone côtière de la Bulgarie. La flotte bulgare est composéeaujourd’hui de plus de 2 200 bateaux1, pour la plupart de petitesembarcations de pêche artisanale, mais parmi lesquels on compteégalement 85 navires de plus de 12 mètres.
Sprat et Rapana
Les autres espèces capturées par la pêche artisanale sontprincipalement le tassergal, la bonite à dos rayé, l’aiguillat commun etle turbot de la mer Noire. Pour cette dernière espèce, il existe un tauxadmissible de capture national, fixé annuellement, pour réduire lapression sur cette ressource extrêmement rentable2.
Pour l’année2008, la Commission européenne envisage de proposer des TAC etquotas pour le turbot et le sprat.
Le secteur de la pêche marine emploie actuellement 3 430 pêcheurs.Les deux ressources principales sont le sprat et l’escargot de mer.
Ilsreprésentent ensemble environ 90% des captures marines.
La pêche intérieure est une activité importante pour certainescommunautés vivant le long du Danube, qui constitue la frontière Nord du pays.
1 600 pêcheurs vivent de cette activité.
Les capturesannuelles dans le Danube s’élèvent à environ 500 tonnes d’espècesdiverses: alose, esturgeon, poisson-chat et carpes.
Il faut y ajouterenviron 2 000 tonnes de carpes prélevées des lacs et étangs répartisdans tout le pays.
Le sprat (7 200 tonnes en 2005) est destiné à la consommationhumaine et est ciblé par les grands chalutiers.
Ceux-ci ramènent aussi d’autres petits pélagiques, en nettement moindres quantités,comme l’anchois, le chinchard, le merlan et l’alose de la mer Noire(une espèce locale de hareng qui remonte également le Danube).
Les petits pélagiques sont vendus entiers (frais ou congelés) outransformés localement (saurissage ou conserve) dans quelquesentreprises encore en activité, qui importent également du sprat de la mer Baltique.
et a q u a cu lt ur e ch ê P I
La production de l’aquaculture, qui emploie 5 000 personnes,s’élevait, quant à elle, à 3 200 tonnes en 2005. Essentiellementtournée vers les espèces d’eau douce, elle produit majoritairementdes carpes, élevage traditionnel en Europe centrale.
La production decarpes et de truites emploie déjà 250 personnes.
Le savoir-faire localpermet cependant d’envisager un développement et unediversification de cette activité vers des espèces comme la truite arc-en-ciel, la truite de mer, le saumon de fontaine, le corégone,l’écrevisse et la grenouille.
Enfin, l’aquaculture marine connaît sespremiers développements avec une petite production de moules detype méditerranéen (200 tonnes/an).
(1)Les données chiffrées sont tirées du Programme opérationnel que la Bulgarie a remis à la Commission dans le cadre du Fonds européen pour la pêche.(2)Voir Pêche et aquaculture en Europe,n°35, pp. 10-11.
L’Union européenne au secours d’écosystèmes marins menacés s’est donc engagée à éliminer les pratiques de pêchedestructrices.
Elle a commencé par le faire à l’intérieur de sesfrontières, fermant à la pêche les zones riches en coraux del’Atlantique: dans les «Darwin Mounds» en 2004, et aux Açores, à Madère et aux îles Canaries en 2005.
Jusqu’au milieu des années 80, les grands fonds n’ont pasété exploités par la pêche.
Mais le déclin des stocks dans leszones traditionnelles a conduit les flottes vers de nouvellesespèces vivant en haute mer à de grandes profondeurs,comme la lingue bleue, l’hoplostète orange, le grenadier deroche, le sabre noir, etc. Entre-temps, des techniquesd’observation de plus en plus sophistiquées ont permis auxscientifiques de découvrir ces grands fonds.
Supposésressembler à des grands déserts froids, ceux-ci se sontavérés être de véritables forêts vierges qu’il devient urgentde protéger...
Mais l’Union européenne a également décidé d’agir au niveauinternational, particulièrement via les organisations régionales depêche (ORP).
Elle a notamment œuvré pour que ces organisationsadoptent une approche écosystémique de la gestion de la pêche.Entre 2004 et 2006, elle a mené une campagne très active au seindes ORP, afin que les zones dans lesquelles avaient été identifiésdes coraux d’eaux profondes soient fermées.
La découverte de massifscoralliens dans des eaux glaciales des grandes profondeurs futune immense surprise pour la communauté scientifique ellemême.
Jusqu’à plus de 2 000 mètres, d’innombrables espècesévoluent au milieu de coraux qui ressemblent à des bosquets etparfois à des arbres d’une dizaine de mètres de haut.
L’Union européenne a joué un rôle tout aussi essentiel aux Nations unies.
Alors que le débat sur un moratoire de la pêche auchalut de fond ne cessait d’enfler, elle a plaidé en faveur d’unemesure plus consensuelle et efficace, mais en réclamant uneréglementation stricte de ce type de pêcheries.
Cette position,que l’Union européenne a exprimée dans un rapport remis aux Nations unies en avril 2006, a reçu un écho très favorable.
Ces poissons qui vivent dans des conditions extrêmes – quasiabsence de lumière, forte pression et peu de mouvements d’eau –sont particulièrement vulnérables: s’ils ont une espérance de vietrès longue (25 ans pour la lingue bleue, 80 ans pour le grenadierset 150 ans pour l’hoplostètes orange), leur croissance est trèslente, de même que leur cycle de reproduction – la maturitésexuelle de l’hoplostète orange se situe entre 20 et 30 ans.
De plus, ces espèces sont particulièrement vulnérables auxperturbations de leur écosystème.
À l’automne 2006, l’Assemblée générale des Nations unies anéanmoins émis un projet de Résolution sur un moratoire sur lapêche en eaux profondes.
Cette idée ne pouvait être une solutionacceptable aux yeux de l’Union européenne.
Il est en effet ressortides débats qu’un tel moratoire n’allait s’appliquer que dans leszones où il n’existait pas encore d’organisations régionales depêche réglementant les espèces non thonières.
Une zone tombaitnotamment sous ce couperet: l’Atlantique Sud-ouest, là où e op é en ne p ro u en E e o m mis si o ne ur © C
Or, cet écosystème souffre de l’utilisation d’engins de pêche auxeffets dévastateurs.
Les rouleaux et les panneaux d’acier du chalutde fond, par exemple, peuvent détruire les concrétionscoralliennes, dont la structure calcaire est très friable.
D’aprèscertaines données, un seul bateau peut endommager jusqu’à 33 km² de fond au cours d’une seule expédition de 15 jours…Des organisations non gouvernementales actives dans laprotection de l’environnement ont commencé à réclamer, en2002, un moratoire sur la pêche au chalut de fond en haute mer.
L’Union européenne agit et a q u a cu lt ur ch e ê P I
En 2002, l’Union européenne a réformé sa politique commune dela pêche, prônant, entre autres, une approche écosystémique dela gestion des pêches, c’est-à-dire une approche qui ne tient passeulement compte de l’état des stocks, mais également de lapréservation de l’environnement dans lequel ils évoluent.
Unengagement confirmé à l’occasion du Sommet mondial sur le Développement durable de Johannesburg en 2002.
C’est pour préserver les écosystèmes d’eauxprofondes fragiles que la Commission européennepropose d’établir une réglementation stricte sur lechalutage de fond.
Application à la flotte communautaire
La Commission européenne propose maintenant de donner force de loi à ces recommandations et de les transcrire sous forme de règlement.
Dans cette perspective, elle a présenté cetautomne une Communication sur l’ensemble des actions qu’elleentend mener.
évoluent un grand nombre de navires de pêche battant pavilloncommunautaire.
Or, dans cette zone, les bateaux de l’Unioneuropéenne ne pêchent pratiquement pas en eaux profondes: ils visent le merlu et le calmar sur le plateau continental, à desprofondeurs dépassant rarement les 200 mètres de fond.
S’il est certainement nécessaire de s’assurer que ces naviresopèrent en évitant des profondeurs ou de zones à risque, l’arrêtcomplet de ces pêches serait une mesure disproportionnée etdifficile à justifier.
D’abord, elle entend poursuivre sans relâche le travail commencédepuis des années au niveau des ORP en développant l’approcheécosystémique: des mesures ont d’ailleurs déjà été prises, puisquela NAFO (responsable pour la gestion en Atlantique Nord-ouest)et la SEAFO (responsable pour l’Atlantique Sud-est) ont fermé deszones de pêche et ont mis en place un système de pêcheriesexploratoires et une collecte de données.
Un système aégalement été mis en place par la CGPM (Méditerranée).
Parailleurs, la Commission s’engage à continuer à jouer un rôle depremier plan en collectant et en diffusant auprès de la FAO lesdonnées sur les écosystèmes marins des grands fonds afin quetoutes ces organisations et les États qui participent aux pêcheriesde grand fond puissent coordonner leurs efforts de conservation.
En outre, de nombreux pays, comme la Chine, le Japon, le Canada, l’Islande ou la Russie n’étaient pas prêts à soutenir unemesure aussi radicale.
La Résolution aurait pu passer en force, à la suite d’un vote à la majorité simple.
Mais elle n’aurait alors euaucun poids.
Dans ce type de réglementation non contraignante,il est nécessaire que tous les États acceptent de jouer le jeu,surtout dans un contexte où même quelques bateaux peuvent causer des dégâts irrémédiables.
C’est pourquoi, l’Union européenne a défendu une position «équilibrée»: pas de moratoire, mais une solution qui réponde à la gravité du problème, tout en ne pénalisant pas les pêcheurs qui necausent pas de dommages aux richesses des grands fonds.
Enfin, elle propose de prendre des mesures dans les eaux noncommunautaires qui ne sont pas couvertes par une ORP, commel’Atlantique Sud-ouest.
La Commission va proposer un Règlementqui s’appliquera aux navires battant pavillon d’un des Étatsmembres de l’Union: la pêche au chalut de fond y sera soumise à un permis de pêche qui ne pourra être délivré que sur la based’une évaluation des impacts potentiels, sur la base des plans de pêche. Elle proposera également d’interdire, par mesure de précaution, le déploiement des engins à plus de 1 000 mètresde profondeur.
Des observateurs scientifiques embarqués sur les navires seront chargés de rédiger des rapports précis sur lanature des prises, la profondeur d’utilisation des filets etl’existence de coraux.
La Résolution des Nations unies sur la pêche soutenable, adoptéepar consensus en décembre 2006, recommande aux États et aux ORP d’interdire, avant la fin 2008, toute activité mettant en dangerces écosystèmes marins vulnérables, au nom du principe deprécaution.
Pour ce faire, et c’est un élément radicalementnovateur dans le domaine de la gestion des pêches, les États sontinvités à n’autoriser leurs navires à pêcher que s’ils évaluentpréalablement les impacts potentiels des activités en cause.
Ils doivent, dès lors, demander à leurs pêcheurs de leurcommuniquer leur plan de pêche avant de partir.
Les ORP quant à elles sont invitées à mettre en œuvre des mesures similaires, en s’assurant que les navires autorisés à pêcher dans leur zone de compétence participent à la recherche scientifique par des pêcheries exploratoires, protègent les écosystèmes d’eauxprofondes identifiés et cessent de pêcher dans les zones fragiles.
Autant de mesures substantielles destinées à protéger labiodiversité exceptionnelle et, jusqu’à il y a peu, insoupçonnéedes grands fonds marins.
[En bref
> La Commission demande plus de détermination dans l’établissement des TAC et quotas 2008
•pour les stocks surexploités, la Commission proposera des TACconformes aux avis des scientifiques, en essayant de ne pas lesaugmenter ni les diminuer de plus de 15% quand la situation lepermet;
•les stocks bénéficiant de plans à long terme auront des TACconformes à ceux déterminés par ces plans;
•les TAC pour les espèces à courte durée de vie (lançon et sprat dela mer du Nord et anchois du golfe de Gascogne) serontdéterminés par une évaluation en cours d’année, en fonction del’importance du recrutement;
Dans sa déclaration annuelle de politique générale, en prélude auxconsultations devant déboucher sur l’établissement des possibilitésde pêche 2008, la Commission européenne dresse un constatréaliste de la situation des stocks des eaux communautaires.
Mêmesi certains plans à long terme commencent à faire leur effet sur lemerlu (eaux septentrionales), la sole (golfe de Gascogne), sur l’églefin(mer du Nord), sur le maquereau et sur le lieu noir, 80% des stockssont toujours en deçà des limites biologiques de sécurité.
C’estinquiétant.
D’autant que si on examine la situation par rapport auxobjectifs de rendement maximal durable (MSY), seuls trois stocks sur33 répondent à ces critères pour lesquels l’Union européenne s’estengagée à Johannesburg en 2002.
(Le rendement maximal durablese réfère au niveau de pêche nécessaire pour capturer la plus grandequantité de poissons sans nuire aux prises des années suivantes).La cause de cette situation est connue.
La différence peut varier de 42 à 57%.
Danssa déclaration, la Commission appelle donc les parties prenantes etles États membres à plus de détermination dans l’établissement despossibilités de pêche 2008, et dans leur respect.
Comme l’annéepassée, la Commission propose d’établir les possibilités de pêche enfonction du niveau de surexploitation du stock:
Cette déclaration marque le lancement de la consultation du secteuret des États membres sur l’établissement des TAC et quotas 2008. Surbase de cette consultation, la Commission établira ses propositionscet automne.
• les TAC des stocks exploités dans le respect des limites de sécuritébiologique seront établis de sorte à ne pas s’éloigner desconditions de rendement maximal durable, tandis que lesdiscussions se poursuivent concernant les moyens de s’approcherde cet objectif et, d’autre part, en limitant les variations de TAC à15% d’augmentation ou de diminution;
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag37_FR_080128 1/28/08 1:00 PM Page 1 n°37 février 2008
Commission européenne
Pêche et aquaculture en Europe
Pêche illégale: bloquer l’entrée des produits de la pêche illégale
Une politique maritime pour l’Union européenne
Aquaculture: les débuts prometteurs de la sole commune
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Mag37_FR_080128 1/28/08 1:00 PM Page 2
Sommaire
Foires et expositions•Med Seafood & Processing, 3
Éditorial
Couper les débouchés à la pêche illégale
Rimini (Italie), 23-26 février 2008Cette foire commerciale complétée par des conférences et ateliers de travail est consacrée à la filière halieutique italienne et méditerranéenne. > Pour en savoir plus:Tél: + 39 0541 744258E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it
Contrôle de l’État du port: un système qui fait ses preuves
•CGPM, réunion annuelle, Rome (Italie), 26-29 février 2008
Affaires maritimes: vers une politique intégrée
Sur le terrain
Comme tous les ans, les États pêcheurs de la Méditerranéeseréunissent dans le cadre de cette organisation régionale depêche pour établir les différentes lignes de gestion des stocksexploités dans cette zone, sur la base des recommandationsdu comité scientifique. > Pour en savoir plus:Tél: + 39 0657 056441 E-mail: alain.bonzon@fao.org Site web: www.gfcm.org
En bref
•ICCAT/IEO, symposium sur le thon rouge,
Santander (Espagne), 22-24 avril 2008Ce congrès scientifique est destiné à faire le point surles fluctuations des populations de thons rouges, tant celles de l'Atlantique que du Pacifique, au regard des données historiques disponibles. > Pour en savoir plus:Tél: + 34 942 291060E-mail: symposium@st.ieo.es Site web: http://ieo-santander.net Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut être interprétéecomme étant le reflet des opinions de la DG Pêche et affaires maritimes de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Communautés européennes, 2007.Reproduction autorisée, moyennant mention de la source.Photo de couverture: © European Communities
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Mag37_FR_080128 1/28/08 1:00 PM Page 3
La pêche illégale: une menace majeure pour la durabilité de la pêche
Quela pêche illégale représente un danger au niveau mondial est un fait établi.
Elle provoque d’importants dégâtsenvironnementaux, contribue à l’épuisement des stocks et fait une concurrence déloyale aux pêcheurs qui o ri al É d it respectent les règles.
Àterme, ce sont l’équilibre économique et l’emploi dans les communautés côtières vivant dela pêche qui risquent d’être mis en péril, avec des conséquences encore plus tragiques dans les pays endéveloppement où la sécurité alimentaire des populations peut être compromise.
La lutte contre ce véritable fléau doit aujourd’hui prendre une dimension nouvelle pour faire face à des organisationsinternationales de plus en plus vastes et utilisant des méthodes sophistiquées.
Les sanctions financières doivent êtreà la mesure de la rentabilité de cette activité et les États qui ne rempliraient pas leurs obligations doivent être euxaussi sanctionnés.
De fait, l’Union a été, depuis plusieurs années déjà, un réel moteur de prise de conscience en cette matière.
Elle a étéà la source de nombreuses décisions au sein des organisations internationales comme la FAO (l’Organisation des Nations Unies pour l’alimentation et l’agriculture) et les organisations régionales de pêche.
Cette coopérationinternationale, y compris son volet d’aide aux pays en développement, doit être encore accrue.
Pour être en première ligne, l’Europe doit évidemment elle-même montrer l’exemple d’une lutte sans merci dans sespropres eaux, dans ses contrôles des débarquements et enfin en sévissant contre ses ressortissants quiparticiperaient à des opérations de pêche illégale.
Mais comme toutes les stratégies, celle-ci ne pourra aboutir qu’avec une participation active de tous les acteursconcernés.
Àcet égard, l’application stricte par les États membres des dispositions du nouveau règlement proposéespar la Commission, et notamment celles qui concernent le contrôle par l’État du port, sera indispensable pour queces nouvelles dispositions soient réellement efficaces et que la pêche illégale n’ait plus aucun accès au marchécommunautaire.
La rédaction en E e et a q u a cu lt ur h e c ê P
Mag37_FR_080128 1/28/08 1:00 PM Page 4
Couper les débouchés à la pêche illégale la g eu l
La pêche illégale représente 15 à 20% des captures mondiales mais sur certains stocks particulièrement demandés sur les marchés internationaux, comme le thon, la légine australe et le cabillaud, cette proportion peut dépasser un tiers des captures.
La pêche illégale, non déclarée et non réglementée (INN) sévit dans le monde entier.
Son ampleur et ses conséquences environnementales, économiques et sociales sont tellesqu’elle est devenue un problème international.
Elle contribue en effet à épuiser les stocksmondiaux de poissons et compromet les mesures de protection et de reconstitution misesenplace pour assurer la pérennité de ces stocks.
Àla pointe de la lutte contre ce fléauauniveau mondial, l’Union européenne veut renforcer encore les moyens pour y faire face.
La Commission européenne a proposé en octobre dernier de nouvelles mesures qui visent à priver cette activité de son principal attrait: le profit.
Certaines espèces comme le thon rouge seraient mêmemenacées d’extinction si l’on ne met pas fin à la pêche illégale.
Le thon, le cabillaud, la légine australe, le sébaste ou l’espadonsont l’objet d’une pêche illégale intensive en raison de leur valeurcommerciale importante.
La pêche illégale est aussi responsable de dégâts aux écosystèmes marins, en raison des importantes prises accessoiresqu’elle entraîne (autres poissons, oiseaux, tortues…).
Sans parlerde celle qui se déroule dans des zones normalement interdites à la pêche pour protéger, par exemple, les récifs de corail.
…mais également socio-économiques et a q u a cu lt ur
De graves conséquences environnementales… ch e ê P I
Comme l’explique Manuel Liria-Franch de la FEOPE(1), «Si on a un bateau qui pêche légalement et un autre qui pêche illégalement,ilssont en concurrence sur la même ressource.
Ensuite, ils se retrouventsur le même marché.
Àcourt terme cette concurrence déloyale peut se traduire parune baisse de leurs captures, une diminution de leur chiffre
La pêche illégale ne tient aucun compte des mesures deprotection des stocks de poissons (licences de pêche, zonesfermées, fermetures saisonnières, totaux admissibles des captures,règles techniques, limitation des jours en mer, etc.).
De ce fait, ellemet en grand danger la durabilité de la pêche.
(1) Federación española de organizaciones pesqueras – Fédération espagnole des organisations de pêche.
Mag37_FR_080128 1/28/08 1:00 PM Page 5
Une activité rentable d’affaires et une réduction de l’emploi.
Les répercussions risquentd’être encore plus graves à long terme, avec des stockshalieutiques encore plus fragiles ou quasiment épuisés.
Cependant, il faut bien constater que ces mesures n’ont pasatteint l’objectif d’éradiquer la pêche INN, jusqu’à présent. Et d’abord, parce que cette activité reste très rentable!
Les opérateurs qui la pratiquent ont des coûts d’exploitationfaibles.
Ils ne doivent remplir aucune obligation relative à lapréservation de la ressource (contrôles, respect des quotas, achat d’engins plus sélectifs,…).
Ils sont souvent immatriculés dans des paradis fiscaux, ne paient pas (ou très peu) de taxes et ne sont soumis qu’à des droits sociaux minimaux.
Comme ces pays ontgénéralement des moyens insuffisants pour patrouiller dans leurzone économique exclusive (ZEE), les pêcheurs illégaux en profitentpour (sur)exploiter leurs eaux et les dépouiller des ressources vitales.
Dans le même temps, les opérateurs pêchant illégalement en haute mer exploitent souvent les marins-pêcheurs des pays en développement qui travaillent pour des salaires médiocres etacceptent des conditions de vie et de travail bien en dessous des normes, parfois proches de l’esclavage.
Quant aux sanctions encourues, le plus souvent des amendes, ellesne sont pas assez dissuasives et sont même parfois considérées parles fraudeurs comme un coût opérationnel «normal».
Des années de lutte
La communauté internationale et l’Union européenne (UE) luttentcontre ces pratiques depuis longtemps.
En 2001, la FAO a lancéson Plan d’action international visant à prévenir, à contrecarrer etàéliminer la pêche INN.L’Assemblée générale des Nations Unies et l’Organisation de coopération et de développementéconomiques (OCDE) se sont aussi saisies du dossier.
La Commission européenne a quant à elle adopté en 2002 un Plan d’action communautaire en vue d’éradiquer la pêche INN(2).
La plus connue estd’enregistrer un navire dans un pays qui ne veut ou ne peut pasexercer un réel contrôle sur les activités du navire: c’est ce qu’onappelle les «pavillons de complaisance».
De nombreux vaisseaux changent ainsirégulièrement de pavillon pour chercher le régime le plusavantageux.
Et surtout pour échapper aux efforts faits par les ORP,les instances communautaires ou les États pour tenir à jour leslistes noires.
L’action de l’UE s’est traduite par un renforcement du contrôle des activités de pêche et un renforcement de la législationcommunautaire pour établir la responsabilité des bénéficiaires des opérations illégales.
La création de l’Agencecommunautaire de contrôle des pêches a également donné de nouveaux outils à l’UE dans ce combat.
Àcela s’ajoute la difficulté des contrôles: les opérateurs frauduleuxexercent leur activité dans des eaux où le contrôle est difficileàexercer comme la haute mer ou les zones économiquesexclusives de pays en voie de développement.
Il est doncimpossible d’avoir un réseau suffisant pour repérer et sanctionnertous les bateaux pirates.
Mais cette lutte concerne souvent des faits se déroulant dans leseaux internationales.
La coopération entre pays concernés estdonc essentielle, notamment au sein des Organisations régionalesde pêche (ORP).
C’est pourquoi l’UE a joué un rôle moteur dansl’adoption par ces ORP de mesures visant à lutter contre la pêcheillégale.
En raison des sommes considérables qui sont en jeu, la pêcheillégale est une activité professionnelle et organisée.
Les acteursmettent en place une série de techniques qui permettent dedissimuler la provenance illégale: par exemple le transbordementde produits sur différents bateaux, le débarquement dans desports de complaisance ou la transformation «en vrac» dansunautre pays peu regardant.
La plupart des ORP a désormais élaboré une série de mesuresdans ce domaine, parmi lesquelles figurent des programmes de contrôle et d’inspection, l’adoption du contrôle de l’État duport, l’obligation d’avoir recours au système de surveillance parsatellite, les systèmes de certification du respect des mesures deconservation pour la commercialisation des produits de la pêche,les listes noires de navires identifiés comme étant impliqués dansdes activités INN,… ch e ê P I
Ces règles sont ensuite transposées dans la législation des Étatspartenaires, et notamment dans la législation de l’UE.
Tant que la pêche illégale sera rentable et qu’il sera possible de débarquer et commercialiser du poisson pêché illégalement, il sera extrêmement difficile de la combattre. C’est pourquoi la Commission européenne souhaite mettre en place une nouvellestratégie pour s’y attaquer plus efficacement.
Pour les élaborer, une large consultation publique a été organisée et a permis de tenir compte des remarques et propositions du secteur.
(2) Plan d’action communautaire en vue d’éradiquer la pêche illicite, non déclarée et non réglementée (COM (2002)180).
Mag37_FR_080128 1/28/08 1:00 PM Page 6 la g eu l
De nouvelles mesures de contrôle sont nécessaires pour lutter contre la pêche illégale.
La nouvelle stratégie proposée appréhende le problème de façonglobale, en prenant en compte les activités qui permettent à lapêche illégale de trouver des débouchés, qu’il s’agisse dutransbordement, du débarquement, de la transformation ou de lacommercialisation.
En d’autres termes, il s’agit de priver la pêcheillégale de débouchés commerciaux… et donc de toucher lesfraudeurs là où cela leur fait le plus mal: au portefeuille.
Il s’agirait aussi de renforcer la coopération internationale pouraméliorer le contrôle et la surveillance des activités INN,notamment en améliorant la coopération entre les ORP.
Cette stratégie se concrétise par la proposition faite par la Commission selon laquelle tous les produits de la pêche (y compris transformés) exportés vers l’Union européenne doivent être certifiés par l’État du pavillon comme étant pêchéslégalement.
La preuve de la légalité de la prise doit êtreadministrée par l’État du pavillon.
L’État du port ne pourraautoriser l’entrée des produits de la pêche qui ne disposeraient pas de cette certification.
Qu’entend-on par la pêche illégale?
Pour que les fraudeurs ne puissent plus s’abriter derrière despavillons de complaisance, la proposition de règlement vise à permettre à la Communauté d’adopter des mesures derétorsion contre les États qui ne respecteraient pas les règlesinternationales.
Il pourrait s’agir de sanctions commerciales,d’interdire l’accès aux ports européens des navires battantpavillon des pays concernés, ou d’autres mesures pénalisant ces pays.
Le terme exact utilisé par les institutions internationales est Pêcheillégale, non déclarée et non réglementée (INN).
Cette expressionenglobe la pêche pratiquée sans autorisation et toutes lesactivités de pêche qui enfreignent les règles édictées au niveaunational, régional ou international.
et a q u a cu lt ur e ch ê P I
Il peut donc s’agir de bateaux pêchant clandestinement ou debâtiments qui ont apparemment une activité légale et déclaréemais qui ne déclarent pas la totalité de leurs prises.
Mais il peutaussi s’agir d’activités de pêche effectuées dans des eaux qui nesont pas couvertes par des mesures de conservation de laressource en raison d’un manquement de l’État concerné (pêchenon réglementée).
Dans les eaux où les stocks de poissons sontgérés par une ORP, les navires sans pavillon ou battant pavillond’un État non membre de l’ORP sont considérés comme desnavires INN.
Mag37_FR_080128 1/28/08 1:00 PM Page 7
Sa position au nord des Pays-Bas fait du port de Eemshaven un pointderalliement pour les bateaux amenantlespêches de l'Atlantique Nord,particulièrement de la zone NEAFC.
Contrôle de l’État du port: un système qui fait ses preuves
La Commission veut fermer les portes de l’Union européenneaux produits de la pêche illégale.
Pour cela, elle proposel’instauration généralisée du contrôle de l’État du port.
Ce contrôle est déjà d’application pour certaines pêcheries,avec des résultats probants.
Aunord des Pays-Bas, Eemshaven n’est pas un port de pêche.Sesquais hérissés d’éoliennes sont destinés au fret maritime.
Mais grâce aux immenses entrepôts frigorifiques de la compagnie Sealane,c’est un des principaux ports de débarquement de la pêche congeléede l’Union européenne.
Sa situation géographique en fait le point deralliement des bateaux venant de l’Atlantique Nord et de l’Arctique.
Cela peut sembler évident, mais il ne faut pas oublier que laréglementation maritime dérive du droit international et que celui-ciconsidère un navire quasiment comme un morceau du territoire deson État du pavillon.
Les possibilités pour l’État du port de mener desopérations à bord d’un navire d’un pays tiers sont donc fortementréduites, en respect de ce principe.
Le problème, c’est que les braconniers connaissent également ceprincipe et qu’ils débarquent leurs prises illégales loin de chez eux,làoù les autorités n’ont aucun moyen – et parfois aucune volonté–de connaître leurs quotas, les zones où ils ont pêché, les licences dontils disposent, etc. C’est de cette manière très facile que le poissonbraconné entre sur le marché légal.
Face au développement inquiétant de la pêche pirate dans lemonde, il a donc fallu remettre cette situation en question – dansune certaine limite – et donner aux autorités portuaires la possibilitéde détecter les débarquements illégaux.
C’est ainsi que le contrôle del’État du port a commencé à être évoqué dans les milieuxinternationaux.
Au début des années 1990, on en discute au sein du Comité des Pêches de la FAO comme d’un moyen très intéressant de luttercontre la pêche non réglementée en haute mer.
La notion estévoquée dans l’Accordd’application(2) de 1993.
«Il a été ensuiteconsacré dans un instrument extrêmement important qui est le Plan d’action international(3)contre la pêche illégale, adopté par la FAO en2001»,poursuit Jean-François Pulvenis de Séligny.
Les choses ont changé depuis le 1ermai 2007. C’est à cette date que le contrôle de l’État du port est entré en vigueur pour tous lesdébarquements de pêche congelée venant des eaux internationalesde l’Atlantique Nord-Est.
Surveiller les débarquements
C’est alors que plusieurs ORP, comme la CCAMLR(
) dans l’océan et a q u a cu lt ur
«Pendant des années, l’attention a été axée sur les devoirs de l’État riverainen matière de contrôle»,explique Jean-François Pulvenis de Séligny,directeur des politiques et de la planification de la pêche de l’Organisation des Nations Unies pour l’alimentation et l’agriculture ce principe en application, chaque fois avec l’appui de la Commission européenne en tant que membre de ces ORP.
(1)North East Atlantic Fisheries Commission – Commission des pêches de l’Atlantique du Nord-Est.(2)Accord visant à favoriser le respect par les navires de pêche en haute mer des mesures internationales de conservation et de gestion(Résolution 15/93).(3)Plan d’action international visant à prévenir, à contrecarrer et à éliminer la pêche INN,2001.(4)Convention on the conservation of Antarctic marine living resources – Convention pour la conservation de la faune et la flore marines de l’Antarctique.(5)International Commission for the conservation of Atlantic tunas – Commission internationale pour la conservation des thonidés de l’Atlantique.(6)South East Atlantic Fisheries Organisation – Organisation des pêches de l’Atlantique du Sud-Est.
Mag37_FR_080128 1/28/08 1:00 PM Page 8 a l u sz ka G en t in c
Le contrôle de l’État du port est déjà appliqué dans le cadre de certaines ORP.C’est le cas des débarquements de pêche congelée venant de la zone NEAFC,comme ici à Eemshaven aux Pays-Bas.
Comment se déroule ce contrôle dans la pratique?
débarquer dans quelque endroit discret.
La certification de l’État du pavillon
Moins de débarquements
Domenico Vizzari travaille dans la salle de contrôle, un grand bureau relié au monde par tous les moyens imaginables detélécommunication.
Il vient de recevoir un formulaire de demandede débarquement sur sa messagerie.
C’est le Pyotr Gusenkov,un cargofrigorifique russe, qui demande l’autorisation de débarquer à Eemshaven 360 tonnes de cabillauds et d’églefins.
Ces poissons ontété transbordés en mer de Barents du Guldranguret du Stakfell, deuxchalutiers qui appartiennent au même armement de Mourmansk.
Ce système de contrôle s’avère efficace.
Depuis son instauration, les débarquements de pêche congelée en provenance de la zone NEAFC au port d’Eemshaven ont diminué d’environ 20%.
Vonk, conseiller politique de l’AID, il ne fait pas de doute que cetteproportion correspond au poisson illégal qui transitait par le port.«Pour que ce soit encore plus efficace», poursuit-il,«on devrait recevoir de l’État du pavillon un suivi des contraventions que nous constatons.Etj’aimerais avoir une vue plus claire, pour chaque bateau, des quantitéscapturées et des quotas disponibles, de manière à déterminer vers quelsbateaux nous devons diriger nos inspections.» e p ro u en E e
Le système est évidemment perfectible.
La certificationde l’État du pavillon ne devra dès lors pas seulement garantir lalégalité des pêches fraîches ou réfrigérées, mais également de tousles poissons, mollusques et crustacés transformés qui entrent sur leterritoire de l’Union européenne.
Domenico Vizzari vérifie d’abord qu’aucun des trois bateaux n’estdans la liste noire de la NEAFC.
Ces listes de navires convaincus debraconnage sont un des instruments importants développés par les ORP pour lutter contre la pêche illégale. Ensuite, il envoie le formulaireaux autorités de contrôle russes, à Moscou et à Mourmansk.
«Depuis quelques années, il y a une prise de conscience de l’importanceque l’État du port soit incité, soit encouragé à agir,précise Jean-François Pulvenis de Séligny.Et on va au-delà même, parce que maintenant, on se rend compte qu’au-delà d’un simple encouragement, il conviendraitd’adopter des règles qui établissent une obligation pour l’État du portd’agir pour lutter contre la pêche illicite.»
Deux jours plus tard, la Russie a répondu par l’affirmative à ces quatrequestions, certifiant ainsi la légalité du poisson déclaré.
ÀKerkrade,Domenico Vizzari peut donner le feu vert et prévenir ses collèguesd’Eemshaven. Le Pyotr Gusenkovaccoste quelques heures plus tard,dans la nuit.
Mag37_FR_080128 1/28/08 1:00 PM Page 9
Actualité la g eu l
La politique maritime intégrée devient progressivement une réalité dansl’Union européenne.
Le Portugal a élaboré sa stratégie nationale pour la merqui, à l’instar du Livre bleu de l’Union européenne, propose une visionintégrée de la future politique maritime nationale.
Affaires maritimes: vers une politique intégrée
Le 10 octobre 2007, la Commission a adopté unecommunication et un plan d’action qui constituent les bases de la politique maritime intégrée de l’Union européenne.
Cette politique a pour objectif de tirer le meilleur parti dupotentiel énorme offert par les océans tout en adoptant uneapproche intégrée plutôt que sectorielle.
La PCP concernée au premier chef
La politique commune de la pêche (PCP) est évidemment partie prenante de cette politique maritime intégrée.
Si elle estconcernée par l’ensemble du plan d’action, l’on y trouvedespoints qui la concernent plus directement encore commelalutte contre la pêche illégale et l’interdiction des pratiquesdestructrices de pêche en haute mer.
Lesactivités maritimes représentent quelque 5 millionsd’emplois en Europe dans les secteurs du transport maritime etde la logistique, des pêcheries, des sciences et de l’ingénieriemarines, de l’énergie off-shore et du tourisme.
Les régionsmaritimes contribuent pour environ 40% au PIB de l’Unioneuropéenne et environ 90% des produits du commerce extérieurde l’UE sont transportés par mer.
Le potentiel de développementde ce secteur est encore très important: accroissement de lademande d’énergie, augmentation du commerce international,développement du tourisme,…
Il est clair que l’intégration ne passera pas uniquement par la voie réglementaire.
Il s’agit d’un nouvel état d’esprit qui doitdorénavant habiter tous les acteurs de l’Europe maritime,enparticulier les États membres.
Ceux-ci seront d’ailleurs amenésàdévelopper des politiques maritimes nationales intégrées,quitraduiront concrètement les orientations de la politiqueeuropéenne, notamment par un aménagement cohérentdel’espace maritime.
Pour exploiter les océansdemanière durable, il faut que la politique maritime de l’Unioneuropéenne soit développée selon une approche intégrée,fondée surlacollaboration et la coopération.
Cette approche fournira un cadrepolitique cohérent permettant un développement optimal etécologiquement viable de toutes les activités liées à la mer.
C’est pour répondre à ce constat que, il y a plus d’un an, la Commission européenne lançait un Livre vert sur le sujet.Aucours de la vaste consultation qui a suivi, les acteursdusecteur ont enrichi les propositions du Livre vert et soutenumassivement l’initiative de la Commission.
Ce processusadébouché sur l’adoption, le 10 octobre dernier, d’unecommunication de la Commission européenne.
Ce document,appelé «Livre bleu», était accompagné d’un plan d’action détailléet d’un rapport sur les résultats de la consultation despartiesprenantes.
Le plan d’action qui accompagne la communication donne uneidée plus précise de la variété et de l’ampleur des projets quiseront abordés par cette nouvelle politique maritime intégrée. Le plan prévoit notamment l’établissement d’un espace européende transport maritime sans barrières, un réseau européen de surveillance maritime, une stratégie européenne pourlarecherche marine, un réseau européen de pôles d’activitésmaritimes («clusters»).
Mag37_FR_080128 1/28/08 1:00 PM Page 10
Sur le terrain
La sole devient aussi un produit d’aquaculture
Suivons le développement de cette expérienceprometteuse d’aquaculture commerciale.
Dès 2001, les Néerlandais décident de passer à la vitessesupérieure afin de confronter les enseignements du stadeexpérimental aux problèmes rencontrés dans une productiond’envergure.
De chercheur à l’IMARES, Andries Kamstra devientalors directeur de Solea, une société destinée à développerl’élevage de la sole à l’échelle commerciale.
Il est rejoint pardifférents partenaires privés actifs dans le secteur halieutique qui permettent de financer le projet.
Au milieu de la zone portuaire d’IJmuiden, sur la côte hollandaise,
La phase de démarrage a surtout servi à régler différentsproblèmes. Avec le système de recirculation, il faut en effetdéterminer soi-même les caractéristiques de l’eau des bassins, en choisissant la combinaison idéale de pureté, de salinité et de température de l’eau ce qui, pour des espèces marines, est toujours délicat.
le bâtiment a de quoi surprendre. C’est une immense base navalefortifiée de la Seconde Guerre mondiale.
«Avec des murs en bétonde trois mètres d’épaisseur, je n’ai pas de problème de variation de température,»souligne avec un clin d’œil Andries Kamstra, le directeur de Solea.
Cette ferme aquacole occupe plusieurs sallesde cet immense bunker qu’elle consacre à l’élevage de la sole.Pour être plus précis, à celui de l’espèce locale, la sole commune(Solea solea), un poisson fortement présent dans la culturegastronomique des pays riverains de la mer du Nord.
Un marché prometteur
La sole est un animal difficile qui ne cherchepas vraiment sa nourriture mais attend qu’elle vienne à lui avantde l’apprécier par son odorat.
Il a également fallu déterminerlamanière de distribuer les boulettes de farines dans les bassins,via un système centralisé à air pulsé, sachant que dans la nature,lasole ne mange que la nuit.
«Si la boulette reste trop longtemps dans l’eau avant d’être mangée,elle va perdre son attractivité et la sole ne la sentira pas», explique Andries Kamstra.
«Il faut donc non seulement être très attentifàlaqualité de la nourriture, mais également à la gestiondunourrissage, qui est extrêmement complexe.»
Un élevage en appartements
«Après quelques essais remontant aux années 1960, l’opportunitédedévelopper l’élevage de la sole est réapparue au cours des années1990»,explique Andries Kamstra.
«Pour son développement, la sole a besoin d’une eau tempérée, de 18 à 20°C, ce qui posait auparavantdes problèmes techniques.
Or, à cette époque, une techniquepermettant de contrôler la température de l’eau de manièreéconomique (la recirculation) avait été perfectionnée pour l’élevage de l’anguille.
Nous avons pensé à l’utiliser également pour la sole.
D’un point de vue marketing, c’est en effet une espèce idéale.
Elle a unevaleur élevée et génère un gros marché, contrairement au turbot, quiabeaucoup de valeur, mais reste un produit de niche.
Pour la sole,ilya une demande potentielle conséquente.»D’autant queladiminution du stock sauvage commençait à laisser cettedemande partiellement insatisfaite… e p ro u en E e
Les différentes étapes de la productionsont désormais maîtrisées.
Les installations mises au point danslebunker du port d’IJmuiden produisent 20 tonnes de soles paran, commercialisées dans des restaurants et des grandes surfaces.Toutes les étapes de la production, de l’œuf à l’assiette,sedéroulent dans l’entreprise.
La Commission européenne a alors cofinancé deux programmessuccessifs de recherche, permettant à un consortium de scientifiqueseuropéens, parmi lesquels des Néerlandais et des Belges,dedévelopper et mettre au point les techniques d’élevage de la soledans une perspective commerciale.
et a q u a cu lt ur ch e ê P I
Àl’IMARES(1), aux Pays-Bas, un élevage expérimental à petiteéchelle a été lancé avec succès, ce qui a permis de boucler le cyclereproductif, c’est-à-dire d’obtenir des œufs et des alevins viablesàpartir d’individus nés en captivité.
Le goût convient au public qui accueille ce produit avec intérêt.«On ne voit pas la différence avec les soles sauvages»,précise Andries Kamstra.
«La chair est même plus ferme.
C’est lié à la méthoded’abattage, rapide dans notre cas…»L’objectif est maintenantd’arriver à produire 100 tonnes pour 2009.
(1) Institute for marine resources and ecosystem studies – Institut d’études des ressources et de l’écosystème marins.(2) Instituut voor Landbouw- en Visserijonderzoek – Institut de recherche pour l’agriculture et la pêche.
Mag37_FR_080128 1/28/08 1:00 PM Page 11 a l u sz ka G en t in c
La phase d’engraissement de la sole dureenviron un an et demi, période pendant laquelleles petites soles passent de 5 à 250 g, poids idéal de commercialisation.
Quand on visite ces installations, on est d’emblée frappé par ladisposition des bassins d’élevage qui se superposent sur plusieursétages, jusqu’à sept pour l’unité de grossissement.
La soled’aquaculture vit en appartements…
L’expérience néerlandaise de Solea ne restera donc pas isolée.
Les potentialités du marché de la sole d’élevage sont en effetprometteuses.
Àtel point que le gouvernement néerlandais met à disposition 7,5 millions € pour le développement de l’élevage de cette espèce dans la province de Zélande (sud-ouest du pays).
5 étapes, deux ans et demi
L’élevage de la sole commune se déroule entièrement à terre,et même à couvert, pour éviter les variations de températureet augmenter les périodes d’obscurité pendant lesquelleslasole se nourrit.
La reproductionest confiée à quelques individus vigoureuxissus du monde sauvage.
Ils vivent dans des bassins placésen chambre noire. En jouant sur la lumière et surlatempérature de l’eau, les éleveurs échappent au caractèrepériodique de la reproduction et obtiennent des œufstoutel’année.
•Une fois récoltés, les œufs sont placés enincubateurspendant cinq jours, période pendant laquelle l’embryon se développe.
Ces derniers ont actuellement mis un terme à leur élevageexpérimental, mais de manière provisoire.«Nos opérations derepeuplement ont été couronnées de succès car nous arrivonsàuntaux de survie très important et un taux de re-capture qui atteint 30%, ce qui est très élevé»,explique Daan Delbare, responsable derecherche à l’ILVO. «Le problème, c’est que l’aire de dispersion de lasole en mer du Nord est tellement grande, que nos lâchers profitaientsurtout aux pêcheurs néerlandais et anglais, ce qui n’était pas idéalpour un programme national…»
Les œufs sont alors transférés dans des petits bassinsd’alevinageoù ils éclosent. La larve, d’abord invisible à l’œilnu, reste trois semaines dans ces bassins et acquiert toutesles caractéristiques des poissons plats.
et a q u a cu lt ur
•Les alevins sont alors transférés dans de plus grands bassinsoù ils grandissent jusqu’à atteindre un poids de 5 grammes.
•C’est alors que les petites soles passent à l’engraissement,où elles restent environ un an et demi, jusqu’à atteindreles250 grammes d’une portion standard.
Mag37_FR_080128 1/28/08 1:00 PM Page 12
[En bref
> Mer Baltique: TAC et quotas 2008 réglementée étant la cause principale de l’état précaire du stock,les délégués ont décidé de renforcer le système de traçabilité du thon rouge en adoptant un nouveau document de capture.L’Union européenne y a également soumis son propre problèmede surpêche.
Pour rappel, la Commission européenne a dû clôturer la saison 2007 du thon rouge le 19 septembre, quand elle a constaté que le quota de 16780 tonnes alloué à l’Union européenne avait été dépassé de plus de 4000 tonnes,cela àcause du manque de célérité des États membresàcommuniquer leurs données de captures.
Il a donc été décidéque l’Union européenne devra rembourser 100% de cedépassement à partir de 2009, en 3 annuités déduites de sesquotas annuels.
> NAFO: un nouveau départ
Les scientifiques avaient exprimé leur inquiétude, recommandantla fermeture de la pêche pour le stock oriental à moins qu’il n’y ait un plan de reconstitution.
Le plan pluriannuel récemmentadopté entre en fonction dès 2008 et comprend une phase dereconstitution.
Proposant une réduction importante des TAC, la Commission n’a été que partiellement suivie par les ministresqui les ont diminués de 5% (stock oriental) et 28% (stockoccidental).
Elle a cependant obtenu une réduction importantedes jours en mer, de 10% pour le stock occidental et de 20%pour le stock oriental.
Pour veiller au respect de ces mesures,l’Agence européenne de contrôle mettra en place des actions decontrôle commun à tous les États impliqués dans ces pêcheries(joint inspection activities).
Par ailleurs, le TAC du saumon a étéréduit de 15%; celui du sprat est resté inchangé; le TAC du harengdu bassin central a été augmenté de 15% en raison de la bonnesituation biologique du stock, tandis que les trois autres TAC duhareng ont été diminués en raison d’un mauvais renouvellementdes jeunes individus.
> Thon rouge: un contrôle renforcé
Lors de la dernière réunion des parties de l’Organisation des Pêches de l’Atlantique du Nord-Ouest (Northwest Atlantic Fisheries Organisation,NAFO), les membres de cetteorganisation régionale de pêche chargée de la gestion deseaux internationales situées entre le Groenland et le Canadaont adopté une convention modernisée qui synthétise toutesles réformes introduites depuis quelques années.
Au cours de cette réunion, lespossibilités de pêche ont été définies, souvent sur une basepluriannuelle, et un secteur situé à la limite des eauxcanadiennes a été fermé pour protéger des récifs coralliens.
Le thon rouge a occupé une partie importante des discussions ennovembre dernier, lors de la réunion annuelle de la Commissionde conservation des thonidés de l’Atlantique (ICCAT),l’organisation thonière qui gère cette importante ressourceméditerranéenne.
Les délégués ont décidé de continuerd’appliquer le plan de reconstitution en 15 ans décidé l’annéepassée mais qui, pour des raisons administratives, n’a commencéà entrer en fonction qu’en juin.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Mag38_FR_080327 31/03/08 12:15 Page 1 n°38 avril 2008
Commission européenne
Pêche et aquaculture en Europe
Spécial affaires maritimes: vers une politique européenne intégrée
Peter Heffernan: une recherche scientifique décloisonnée
Allemagne:les débuts de l’aménagement de l’espace marin
Publication de la Commission européenne I Direction générale de la pêche et des affaires maritimes I ISSN 1830-6594
Mag38_FR_080327 31/03/08 12:15 Page 2
Sommaire
Foires et expositions•European Seafood Exposition,
Éditorial
Spécial affaires maritimes: vers une politique européenne intégrée
L’exploitation de la mer: optimisation et durabilité
Bruxelles (Belgique), 22-24 avril 2008Evénement majeur pour les transformateurs et vendeurseuropéens de produits de la pêche et de l’aquaculture, cettefoire annuelle est le plus grand rassemblement commercial en Europe.
Comme chaque année, la Commission européenne y sera présente avec un stand d’information. > Pour en savoir plus:Tél: + 1 207 842 55 00 E-mail: food@divcom.com Site web: http://www.euroseafood.com
•ICCAT-CGPM, réunion commune sur les petits thonidés
Les trois outils de la politique maritime intégrée
Sur le terrain
L’Allemagne planifie l’aménagement de son espace maritime
Profil Un rôle très stimulant de Méditerranée, Malaga (Espagne), 5-9 mai 2008Le but de cette réunion est d’établir les bases d’une évaluationet d’une gestion commune des stocks de petits thonidésexploités en Méditerranée et en mer Noire (thazard barré,bonite à dos rayé, thonine noire, etc.). > Pour en savoir plus:Tél: + 34 91 416 56 00E-mail: info@iccat.int Site web: http://www.iccat.int
En bref
23-25 mai 2008Ce salon italien en est à sa 68èmeédition.
Ces dernières années, il a étendu ses centres d’intérêt à toutes les étapes de la filière de la pêche, du filet à l’assiette. > Pour en savoir plus:Tél: + 39 071 58971E-mail: info@erf.it Site web: http://www.fieradellapesca.it
Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale de la pêche et des affairesmaritimes – Unité «Communication et information» – Rue de la Loi 200 B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche et aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu
Pour de plus amples informations sur la pêche et les affaires maritimes, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Pêche et aquaculture en Europe est un magazine publié par la direction générale de la pêche et des affaires maritimes de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponiblesur le site internet de la DG Pêche et affaires maritimes (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, direction générale de la pêche et des affaires maritimes, le directeur général.Clause de non-responsabilité: bien que la DG Pêche et affaires maritimes soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Réalisation: Mostra – Printed in Belgium– Imprimé sur papier recyclé
Mag38_FR_080327 31/03/08 12:15 Page 3
Un avenir tourné vers la mer
Lesmers sont sources de vie et de richesses.
Nous y trouvons de quoi nous nourrir, elles constituent des routesessentielles au développement du commerce, elles régulent notre climat, nous y puisons de plus en plus d’énergie, et finalement nous y passons une bonne partie de notre temps de loisir.
Des millions d’Européens vivent de près oude loin de ces activités.
Et le potentiel de développement dans les domaines d’activités liés aux océans est énorme.
Encore faut-il que ces activités ne détruisent pas la «poule aux œufs d’or»!
Pollution, surpêche, marées noires,massacre urbanistique de certaines côtes…, les pressions sur le milieu marin constituent une menace pourl’environnement, et donc pour la durabilité du développement économique.
Pour répondre à ce défi, il fallait agir enmettant en place une coordination forte entre toutes les politiques concernées.
), lançant le débat sur une politique maritime intégrée.
Au cours de la vaste consultation qui a suivi, les observateurs et les acteurs du secteur ont soutenu cetteinitiative et ont enrichi les propositions du livre vert.
Ce processus a débouché sur l’adoption, en octobre dernier,
3 d’un livre bleu(
), accompagné d’un plan d’action(
)détaillé, annonçant la mise en place de cette politique.
Fin décembre 2007, le Conseil européen a approuvé les propositions de la Commission.
Le Conseil s’est réjoui de lalarge participation à la consultation et aux débats qui ont jalonné la rédaction du livre bleu et du plan d’action.Cette participation reflète l’intérêt des différents acteurs pour le développement d’une politique intégrée.
Cette politique renforcera encore les synergies et la cohérence entre les différentes politiques concernées, etapportera de la valeur ajoutée aux actions nationales et régionales, dans le plein respect du principe de subsidiarité.Les chefs d’État ou de gouvernement des États membres de l’UE ont insisté sur la nécessité de tenir compte desspécificités des États membres et des différentes régions maritimes, y compris les îles, archipels, régionspériphériques, ainsi que de la dimension internationale d’une telle politique.
Plus encore, la politique maritime intégrée renforcera la place de l’Europe dans le monde.
Grâce à cette politique,l’Europe pourra faire face à la mondialisation, au changement climatique, à la détérioration du milieu marin, auxenjeux de sûreté maritime, ainsi qu’à la question de sa sécurité énergétique.
Cette politique doit reposer surl’excellence dans les domaines de la recherche, de la technologie et de l’innovation marine et doit trouver sesfondements dans la stratégie de Lisbonne pour la croissance et l’emploi et dans celle de Göteborg pour ledéveloppement durable.
Le Conseil européen a donc invité la Commission à mettre en oeuvre les initiatives et propositions contenues dansle plan d’action, et appelé la présidence de l’Union à poursuivre la mise en place de la politique maritime intégrée.L’état d’avancement de cette mise en place fera l’objet d’un rapport de la Commission au Conseil européen qui setiendra fin 2009.
La rédaction et a q u a cu lt ur e ch ê P
Mag38_FR_080327 31/03/08 12:15 Page 4
L’exploitation de la mer: optimisation et durabilité la g eu l
La politique maritime intégrée vise à favoriser un développement conjoint de toutes les activités maritimes et à inscrire ce développement dans une logique durable, c’est-à-dire qui tient compte à la fois du respect de l’environnement, de la rentabilité économique et du bien-être social.
Le 10 octobre 2007, l’Europe se dotait officiellement d’une politique maritime intégrée.L’objectif de cette politique est de tirer le meilleur parti de l’énorme potentiel économiqueoffert par les mers, tout en préservant l’environnement et les ressources naturelles.
L’Union européenne est une des puissances maritimes mondiales.
Il était temps d’établir une visionconjointe du développement des activités maritimes et d’inscrirecelui-ci dans une logique de développement durable, c’est-à-direreposant de manière égale sur les trois piliers du respect del’environnement, de la rentabilité économique et du bien-êtresocial.
C’est pour affronter ce défi que l’UE a décidé de mettre en placeune véritable politique maritime intégrée.
La vaste consultationdes acteurs maritimes qui a suivi la publication en 2006 du Livre vert pour une politique maritime de l’UEa conforté la Commissiondans cette intention et a contribué à nourrir sa réflexion.
Ce processus a débouché sur la publication, en octobre dernier, d’un livre bleu(1
Le problème, c’est que la manière d’exploiter la mer n’a pas étéoptimale jusqu’à présent.
La ressource halieutique s’amenuise àcause de la surpêche; l’environnement marin est gravementmenacé par la pollution, l’eutrophisation, les espècesenvahissantes et d’autres fléaux; le milieu côtier se dégrade; et les conflits d’espace se multiplient entre les acteurs del’économie maritime.
Tout cela alors que le potentiel économiquede la mer est encore sous-utilisé… décrivant la mise en place de cette politique maritime intégrée.
Une des raisons de cette situation est que l’intervention despouvoirs publics, et de l’Union européenne en particulier, s’estjusqu’à présent limitée à encadrer et gérer les activités sectoriellesde façon compartimentée.
Pas ou peu de lien entre la gestion desressources énergétiques maritimes, la politique commune de lapêche, le tourisme côtier, les transports maritimes, la protectionde l’environnement… Or, tous ces secteurs sont en interactionpermanente, et chaque décision prise dans l’un peut avoir des
Ce plan annonce une trentaine d’actions qui se dérouleront pourla plupart au cours de l’année 2008 et début 2009, et dontcertaines ont déjà été concrétisées sous forme de communications,de consultations ou de documents de travail.
Mag38_FR_080327 31/03/08 12:15 Page 5
Une exploitation durable de la mer
Il s’agit d’abord pour l’UE de maintenir son leadership maritimemondial, donc de favoriser la compétitivité de ses secteursmaritimes tout en assurant leur durabilité.
Pour ne pas répéter les erreurs du passé, la Commission préconise «une stratégie plusglobale, qui rassemble les politiques maritimes sectorielles et lapolitique environnementale liée aux mers d’Europe».Les actionsannoncées dans ce contexte couvrent toutes les problématiquesde développement auxquelles les différents secteurs maritimessont confrontés.
Pour se développer, le secteur du transport doit aussi pouvoircompter sur un personnel suffisant.
Or, les carrières maritimesfont face aujourd’hui à un problème de recrutement qui serépercute sur la qualité des effectifs.
Il importe donc de rendre lafilière plus attractive.
Pour cela, la Commission prévoit d’améliorerle statut des métiers de la filière maritime, notamment enfacilitant la mobilité entre emplois à terre et en mer, d’où lanécessité d’«intégrer» cette réflexion avec tous les pourvoyeursd’emplois liés à la mer, ce qui pourra dégager des pistes dereconversion pour les travailleurs des secteurs problématiquescomme la pêche.
La Commission entend également créer un«certificat d’excellence maritime» qui valorisera les compétencesdes travailleurs hautement qualifiés.
Prenons l’exemple du fret maritime, qui ne transporte aujourd’huique 40 % du commerce intérieur de l’Union européenne (contre90 % de nos exportations).
Le transport par camions a encore lapréférence des opérateurs.
Pourtant, la mer apparaît de plus enplus comme une alternative crédible au fret entre les Étatsmembres: moins polluant, le transport maritime permettrait dedécongestionner le réseau de transport terrestre et de réduire lapollution qu’il dégage.
C’est pourquoi l’Union européenne veutdévelopper «les autoroutes de la mer».
L’emploi n’est d’ailleurs pas le seul thème qui nécessite uneconcertation entre les entreprises et les secteurs maritimes.
C’est pourquoi, la Commission va encourager la multiplication des «clusters»multisectoriels, afin de développer des synergiessusceptibles d’amener les entreprises privées maritimes versl’intégration.
L’idée est de sélectionner un nombre limité de ports situés à despoints névralgiques des côtes européennes, de les relier par desliaisons maritimes de qualité, et de les doter de connexionsmultimodales de transport, permettant aux marchandises depasser du bateau au train, au camion, à la péniche, au ferroutage,etc. pour de courtes et moyennes distances.
Ce système aura enplus l’avantage de favoriser un développement économique desrégions périphériques côtières, raison pour laquelle il est essentielde l’inclure dans une vision intégrée.
Il serait difficile ici de décrire toutes les actions qui changeront la manière d’appréhender le développement de l’économiemaritime.
En matière d’énergie, la Commission annonce unestratégie sur l’énergie maritimepour contribuer à la sécuritéénergétique de l’UE.
En matière de pêche, la nouvelle politiquemaritime amènera immanquablement les activités halieutiques à s’intégrer dans une approche intersectorielle de la gestion desmers qui se concrétisera par une approche des pêches baséesur l’écosystèmeet qui élargira peut-être le métier de pêcheurvers une fonction de «gardien de la mer».
Dans ce cadre, la Commission annonce également son intention de protéger les ressources halieutiques en haute mer avec la poursuite desstratégies de lutte contre la pêche illégaleet contre lespratiques de pêche destructrices(3).
Pour développer ce concept, il faut que les trajets intérieurs nesoient plus considérés comme des trajets internationaux, ce quiimplique contrôles, dédouanements et perte de temps.
Pourremédier à cette situation, la Commission proposera de changerla réglementation et de créer un espace de transport maritimeeuropéen sans barrières.
La mer, c’est également la terre qui la borde.
La bande de 50 kmde large qui longe les côtes d’Europe génère aujourd’hui 40 % du PIB de l’UE et abrite la moitié de sa population.
Cette zone côtièreprésente un potentiel économique énorme.
La Commissionpropose donc une série d’actions pour que ce développementéconomique ne s’accomplisse pas au détriment del’environnement et de la qualité de vie.
(3) Voir Pêche et Aquaculture en Europe,n°36 (novembre 2007) et n°37 (février 2008).
Mag38_FR_080327 31/03/08 12:15 Page 6 o ck e rs t
D’ici 2009, la Commission proposera sa proprestratégie en la matière, élaborée de manière conjointe avec sesautres politiques sectorielles, particulièrement l’approcheécosystémique de la pêche.
L’Union européenne vise à favoriser la compétitivité de ses secteurs maritimes tout en assurant leur durabilité.
La politique maritime intégrée veillera aussi à renforcer laprésence de l’UE dans les différents forums internationaux.Actuellement, la représentation de l’UE dans les différentesinstances internationales manque parfois de cohérence.
Ainsi, par exemple, il n’y a pas de coordination européenne en ce quiconcerne la présence dans la Commission baleinière internationalealors que l’Europe est membre à part entière des organisationsrégionales de pêche. Une réflexion sera engagée à ce sujet.
En outre, la Commission encouragera les États membres à ratifierles différentes conventions maritimes en souffrance.
Cette approche intégrée doit aussi inclure l’aménagement duterritoire et la mise en valeur de l’identité ainsi que du patrimoinemaritime.
Dans sa stratégie de développement touristique, la Commission veut surtout mettre l’accent sur la nécessité departager les bonnes pratiques, et sur une diversification desproduits et services côtiers susceptible d’allonger la saisontouristique.
Une Europe maritime plus visible
Enfin, il importe que les citoyens européens prennent consciencede la puissance maritime de l’UE.
La Commission veut doncaugmenter la visibilité de l’Europe maritime au moyen d’une sériede propositions.
La Commission veutélaborer une approche intégrée couvrant tous les aspects de lagestion des risques dans une stratégie globale d’adaptation auchangement climatique, avec une attention particulière pour lesrégions côtières.
À la base de tout cela, il faut de l’information et des données.
La Commission préconise donc la mise en place d’une base dedonnées socio-économiques intégréedes régions côtières.
Il s’agit également de mettre la connaissance de la mer à la portéede tous les Européens.
Actuellement, les informations statistiqueset cartographiques sur les mers et océans européens sontincomplètes et éparses: la Commission lancera la création d’unatlas maritimeeuropéenqui centralisera ces données.
sept régions ultrapériphériques(1), pour leur permettre departager leurs expériences de gestion intégrée.
Enfin, la visibilité passe aussi par la transparence.
C’est pourquoi la Commission entend poursuive sa politique maritime en étroitecollaboration avec les acteurs concernés, notamment via son site:http://ec.europa.eu/maritimeaffairs.
Une présence européenne forte dans les affairesmaritimes internationales en E e
Forte de son leadership économique dans l’économie maritime,l’UE doit également affirmer son influence dans les affairesmaritimes internationales.
Pour y arriver, elle entend procéder parcercles concentriques, en affirmant sa présence du plus près auplus loin de ses eaux.
Pour qu’il soit durable, le développement conjoint des secteursmaritimes ne peut s’adosser que sur une connaissanceapprofondie de la mer.
En commençant par les voisins,particulièrement ceux quipartagent une mer avec l’UE.
La Commission propose d’amenerces pays à adopter la même approche intégrée, notamment pour développer une vision commune de la gestion de la Méditerranée et de la mer Noire.
Il s’agit également de définir une politique arctiqueafin de permettre un développementdurable des ressources de cette région.
(1) Les Canaries, Madère, les Açores, la Martinique, la Guadeloupe, la Guyane et la Réunion.(2) Convention sur la diversité biologique (www.cbd.int).(3) Programme des mers régionales (www.unep.org/regionalseas).
Mag38_FR_080327 31/03/08 12:16 Page 7 la g eu l
La mer et les côtes ont besoin d’une politique d’aménagement du territoire, comme cela se fait depuis denombreuses années sur la terre ferme.
Cela pourra impliquer l’élaboration d’un zonage du terrain côtier et marin,et la limitation ou l’encouragement de certaines activités en fonction des caractéristiques du terrain.
Les trois outils de la politique maritime intégrée
La surveillance des mers e p ro u
Commençons par la surveillance des mers.
Pour qu’elle soitoptimale, l’exploitation des mers doit en effet se faire dans desconditions idéales de sécurité.
Les services publics doiventpouvoir assurer la surveillance des usagers de la mer, tant contreles risques naturels et techniques que contre les agressionsextérieures du genre piraterie, terrorisme, trafics illégaux ouimmigration clandestine.
Pour mettre en place une gestion intégrée des affairesmaritimes, il est important de développer des outils«horizontaux», c’est-à-dire des outils communs à tous lessecteurs maritimes qui permettront à ces secteurs decoordonner leurs stratégies et même de mener des actionscommunes.
La Commission européenne a identifié troisoutils qu’il convient de mettre en place à court terme: un système de surveillance maritime, une planification de l’espace maritime, et un réseau d’observation et dedonnées du milieu marin.
Pourpermettre l’intégration de tous les secteurs maritimes dansune même vision de l’exploitation de la mer, il faut donner à tous ch e ê P I
2008 il r va I les acteurs des références communes, des outils qu’ils puissent tousutiliser afin de mesurer leur impact sur la mer, que ce soit pour établirles limites physiques de leur champ d’exploitation ou même assurerleur sécurité.
La Commission propose donc de mettre en place troisoutils communs, relatifs à la surveillance des activités maritimes, à ladélimitation des zones d’activité et à la collecte des données.
Sous la responsabilité de chaque État membre, les activités de surveillance maritime sont actuellement assurées pardifférents services de maintien de l’ordre qui opèrent souventindépendamment les uns des autres: contrôle des pêches, policede l’environnement, suivi du trafic, surveillance des frontières…Cette division des moyens ne va pas en faveur de leur efficacité.La Commission préconise la mise en place d’une vastecoopération à la fois verticale – entre les différents corps desurveillance maritime, et horizontale – entre les services desdifférents États membres.
Mag38_FR_080327 31/03/08 12:16 Page 8 mis en place par tous les États côtiers de l’Union européenne et, étantdonné que la mer est par définition un espace transnational, il fautqu’il soit compatible d’un État à l’autre.
De telles coopérations ont déjà commencé entre certains États.
La mise en commun des moyens et des agents en vue de certainesmissions de contrôle maritime existe déjà, notamment pour lecontrôle des pêches, sous la coordination de l’ACCP(1), ou dans lecadre de la législation pour la sécurité du trafic maritime dans les eauxeuropéennes, sous la coordination de l’EMSA(2).
De même, l’agence
Frontex(3) coordonne la mise en place d’un réseau européen depatrouilles, qui couvre certaines zones de la Méditerranée et de l’Atlantique, principalement pour prévenir l’immigration clandestinepar mer en provenance d’Afrique.
Pour arriver à cet objectif, la Commission compte établir dans unpremier temps une feuille de route qui indiquera aux États membresla marche à suivre afin d’établir une planification de l’espace maritime.Pour cela, elle s’inspirera des expériences déjà réalisées dans certainesrégions maritimes, notamment dans celles qui ont établi un plan degestion intégrée, tel que recommandé par la Commission en 2002dans le cadre de la politique des zones côtières(4).
Dans un secondtemps, elle examinera les besoins et les différentes options possibleset mettra en place un système d’échange des meilleures pratiquesentre pouvoirs publics.
Le Réseau européen d’observation et de données du milieu marin
Néanmoins, il s’agit d’aller plus loin qu’une simple coopération.
La Commission souhaite une véritable interopérabilité des services de surveillance maritime pour l’UE.
L’un des principaux outils de cetteinteropérabilité sera un réseau intégré de surveillance de navires au niveau global, un système unique qui permette la localisation,l’identification et le suivi de tous les navires, pour faciliter les synergiesy inclus des opérations de sauvetage éventuelles.
Enfin, les acteurs maritimes ont également besoin d’une base de données complète relative à toutes les activités, naturelles ethumaines, qui touchent à la mer et aux océans.
Pour pouvoirprendre en toute connaissance de cause des décisions enmatière de politique maritime ou de développement économique,les pouvoirs publics, les entreprises, les services maritimes et les chercheurs, doivent disposer de données statistiques etscientifiques précises et accessibles.
Afin d’arriver à cet objectif, la Commission est déjà en train de passer en revue tous les systèmes de surveillance, de contrôle et denotification actuellement utilisés dans l’UE.
Dans un second temps,elle proposera un programme de travail détaillé afin d’intégrer tousces systèmes.
Elle encourage en outre les États membres à effectuerce travail d’intégration pour leurs propres systèmes nationaux desurveillance maritime, afin de faciliter la mise en place del’interopérabilité européenne.
La planification de l’espace maritime
Ces données existent.
Le problème, c’est qu’elles sont éparses.
Celuiqui en a besoin doit se lancer dans un long travail de collecte avantde pouvoir les utiliser.
De plus, leur conservation sur le long termen’est pas organisée partout de la même manière.
Il est donc essentielde rassembler toutes les données existantes dans un système unique,intégré et accessible qui permettra de nourrir tout projet dedéveloppement économique ou d’initiative politique.
Ce système de données a déjà été baptisé «Réseau européend’observation et de données du milieu marin».
Il devra être intégré au «système des systèmes» GEOSS(5) et au système européen desurveillance environnementale GMES(6) avec lesquels il devra être
Autre outil de gestion intégrée: la mise en place d’un véritableaménagement du territoire marin.
Actuellement, l’augmentation del’activité économique sur les côtes et en mer entraîne de nombreuxconflits d’utilisation d’espace entre les utilisateurs.
L’extension d’unport peut se faire au détriment d’une zone naturelle protégée, la miseen place d’un champ d’éoliennes off-shore peut occuper une zone depêche importante pour une communauté, l’installation d’un sited’aquaculture peut inquiéter l’exploitant d’une plage touristiqueproche, etc.
Il permettra par exemple de suivre et de prévoir l’ampleuret les multiples conséquences du changement climatique sur lesmers et les océans, et sera à ce titre une aide indispensable àl’adaptation des régions maritimes à ce phénomène.
La mer et les côtes ont besoin d’une politique d’aménagement duterritoire, comme cela se fait depuis de nombreuses années sur laterre ferme.
Cela pourra impliquer l’élaboration d’un zonage du terraincôtier et marin, et la limitation ou l’encouragement de certainesactivités en fonction de leurs caractéristiques.
Il va de soi que lacréation ou la modification d’un tel outil doit se faire de manièreintégrée, en concertation avec tous les acteurs qui connaissent etutilisent le terrain maritime, et sur base d’une connaissancescientifique de l’écosystème et de la géologie sous-marins.
C’est une entreprise ambitieuse, qui ne pourra être menée qu’en fonction d’un plan précis et cohérent s’étalant sur plusieursannées.
L’aménagement du «territoire» maritime dans les zones économiquesexclusives des États membres de l’Union européenne est un outilindispensable pour aider les pouvoirs publics à encadrer ledéveloppement durable des activités maritimes.
Ceux-ci en ontbesoin, principalement pour fonder des arbitrages entre des intérêtsconcurrents. Toutefois pour que cet outil soit efficace, il faut qu’il soit
Ce projet ne pourra être concrétisé qu’avec une participation activedes États membres et des parties concernées.
(1)Agence communautaire de contrôle des pêches.(2)Agence européenne pour la sécurité maritime (European Maritime Safety Agency).(3)Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures de l’UE (European Agency for the Management of Operational Cooperation at the External Borders).(4) Gestion intégrée des zones côtières (ICZM) – http://ec.europa.eu/environment/iczm/home.htm(5) Réseau des systèmes d’observation de la Terre – www.earthobservations.org (The Global Earth Observation System of Systems).(6) Surveillance globale de l’environnement et de la sécurité – www.gmes.info (Global Monitoring for Environment and Security).
Mag38_FR_080327 31/03/08 12:16 Page 9
Sur le terrain la g eu l
La ZEE allemande accueille un ensemble d’activités variées et aux interactionstrès complexes: trafic maritime, gazoducs, pipelines, câbles sous-marins,conservation de l’environnement, champs d’éoliennes, etc. La nécessité deplanifier toutes ces activités s’est fait particulièrement sentir.
L’Allemagne planifie l’aménagement de son espace maritime
Les zones de la mer du Nord dévolues aux champs d’éoliennesont par exemple été situées entre la route maritime conduisantvers les ports britanniques et celle qui va vers les portsnéerlandais, belges et français.
Cela a permis de fixer les endroitsoù les câbles reliant ces champs à la côte croiseront les routesmaritimes.
La planification de l’aménagement du territoire marin, un des outils de base pour mener une politique maritimeintégrée, est une réalité en Allemagne, comme dansquelques autres États membres de l’Union.
Objectif: mieux encadrer les différentes activités économiques,mieux garantir la sûreté du transport maritime, et assurerla protection de l’environnement marin.
Le développement de l’énergie éolienne a d’ailleurs été un deséléments déclencheurs du processus de planification.
«Suite à ladécision de l’Allemagne d’augmenter la production d’énergiesrenouvelables, beaucoup de sociétés ont demandé des autorisationsd’exploiter des champs d’éoliennes au large, explique Nico Nolte. Ce développement a mis en évidence l’accroissement de l’utilisationde la mer et la nécessité d’organiser et de planifier cette utilisation.»
Trois types de zones de la mer du Nord (45 000 km²) et une partie de la mer Baltique (28 600 km²).
Elle est relativement étroite par rapport à cellesd’autres États membres de l’Union européenne, comme le Portugalou le Royaume-Uni, mais elle est au cœur d’un ensemble d’activitésvariées et aux interactions très complexes.
Plusieurs voies maritimess’y croisent, arrivant et partant des grands ports allemands de Bremerhaven, Hambourg, Kiel, Lubeck ou Rostock.
D’importantsgazoducs, pipelines et câbles sous-marins – existants ou en projet –y convergent, en provenance des plates-formes de la mer du Nordou de Russie par la mer Baltique.
C’est aussi un espace marin trèsriche en biodiversité, incluant la mer de Wadden, côté mer du Nord,et la partie la plus salée de la mer Baltique.
C’est enfin une régiontrès venteuse, qui revêt une importance considérable pourl’approvisionnement de l’Allemagne en électricité renouvelableéolienne…
Le projet de plan ne prévoit pas systématiquement d’accorderdes exclusivités sectorielles dans chaque zone concernée.Certaines zones peuvent en effet se partager entre plusieursactivités, et pas d’autres.
C’est pourquoi la BSH a établi différentsstatuts de zone:•la zone prioritaire(Vorranggebiete)est réservée exclusivementà un usage déterminé, sans possibilité d’accès pour d’autresactivités;•la zone réservée(Vorbehaltsgebiete)accueille un usageprioritaire, sans exclusion pour d’autres activités;•la zone de qualification(Eignungsgebiete)est réservée à un (ou des) usage(s) déterminé(s) qui ne peuvent pas avoir lieu en dehors de cette zone.
La nécessité d’une intégration de la gestion de toutes ces activitéss’y fait donc particulièrement sentir.
Le gouvernement allemand alancé dès 2004 une démarche pour élaborer une planification decet espace maritime afin de fixer un cadre à la cohabitation desactivités de protection de l’environnement, de transport, derecherche scientifique, d’extraction de gaz et de pétrole, deproduction d’électricité éolienne et d’adduction de gaz, de pétrole,d’électricité, d’eau et de données par pipelines et câbles.
Les routes pour limites e p
Dès 2004, la loi sur l’aménagement du territoire était étendue àtoute la ZEE allemande, ce qui fixait le cadre juridique permettantde planifier les différentes activités.
Un premier projet a été présenté au gouvernement en novembre 2007, en même temps que «l’Évaluation stratégiqueenvironnementale» qui analyse son impact sur l’environnementmarin.
Lorsque nous rédigions ces lignes, ce premier jet faisaitl’objet d’une consultation interministérielle au terme de laquellela BSH intégrera les remarques émises.
Viendra alors par la suite,courant 2008, une nouvelle consultation, par les acteursconcernés cette fois.
Ceux-ci pourront faire leurs commentairesvia internet et lors de deux grandes réunions qui se tiendront à Hambourg pour la mer du Nord et à Rostock pour la mer Baltique.
La nouvelle version qui en résultera devrait ensuite fairel’objet d’un décret d’application.
et a q u a cu lt ur ch e ê P I
L’Agence fédérale maritime et hydrographique(1) (BSH) a alorsreçu la mission de réaliser ce plan d’aménagement marin.
Pour élaborer son plan, l’agence a choisi un point de départ.
«Le principal utilisateur de notre ZEE, c’est le trafic maritime» explique Nico Nolte, responsable du BSH.
«Nous avons donc analysé lesdonnées de ce trafic pour établir sa répartition dans l’ensemble de la ZEE et déterminer ainsi les routes maritimes.
Ce réseau de routes a étéla base de notre zonage, les routes devenant les limites des différentesaires d’activités.»
Il a été beaucoup question de participation au cours de ceprocessus.
Les acteurs ont également été consultés en 2005, lors du lancement des travaux. En association avec l’Agencefédérale de conservation de la nature(2), la BSH a organisé unegrande réunion afin de préciser les enjeux économiques etenvironnementaux d’une telle planification.
Tous les acteursnationaux, régionaux et locaux y étaient invités, y compris les représentants des pays voisins susceptibles d’être intéresséspar une matière aussi transnationale.
Mag38_FR_080327 31/03/08 12:16 Page 10
Peter Heffernan, qui dirige le Marine Instituteirlandaisdepuis sa création en 1993, est l’un des nombreuxscientifiques qui soutiennent la politique maritime intégréepréconisée dans le livre bleu.
L’ancrage de la recherchemarine au cœur de cette politique permet de coordonnerdes disciplines scientifiques jusque là isolées.
«Alors qu’en Irlande, plus de 90 % de notreterritoire se situe sous la mer, l’océan semble presque invisible à nosconcitoyens,»déplore-t-il.
La consultation qui a eu lieu autour dulivre vert a permis de faire émerger les thèmes maritimes au seinde l’opinion publique irlandaise.
Au début des années 90, des capitaux privés et des fonds européens permettent la création du Marine Institute, l’organismegouvernemental irlandais chargé des questions marines.
Objectif:mettre la recherche scientifique au service du développementéconomique du domaine maritime en harmonie avec l’écosystème.
«Dans ce domaine, c’est la première fois en Europe que la science va apporter une contribution aussi directe à la société et relever des défis à la fois économiques et environnementaux,»affirme-t-il.
Pour le diriger, il est fait appel à Peter Heffernan.
Celui-ci, 48 ans, asuivi à l’université de Galway un cursus en zoologie marine avant depoursuivre des études post-doctorales à l’université de Géorgie aux États-Unis. «À cette époque, l’économie irlandaise était très déprimée,et j’ai eu la grande chance de pouvoir émigrer aux États-Unis où j’aidécouvert un milieu de la recherche très ouvert et très compétitif,»explique-t-il.
Au cours de ses sept années passées aux États-Unis,Peter Heffernan a mené des recherches sur les maladies contractéesen aquaculture par les crustacés, et a travaillé de façon étroite avecl’industrie de la pêche.
En prenant les rênes de l’institut en 1993, Peter Heffernan sait qu’iltourne alors une page, celle de la recherche pure, pour s’adonnerdésormais à la recherche appliquée et à la mise en place deprogrammes gouvernementaux destinés à promouvoir lesressources de l’océan.
À sa création, l’organisation ne comptait que cinq membresdésignés par le gouvernement et était dotée d’un budget de 0,3 million d’euros.
Depuis, l’institution n’a cessé de prendre del’ampleur: elle comprend aujourd’hui 229 salariés et son budget, qui provient à 85 % de fonds gouvernementaux et à 7 % de fondseuropéens, s’élevait l’an dernier à près de 40 millions d’euros.
et a q u a cu lt ur
Recherche et gestion ch e ê P I ik eS h au g h ne s se y – G © M il 2008 r va I
«Dans le domaine maritime, c’est la première fois en Europe que la science vaapporter une contribution aussi directe à la société et relever des défis à la foiséconomiques et environnementaux.»
C’est sans doute parce que Peter Heffernan a partagé sa vieprofessionnelle entre la recherche et la gestion de programmesmaritimes qu’il a été d’emblée l’un des plus fervents à soutenir la politique maritime intégrée préconisée en juin 2006 dans lelivre vert de la Commission européenne.
Pour Peter Heffernan,l’adoption d’une approche transversale des différents domainesde la vie maritime – transports, pêche, environnement, liens avec
«Chaque spécialité scientifique disposait de sa propre base de données: géologie, environnement, pêche, etc. Le passage des sciences isolées à des sciences intégrées est très stimulant pour les scientifiques, les gouvernements et les industriels.» également d’emblée inscrite dans la stratégie de mise en placed’un atlas européen puisque, grâce à un programme nationalambitieux, le pays a désormais établi une cartographie précise de 90 % de ses eaux côtières.
environnementales, une base à destination de l’industrie de la pêcheetc.,explique-t-il.
Le passage de sciences isolées à des sciencesintégrées est très stimulant pour les scientifiques, les gouvernements et les industriels.»Cela permet de pouvoir répondre, grâce à unesérie de critères, à des questions très simples.
Par exemple, pour prendre en compte l’état des stocks de certaines espèces, il ne suffit pas de calculer le nombre de poissons dans une zone, il faut aussi pouvoir disposer des données sur la topographie, la géologie, la qualité de l’eau, la migration des espèces… Ces données pourront notamment être recueillies grâce au réseau européen des observatoires maritimes.
Une idée chère à Peter Heffernan.
Car les informations scientifiques connuesdemeurent encore trop parcellaires.
Or, les observatoirespermettent de recueillir des données à la fois océanographiqueset météorologiques en temps réel.
Grâce à ce réseau, l’Europe a ainsi en main un fantastique outil de décryptage des phénomènes géologiques, biologiques et de leursinteractions avec l’océan.
Toujours dans la droite ligne de l’approche de la Commission, unemême attention a été accordée aux nouvelles sources d’énergie.
À deux kilomètres de la côte à Galway, le Marine Institutea mis enplace fin 2007 un site de 37 hectares destiné à tester laproduction électrique créée à partir de la puissance des vagues oudes marées.L’entreprise irlandaise Wavebobvient d’y installer ungénérateur.
Pour l’Irlande, un pays fortement dépendant desimportations pour son approvisionnement en énergie, ledéveloppement de nouvelles sources d’énergies est un impératifà la fois économique et environnemental.
Avec un tel programme,l’Irlande ouvre ses portes à des échanges européens.
«Lesentrepreneurs vont avoir la possibilité de venir tester leurs dispositifsici, puisque nous sommes situés dans une des zones d’Europe les plusexposées aux vagues,»ajoute Peter Heffernan.
La base de données commune en E e et a q u a cu lt ur ch e ê P I
Autre domaine dans lequel les partenariats scientifiques serévèlent très prometteurs, celui des biotechnologies marines.
«Le potentiel biotechnologique des grands fonds marins est énorme,poursuit le scientifique.
Selon les experts, c’est dans les organismesmarins que l’on a isolé les agents les plus efficaces pour combattre des maladies et notamment certaines formes de cancers.»Pouvoiridentifier ces composants naturels et leurs propriétés est l’un desgrands défis offerts à l’Europe.
Enfin, grâce à ces dispositifs communs, les différents acteurseuropéens s’offrent la possibilité de défricher un chantiergigantesque, celui du changement climatique.
Ces renseignements permettent ainsi d’anticiper et d’atténuer les conséquences du changement climatique.
Pour Peter Heffernan, la mise en place d’une base de donnéescommune à l’échelle de l’Union européenne est primordiale.«Historiquement, chaque spécialité disposait de sa propre base: une base de données géologiques, une base d’indications
Autant d’avancées essentielles qui n’auraient pas pu voir le joursans la mise en place d’une stratégie européenne dans larecherche marine et maritime.
Mag38_FR_080327 31/03/08 12:16 Page 12
[En bref
> Rejets de pêche: vers une réglementation
La consultation a été clôturée en janvier dernier et la Commissiona reçu de nombreuses contributions détaillées, notamment du Conseil consultatif de la pêche et de l’aquaculture, de la plupartdes conseils consultatifs régionaux et d’ONG.
De manièregénérale, le secteur de la pêche se déclare conscient de la gravitéde la problématique et de la nécessité de mettre tous les moyenstechniques en œuvre pour réduire le volume des rejets.
Il insisteégalement sur la nécessité de développer l’approche spécifique(pêcherie par pêcherie) préconisée par la Commission.
Il y a un an environ, la Commission européenne lançait une vasteconsultation des acteurs de la pêche sur la problématique desrejets.
Cette consultation était basée sur une communication qui proposait plusieurs pistes pour répondre à ce problèmeauquel tous les pêcheurs sont confrontés à des degrés divers.
Les scientifiques estiment en effet que les rejets de pêchereprésentent 10 à 60 % des captures, ou même plus, selon lespêcheries. Il s’agit généralement de juvéniles trop petits etd’espèces non commercialisables ou hors quotas.
Dans tous lescas, il s’agit d’un gaspillage de ressources auquel la Commissionveut mettre un terme car il représente un risque considérablepour la durabilité des stocks.
L’approche de la Commission a également été favorablementaccueillie par le Conseil, qui a appelé la Commission à poursuivredans son approche de la problématique, ainsi que par le Parlement européen qui a adopté en janvier dernier unerésolution soulignant l’urgence de mettre un terme à cegaspillage de ressources marines et la nécessité d’opérer demanière spécifique en lançant des projets pilotes sur lespêcheries les plus problématiques.
En s’inspirant des différentes contributions de la consultation etd’un atelier de travail qui sera organisé au printemps 2008 afin deréunir les acteurs concernés, la Commission entamera ensuitel’ultime phase de son travail réglementaire en finalisant uneproposition législative.
Dans les différentes pistes évoquées dans sa communication, la Commission proposait de fixer, pêcherie par pêcherie et demanière graduelle, des plafonds légaux en matière de rejets,plafonds dont le respect pourrait être contrôlé par une obligationde ramener au port les prises accessoires non désirées.
Le but decette mesure serait d’inciter les pêcheurs à utiliser de manièreplus systématique des méthodes de pêche et des engins plussélectifs et à collaborer avec les institutions scientifiques pour les perfectionner. Outre ces mises en œuvre techniques, la Commission propose d’autres mesures, comme la fermeture en temps réel d’une zone de pêche dès que l’on constate uneforte proportion de prises accessoires.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n°39 août 2008
Commission européenne
Pêche et aquaculture en Europe
Spécial Méditerranée Gérer les pêcheries en Méditerranée
CGPM: la coopération transméditerranéenne
Thon rouge:des moyens de contrôle adaptés
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Sommaire
Éditorial
Dossier Spécial Méditerranée
Une pêche plus sélective et une meilleure gestion des stocks
La coopération transméditerranéenne
Thon rouge: une campagne 2008sous haute surveillance
En bref
Pêche et aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.
Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12).
Pêche et aquaculture en Europeparaît cinq fois par an et est également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm).
Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine, la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication.
Toute déclaration faite dans ce magazine ne peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.
La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.null
90 000 pêcheurs (
)travaillant sur plus de 40 000 navires(
Des régions entières se sont construites et développéesautour des activités de pêche.
En Méditerranée, la pêche présente des spécificités qui, plus qu’ailleurs, requièrent des interventions taillées surmesure.
D’abord, c’est une mer semi-fermée.
En raison de l’étroitesse de son plateau continental, une partiesubstantielle des activités de pêche se pratique près des côtes. D’autres particularités sont la présence de stocks depoissons partagés, de stocks chevauchants et de stocks hautement migratoires, la dispersion des donnéesscientifiques, l’importance de la pêche de loisir et surtout la pratique d’une pêche multispécifique.
Avec l’adoption de son règlement sur la Méditerranée en novembre 2006, l’Union européenne veut mettre en placeune politique de gestion efficace des ressources halieutiques en Méditerranée.
L’adoption de ce règlement n’a pas été facile.
Même si chacun convenait de la nécessité de mettre en place desmesures efficaces de protection des stocks halieutiques et des écosystèmes marins ainsi que d’un cadre de gestionadapté pour les pêcheries méditerranéennes, il a fallu trouver le juste équilibre entre la nécessité d’introduire desmesures plus uniformes et celle de garantir la flexibilité requise pour répondre au mieux aux spécificités despêcheries concernées.
Aujourd’hui, la dynamique est lancée, non seulement pour ce qui concerne les mesures prises par l’Unioneuropéenne, mais plus largement pour l’ensemble des pays concernés, rassemblés au sein de la Commission
La vigilance et le contrôle restent essentiels: l’on constate en effet trop d’entorses aux règlements. À titre d’exemple,l’utilisation de filets maillants dérivants, pourtant formellement proscrits depuis 2002, a encore été observée.
Cesinfractions risquent, si l’on n’y veille pas et si elles ne sont pas sanctionnées, de vider les mesures de leur efficacité.
Les membres de la CGPM travaillent dans la même direction.
Que cela soit en matière de contrôle, de meilleurecollaboration pour la collecte de données fiables, d’adoption de mesures techniques de sélectivité, de création desconditions pour une aquaculture durable, les progrès sont importants pour garantir une pêche durable en Méditerranée, permettre aux communautés côtières de conserver une activité de pêche et enfin conserver pour lesgénérations futures l’héritage ancestral de cette activité.
La rédaction et a q u ac u lt ur ch e ê P
I août 2008 I
(1) P. Salz, E. Buisman, J. Smit, B. de Vos, Employment in the fisheries sector: current situation, Final report, April 2006.(2) Fleet register on the Net– http://ec.europa.eu/fisheries/fleet/(3) La Commission générale des pêches pour la Méditerranée est l’organisation régionale de pêche compétente pour l’ensemble Méditerranée-mer Noire – www.gfcm.org
Mobilisation pour une pêche durable en Méditerranée n ul l
En Méditerranée comme ailleurs, la ressource halieutique est menacée.
Elle doit donc être protégée et lespêcheries doivent être gérées.
Pour cette raison, l’Union européenne s’est dotée en décembre 2006 d’unrèglement(1)spécifique pour la gestion durable des ressources halieutiques en Méditerranée.
En même temps, de nouvelles règles de coopération transméditerranéenne se mettent en place sous l’égide de la Commission générale des pêches pour la Méditerranée.
But de cet ensemble d’actions: garantir la durabilitéde la pêche en Méditerranée, tout en tenant compte des spécificités de cette mer.
Les spécificités méditerranéennes e p ro u en E e
On ne gère pas les pêcheries en Méditerranée comme dansl’océan Atlantique.
Il serait par exemple difficile d’imposer desquotas de captures dans une mer où on ne cible pas une oudeuxespèces en particulier.
Exception faite de la pêche au thon,àl’espadon et aux coquillages, les pêcheries en Méditerranée sontdites «multispécifiques».
Entendez par là que le pêcheur ramènelors de chaque sortie un assortiment varié d’espèces qu’il doitensuite trier.
Méditerranée et Noire diminue: elle est passée de 1,950 million de tonnes en 1986 à 1,450 million de tonnes en 2005 (chiffres Eurostat).
Cette chute descaptures, qui n’est pas due à une réduction de l’activité de pêcheelle-même, traduit un déclin inquiétant de certains stocks.
La pression est particulièrement forte sur l’espadon, le merlu, le merlan, le rouget, l’ensemble des sparidés (dorades, dentés,pageots, sars… ), l’anchois, la sardine, la crevette rose du large et la crevette rouge, espèces que les scientifiques n’hésitent pasàqualifier de «surexploitées», pour ne parler que des stocks quisont évalués… Quant au thon rouge, le niveau d’exploitation estdevenu difficile à évaluer tant la pression de la surpêche illégale a pris des proportions inquiétantes.
août 2008 I
Cette situation appelle des mesures de conservation efficaces.Mais celles-ci doivent tenir compte des spécificités de cette mersemi-fermée.
En octobre 2003, après une large consultation du secteur, la Commission proposait un train de mesures techniquesmodifiant les règles en vigueur depuis 1994 dans les pêcheriesméditerranéennes.
Au terme de cette conférence,les États renforçaient la Commission générale des pêches pour la Méditerranée (CGPM)(3)dans son rôle de gestion des stockspartagés et de lutte contre la pêche illégale, lui confiant lamissiond’élaborer des mesures en matière de conservation etdecontrôle (voir pp. 8-9).
Cet environnement particulier ne peut assurer la subsistance de grandes populations d’animaux marins.
Il détermineégalement les types de pêche qui y sont pratiqués: des pêches principalement côtières s’effectuant à bord de petites embarcations de moins de 12 m (80% de la flotteméditerranéenne) lors de courtes sorties qui dépassent rarement 12 heures.
Ce caractère majoritairement artisanal sereflète également au niveau social.
La pêche méditerranéenneestavant tout une affaire familiale.
Le pêcheur est généralementpropriétaire de son bateau et de son matériel.
Il en fait vivre safamille, parfois de manière complémentaire à une autre activité.C’est également dans le cadre familial qu’il a appris son métier,transmis par ses aînés.
Imprégnée de traditions séculaires,lapêche en Méditerranée revêt une importance socioculturelledepremier plan pour certaines communautés côtières,particulièrement dans les îles et dans le sud de l’Espagneetdel’Italie.
Il ne faut cependant pas minimiser l’impact decettepêche sur la ressource: elle peut être très performantelorsqu’elle utilise des engins de grandes dimensions.
Àcôté de cette myriade de petits bateaux, il ne faut pas négligerl’importance de la flotte des plus de 12 m, généralement deschalutiers de fond et pélagiques et des senneurs.
Ils ciblentsouvent les mêmes espèces dans les mêmes zones que lesbateaux artisanaux, ce qui crée souvent des conflits d’usage.
En plus, il ne faut pas oublier le nombre des pêcheurs de loisir qui, dans certains cas, peuvent être aussi performants que lespêcheurs professionnels.
Suite à ces décisions, une collaboration transméditerranéenne a commencé à se développer, notamment avec la création de Medisamak, en mai 2004.
Cette association regroupe lesorganisations professionnelles de pêcheurs de 14 paysméditerranéens: les 7 États méditerranéens membres de l’UE,ainsique la Croatie, l’Albanie, l’Égypte, la Libye, la Tunisie, l’Algérieet le Maroc.
La Bulgarie et la Roumanie pourraient également enfaire partie.
Organisés d’une manière plus structurée, les pêcheursont maintenant des représentants «officiels» qui peuvent jouerleur rôle «d’acteurs concernés» dans les travaux des organisationsrégionales de pêche (CGPM et CICTA(4)) et de l’Unioneuropéenne.
Ce sont d’ailleurs les membres européens de Medisamak quisesont chargés de la mise en place du Conseil consultatifrégional(Regional advisory council – RAC)(5)de la Méditerranée,
Plan d’action destiné àdevenir l’interlocuteur institutionnel de la Commissioneuropéenne pour toutes les matières touchant la gestiondelaressource de la Méditerranée et de la mer Noire.
La mobilisation des milieux concernés est donc importanteautour de cette mer dont le potentiel halieutique est en granddanger.
C’est dans ce contexte que la Commission a adopté en2006 un règlement spécifique dont l’objectif est d’établir un cadregénéral pour l’exploitation durable de la ressource, en fixant desmesures de plus grande sélectivité, des plans de gestion à longterme et en instaurant un contrôle accru.
C’est pourquoi, dès 2002, la Commission européenne lançaitledébat avec les parties concernées, proposant des mesures telles que l’établissement de zones de protection des pêches, delimitation de l’effort de pêche, d’améliorations techniques, etc. Elle y annonçait également son intention d’agir au niveauinternational pour que les 27 États côtiers des mers Méditerranéeet Noire participent de manière égale à l’effort de gestion et quele poids des mesures de conservation ne repose pas uniquementsur les pêcheurs des 9 États côtiers membres de l’Unioneuropéenne (UE).
Confirmée en décembre 2002 lors de l’adoption des grandsprincipes de la réforme de la politique commune de la pêche,cette volonté de changement n’a pas tardé à être traduite enpropositions concrètes(2).
août 2008 I
Une pêche plus sélective et unemeilleure gestion des stocks
Des mesures favorisant une exploitation durable des ressources halieutiques en Méditerranée ont été adoptées en novembre 2006, après plus de trois ans de concertationentre toutes les parties prenantes.
Ce règlement instaure des mesures techniques et degestion adaptées à la réalité de la région. Son but est de favoriser une exploitation durablede la ressource et de protéger les espèces et les habitats menacés.
Ce règlement introduitégalement une décentralisation en laissant les États membres prendre des initiatives enmatière de gestion.
Il s’agit avant tout de protégerlesjuvéniles.
Il est en effet important de laisser les jeunes grossir,d’une part pour qu’ils contribuent davantage à la biomasse deleur espèce et deviennent des captures de plus grande valeur,etd’autre part pour qu’ils deviennent matures et contribuent à la perpétuation des stocks.
C’est dans cette perspective qu’unesérie de mesures techniques ont été adoptées (voir encadré p.7).Excepté pour les chalutiers, les États membres peuvent toutefoisaccorder des dérogations à l’application de ces mesures, à la condition expresse de recourir à un plan de gestion nationalqui garantisse, en fin de compte, une amélioration de l’état delaressource (voir encadré).
Des plans de gestion à long terme
Les plans de gestion nationaux peuvent être utilisés pourdonner plus de souplesse à l’application de certains aspectstechniques du règlement.
Si un État membre estime quel’application d’une mesure, comme par exemple l’interdictiond’immerger un chalut à moins de 3 milles de la côte, pourraitmettre en difficulté une communauté côtière vivant d’unecertaine pratique de pêche, il peut accorder des dérogations,mais à des conditions précises.
Parmi ces conditions, la plusimportante est l’élaboration et la mise en application d’unplan de gestion national de la pêcherie concernée.
Il faut eneffet que la dérogation s’inscrive dans une perspective durableet s’accompagne de mesures qui garantissent, en fin decourse, une amélioration de l’état des ressources exploitéespar cette pêcherie.
Le deuxième axe est celui de la gestion des stocks.
Leurs grandsprincipes sont de limiter la mortalité par pêche, de laisser plusdejuvéniles arriver à l’âge mature, de favoriser la reproductionetprotéger les premiers mois de développement.
Le caractèrepluriannuel, donc le long terme, est nécessaire pour en assurerl’efficacité.
Le troisième axe est celui du contrôle des activités de pêche.
Pourque les mesures prévues dans le règlement soient suivies d’effets,ilest indispensable de s’assurer qu’elles sont réellement appliquéessur le terrain.
De manière générale, les règles de contrôle sont lesmêmes en Méditerranée que dans les autres mers de l’Unioneuropéenne et le rôle de l’Agence communautaire de contrôledespêches (CFCA – Community Fisheries Control Agency(1)) seraiciprépondérant.
Le nouveau règlement introduit cependantquelques mesures innovantes pour la pêche méditerranéenne.
ch e ê P I août 2008 I
Les plans nationaux peuvent être ciblés sur un ou plusieurs stocks.La fixation de quotas étant impraticable pour la plupart desstocks, les mesures porteront sur la sélectivité des engins, sur laréduction des rejets et sur la limitation de l’effort de pêche, parexemple en réduisant le nombre de jours de pêche, en interdisantcertains engins trop «performants» ou en fixant des zones et despériodes de fermeture.
Si un plan national concerne une zoneoùdes bateaux d’un autre État membre sont actifs, il devra
Afin de faciliter les opérations de contrôle, les bateaux les plusproductifs (chalutiers de fond et pélagiques, sennes coulissantes,palangriers pélagiques et dragues hydrauliques) ne peuventdébarquer et commercialiser leurs captures que dans des portsdésignés.
Autre nouveauté: l’extension de l’utilisation du livredebord.
Celui-ci doit consigner toute prise de plus de 15 kgd’une espèce (50 kg pour les thons, espadons, anchois, sprats et
Enfin, tout bateau de plus de 15 m autorisé à pêcher en Méditerranée doit dorénavant être répertorié dans le registrede la CGPM(voir pp. 8-9).
Il s’agit d’une mesure plébiscitée lors de la Conférence de Venise pour lutter contre la pêche illégale:tout bateau ne figurant pas sur cette liste sera de fait en situationillégale s’il est surpris à pêcher.
L’adoption de ce règlement constitue une étape importante de la mise en œuvre de la réforme de la politique commune de la pêche.
Il estcependant essentiel de l’appliquer avec rigueur, raison pourlaquelle plusieurs réunions ont déjà eu lieu depuis 2006 avec les directeurs généraux de la pêche des États membresméditerranéens.
La Commission tient à souligner l’urgence de la situation en Méditerranée, une urgence qui ne pourra êtrerencontrée que par l’avènement d’une pêche réellement durable.
Techniques sélectives
Des zones de protection des pêches– Il s’agit de protégercertaines zones particulièrement propices à la reproductionou à l’alevinage des poissons en y limitant les activités depêche.
Deux types de zones protégées sont établis:
Des engins plus sélectifs– Filets et palangres doiventdorénavant répondre à de nouvelles spécificités, tant enmatière de gréement que de largeur de maille (plus large)oude taille d’hameçons (plus grands).
Par exemple, les filetsremorqués doivent présenter des mailles carrées de 40mmsur la totalité du cul de chalut.
Des engins plus petits ou moins nombreux– Afin de réduirel’effort de pêche produit par chaque bateau, lesengins devrontdésormais respecter des limites précises de tailles ou denombres.
Par exemple, les sennes coulissantes nepeuventdépasser 800 m de long et 120 m de large (sauf pour lesthoniers); les quantités de nasses à crustacés d’eaux profondesdoivent être inférieures à 250 et celle des hameçons depalangre pour l’espadon à 3 500.
Une protection renforcée des fonds marins– Pour protégerles fonds marins et les jeunes poissons qui y vivent, l’utilisationde certains engins est interdite en deçà d’une certaine distancede la côte ou d’une certaine profondeur.
Par exemple, on nepeut pas utiliser de filet remorqué à moins de 3 milles de lacôte si la profondeur est inférieure à 50 m.
août 2008 I
Des habitats protégés– Dans le même esprit, l’utilisation decertains engins (chalut, drague, senne coulissante, côtière etde bateau) est interdite au-dessus des prairies de posidonies,des habitats coralligènes et des bancs de maërl et à plus de 1000 m de profondeur.
La coopération transméditerranéenne n ul l
L’ensemble Méditerranée et mer Noire compte pas moins de 27 États riverains, avec de grandes disparités en matière de développement, de statut de la recherche et de capacité de contrôle.
Membre à part entière de la CGPM, l’Union européenne a œuvréau renforcement de cette institution, afin de lui donner une plusgrande responsabilité en matière de gestion de la ressource.Parallèlement à cette évolution, le budget global de la CGPM a fortement augmenté, ce qui lui donne davantage de moyenspour entretenir un secrétariat permanent chargé, entre autres, de mobiliser les États parties, d’organiser les réunions et lesassemblées et d’assurer la coordination des travaux scientifiques.
Mesures de gestion
Trait d’union entre deux continents, lieu de rencontreentre des pays membres de l’UE et de nombreux paysquin’en sont pas membres, la Méditerranée ne peut parnature se passer d’une coopération internationale pourlagestion de ses ressources halieutiques.
La Commissiongénérale des pêches pour la Méditerranée (CGPM)coordonne cette coopération depuis près de 60 ans.Mais son rôle s’est considérablement accru depuis 2004,suite à l’engagement des États qui en font partie depromouvoir une pêche durable.
À la clef: améliorerlaconnaissance, la gestion et le contrôle.
Lors de la Conférence de Venise de novembre 2003, les Étatsavaient appelé l’ORP à formuler des mesures de gestion adaptéesà la réalité méditerranéenne, c’est-à-dire basées principalementsur la limitation de l’effort de pêche et sur l’amélioration delasélectivité.
Le Comité scientifique consultatif de l’institution s’estimmédiatement engagé dans la première étape de ce travail:l’évaluation des stocks.
Une tâche difficile, entre autres à causedela différence de moyens alloués à la recherche halieutiqueentre le nord et le sud de la Méditerranée.«Le problème, c’estquece sont les États qui mettent des chercheurs à notre disposition,explique Alain Bonzon, secrétaire général de la CGPM.Nousn’avons pas la possibilité de les payer nous-mêmes pour faire lesétudes dont nous avons besoin.»Autre problème: une crainteencore bien ancrée dans certains États de voir une connaissanceprécise des stocks déboucher sur des mesures de gestiondifficiles à mettre en œuvre.
ch e ê P I août 2008 I
Ce n’est donc pas un hasard si les recommandations du Comitéscientifique portent davantage sur les zones de pêche du nordde la Méditerranée, où la recherche halieutique est plusdéveloppée et où les chercheurs ont mis en place des
En plus des grands migrateurs (thons, espadons, coryphènes),denombreux stocks se trouvent donc eux aussi partagés entreles flottes de plusieurs États.
C’est le cas d’espèces démersalescomme le merlu, la sole, la crevette rose ou rouge, et de petitspélagiques comme l’anchois, la sardine et le sprat.
Des mesuresde gestion qui ne seraient appliquées que par quelques flottesn’auraient donc qu’un effet limité sur ces stocks.
Il est doncessentiel de développer une gestion commune, applicable par toutes les flottes actives en Méditerranée.
C’est le rôle del’organisation régionale de pêche (ORP) compétente pour la Méditerranée, la CGPM.
Ici aussi,les mesures se mettent en place.
dans le bassin oriental (Eastmed), devraient contribuer àaméliorerl’analyse de l’état des stocks dans le sud et l’est de la Méditerranée,comme c’est déjà le cas pour certains pays.
Les données des captures disponibles, ainsi que les résultatsdescampagnes de chalutage et acoustique, ont cependantpermis aux scientifiques d’attirer l’attention sur plusieurs stockssurexploités ou en danger.
Fin 2007 par exemple, c’était le cas du merlu en Baléares et Nord-Espagne, du rouget de roche en Baléares, Nord-Tunisie, golfe d’Hammamet et golfe de Gabès,dela sardine et de l’anchois en mer d’Alboran, Nord-Espagne,Sud-Sicile, Adriatique et golfe du Lion, de l’anchois en mer Égée.
Le Comité scientifique a proposé des mesures de conservationcomme la réduction de l’effort de pêche, l’augmentation de lasélectivité des engins et/ou des zones et des périodes de fermeture.
Mais la mesure va beaucoup plus loin que l’établissement d’unesimple liste, car elle engage également les États parties de la CGPM à prendre leur responsabilité vis-à-vis des bateaux qu’ilsautorisent ainsi à pêcher.
Ce règlement exige en effet des États depavillon qu’ils s’assurent du bon comportement de leurs navires et qu’ils s’engagent à les sanctionner en cas d’infraction.
Unemanière d’éviter la prolifération des pavillons de complaisance.
Vient alors la difficulté de transformer ces propositions enmesures effectives.
«Nous devons arriver très vite à pouvoir dire: il y atrop de pression sur telle ressource à tel endroit, voici commentréduire cette pression, explique Alain Bonzon. Mais c’est encoredifficile actuellement.»
Cette disposition est renforcée par une autre mesure: l’instaurationdes principes préalables à la mise en œuvre d’un schéma decontrôle.
En adoptant ces principes, les États parties à la CGPMsesont engagés à remplir leurs obligations d’État de pavillon(licences, surveillance, positionnement, livres de bord, sanctions)et à assurer le contrôle des activités de leurs navires (inspections,observateurs, contrôle des débarquements, procédures d’infraction,etc.).
Ceci ne change rien pour les États membres de l’Unioneuropéenne qui appliquaient déjà ce principe, mais contribueàinstaurer une égalité de traitement pour tous les navires actifsen Méditerranée.
Pour prendre des mesures de limitation de l’effort de pêche, il fautcependant que la flotte et les engins soient comptabilisés partoutde la même manière. Un groupe de travail sur les méthodologiesd’évaluation a été créé dès 2005 et sa mission a débouché en 2007sur l’adoption d’un cadre standardisé pour comptabiliser la flotteet les engins, ce qui permettra en outre d’avoir pour la premièrefois une vision exhaustive de la flotte méditerranéenne, y comprisla flotte artisanale.
«Il faut maintenant que les États utilisent ce cadrepour introduire leurs données, ajoute Alain Bonzon. Ce qui n’apasencore été fait jusqu’à présent, même pour la première étape dutravail portant sur les bateaux de plus de 15 mètres…»La CGPMad’ailleurs pris, début 2008, des mesures pour concrétiser la miseen application de ce fichier de flotte.
En 2006, cet arsenal a été complété par l’instauration d’une «listenoire» des navires réputés pratiquer la pêche illégale.
Et en 2008,la CGPM adoptait, sur proposition de l’Union européenne, lerégime de contrôle de l’État du port(4), qui impose qu’un Étatn’autorise un navire étranger à débarquer du poisson dans un de ses ports que si l’État de pavillon du navire a préalablementcertifié la légalité de la cargaison.
Cette mesure a déjà étéappliquée dans d’autres ORP comme un moyen efficace de lutter contre les débarquements de captures illégales.
Ces difficultés n’ont pas empêché la CGPM de prendre plusieursmesures de gestion depuis 2005, comme l’obligation de la mailled’au moins 40 mm sur la totalité du cul de chalut pour lespêcheries démersales avec recommandation d’utiliser la maillecarrée, l’établissement d’une période de fermeture de la pêcheàla coryphène du 1erjanvier au 14 août ou la mise en place dezones de limitation de pêche pour protéger les récifs de Lophelia(mer Ionienne), le mont marin Ératosthène (Méditerranéeorientale) et les environs du delta du Nil.
En outre, la CGPM adopte systématiquement les mesures degestion des thons et espadons méditerranéens qui sont prises par la CICTA(3), afin que les États de la CGPM qui ne font pas
L’ensemble Méditerranée et mer Noire compte pas moins de 27 États riverains, avec de grandes disparités en matière dedéveloppement, de statut de la recherche et de capacité decontrôle.
Établir une gestion commune des pêches dans cecontexte est un travail de longue haleine, d’abord pour enadopter les principes communs et ensuite pour les mettre enapplication.
ch e ê P I août 2008 I partie del’ORP thonière les appliquent également.
C’est le cas,en2007, du plan de reconstitution du thon rouge, et, cette année, de la fermeture de la pêche à l’espadon du 15 octobre au 15novembre.
(1) www.faoadriamed.org(2) www.faocopemed.org(3) La Commission internationale pour la conservation des thonidés de l’Atlantique (ICCAT en anglais) est compétente pour la gestion des thons et espadons de la Méditerranée – www.iccat.int(4) Voir Pêche et aquaculture en Europe, n°37, février 2008, pp. 4-8.
Thon rouge: une campagne 2008sous haute surveillance
Toute opération de mise en cage, de transbordement ou dedébarquement de thon rouge doit être soumise au contrôle del’État du port.
Chaque opération doit être préalablement notifiéeaux autorités portuaires, qui ne peuvent les autoriser que si leurlégalité a été certifiée par l’État de pavillon du navire de capture.
Au printemps 2008, la Méditerranée a été le théâtre d’undéploiement exceptionnel de moyens de contrôle despêches.
La cible: la pêcherie de thon rouge.
L’objectif:assurer le respect du plan de récupération du stock quientre pleinement en application cette année et qui a pourobjectif de ramener le stock dans les limites de sécuritébiologique en 15 ans.
Lestock de thon rouge de l’Atlantique Est et de la Méditerranéeest en voie d’effondrement.
En outre, les navires de pêche doivent embarquer des observateurset sont soumis à un «système d’inspection international conjoint»qui autorise tout pays membre de la CICTA à inspecter en haute merun navire qui bat un autre pavillon que le sien.
Par ailleurs, les naviresde pêche sont soumis à l’obligation de signaler leur position par VMS(6) plusieurs fois par jour.
Un mois plus tard, la CICTA adoptait, sur la based’une proposition de l’Union européenne, le Programmepluriannuel de rétablissement du thon rouge de l’Atlantique Est etde la Méditerranée(2), communément appelé «le plan thon rouge».
Ce programme a été transposé dans le droit communautaire provisoirement en juin 2007(3)et de façon permanente endécembre 2007(4).
Le «plan thon rouge»
Il n’a donc pas eu tous les effets escomptés.Ducôté de la Communautéeuropéenne, cela s’est notammenttraduit par un retard important dans la collecte des données decapture.
Le thon rouge subit une surpêche pratiquée soit par des naviresautorisés mais qui dépassent leur quota, soit par des navires quinedisposent d’aucun quota.
Selon les estimations scientifiquesdela CICTA, cette surpêche porterait les captures réelles de la zone Atlantique Est et Méditerranée aux alentours de 50 000 tonnes,pour un niveau déclaré d’environ 30 000 tonnes.
Pour que ces mesures soient efficaces, il faut naturellement qu’ellessoient respectées par tous les acteurs de la pêcherie.
À cette fin, la CICTA a adopté des mesures visant à un renforcement ducontrôle de l’ensemble des activités de pêche du thon rouge.
Le contrôle repose sur un système de suividu poisson, depuislenavire de pêche jusqu’à la mise sur le marché.
Ainsi, seulslesthons accompagnés des documents obligatoires peuventêtrecommercialisés.
Pour permettre un suivi efficace de laconsommation des quotas, les capitaines des navires de pêchedoivent désormais déclarer «en temps réel» les quantités de thonrouge qu’ils ont capturées.
La Communauté européenne a même été plus loin que lesexigences de la CICTA, en imposant à ses États membres quechaque navire de plus de 24 mètres reçoive un quota individuel:ses déclarations de captures sont donc ainsi confrontées à sespropres possibilités de pêche, et non plus de manière généraleauquota global de son État de pavillon.
Le thon capturé est maintenuvivant et transféré en haute mer de la senne à une cage mobile.Cette cage est ensuite remorquée vers la ferme d’engraissementoùle poisson est à nouveau transféré vers une cage fixe.
Durantcestransferts, des plongeurs désignés par les armateurs et lesfermes d’engraissement dénombrent les poissons et estimentleurpoids, puis communiquent ces données à leurs mandatairespour qu’ils puissent établir leur accord commercial et informer lesadministrations en charge du suivi des captures.
Les services decontrôle ne sont donc plus en mesure de vérifier directement lesdonnées de capture et ne peuvent compter les poissons qu’aumoment de l’abattage, à la fin de la période d’engraissement.
août 2008 I
(1) La Commission internationale pour la conservation des thonidés de l’Atlantique (ICCAT en anglais) est compétente pour la gestion des thons et espadons de la Méditerranée – www.iccat.int(2) Recommandation 2006/05.(3) Règlement (CE) n° 643/2007.(4) Règlement (CE) n° 1559/2007.(5) Pour plus de détails, voir Pêche et aquaculture en Europe, n°34, mai 2007, p 9.(6) Système de surveillance des navires par satellite (SSN, Vessel Monitoring System,VMS en anglais).
En 2006, le Comité scientifique de la CICTA attirait l’attention sur le stock de thon rouge de l’Atlantique, en voie d’effondrement.
Les États pêcheurs ont alors adopté un plan de reconstitution en 15 ans, dont les mesures doivent être appliquées de manière rigoureuse.
Mais la pêche au thon rouge, ce n’est pas que les senneurs.
Des moyens de contrôle adaptés
Enfin, la Commission a mobilisé 12 inspecteurs qui assurent 300jours de missions dans les ports et les fermes d’engraissement.
Le but de ces missions est d’évaluer la mise en place et l’exécution,par les États membres, des mesures de contrôle exigées par le plan«thon rouge».
En tant que gardienne du Traité, la Commission européenneavoulu s’assurer que le plan thon rouge soit pleinement appliquédurant toute la saison 2008, et notamment qu’il soit mis fin à lasurpêche.
Elle a donc mis tous les moyens en œuvre pour assurerlerespect du plan par toutes les parties concernées, depuis lacapture jusqu’à la vente du poisson.
Ces mesures exceptionnelles ont été concentrées sur la pleinesaison de la pêche en Méditerranée (mai et juin), mais la vigilancerestera très active pendant le reste de l’année 2008, notammentparla poursuite du croisement de toutes les données relatives à la capture, l’engraissement et le commerce du thon rouge.
Partant du constat que la surpêche du thon rouge est trèslargement favorisée par l’excès de capacité de capture de sesnavires, la Communautéeuropéenne oblige depuis 2008 ses Étatsmembres concernés à adopter des plans de pêche annuels dans lebut de réduire la capacité de leurs navires à capturer le thon rougeet la mettre en adéquation avec les possibilités de pêche.
Dans cecontexte, les plus grands navires sont également soumis à unrégime de quotas individuels.
En tant que partie contractante de la CICTA, la Commissioneuropéenne centralise et transmet à la CICTA les différentesdéclarations qu’elle reçoit de ses États membres. Pour la pêcheriedu thon rouge, cinq personnes sont affectées à cette tâchependant toute la campagne, 7 jours sur 7.
Leur rôle ne se limite pas à rassembler les données, mais aussi à les analyser pour repérerdes anomalies révélatrices de fraudes potentielles et orienter le contrôle, par exemple en comparant les quantités de captures etde transfert déclarées par un senneur avec les déclarations de miseen cage correspondantes notifiées par la ferme d’engraissement.
L’ACCP(7)est en charge de coordonner les moyens de contrôle misà disposition par les États membres dans le cadre d’un plan h e c ê P I août 2008 I
70 à 80% de la pêcherie de thon rouge de l’UE entre dans lafilière senneurs-engraisseurs, qui se déroule en quatre étapesprincipales:1.
La capture– Les thons sont capturés par une grande sennecoulissante dans le but d’immobiliser le banc dans l’eau enattendant l’arrivée de la cage mobile.
Pour les thonierssenneurs, la saison de pêche commence traditionnellementen mars et s’arrête avec la fermeture biologique, fixée par la CICTA au 30 juin.2.Le transfert– Un remorqueur, affrété par la ferme d’élevage,arrive sur le lieu de capture avec une cage mobile.
Les thonssont transférés de la senne à la cage mobile, qui est ensuiteremorquée à vitesse réduite (1 à 3 nœuds) jusqu’à la fermed’élevage. Ce transfert peut durer plusieurs semaines.3.
L’engraissement– Arrivés à la ferme, les thons sonttransférés dans une cage fixe d’engraissement où ils sontnourris de petits poissons pélagiques congelés pendant unepériode qui peut durer plusieurs mois.4.
L’abattage– En fonction de la demande, les thons sontabattus et commercialisés, principalement vers le marchéjaponais.
(7) L’Agence communautaire de contrôle des pêches – Community Fisheries Control Agency (CFCA).
[En bref
> La PCP en chiffres: nouvelle édition
Suite à l’adoption du Livre bleu «Une politique maritime intégréepour l’Union européenne»(1) en octobre 2007, la Commission
La Commission européenne vient de sortir une synthèse de données statistiques décrivant le secteur de la pêche et de l’aquaculture demanière claire et concise.
Cet ouvrage estprincipalement réalisésur la base des chiffres collectés par Eurostat, le bureau statistique de l’Union européenne, mais aussien reproduisant des données rassemblées par la Commissioneuropéenne et parla FAO.
Cet ouvrage fait le point sur lesdernières évolutions du secteur halieutique dans les 27 Étatsmembres de l’Union européenne et dans les pays candidats àl’adhésion.
Tous les secteurs sont abordés: la capture,l’aquaculture, le commerce, latransformation, ainsi que tous lesindicateurs socioéconomiquesqui s’y rapportent, commel’emploi, la flotte et la consommation.
Cet ouvrage est disponibleen PDF sur le site de la Commission européennehttp://ec.europa.eu/fisheries/publications_fr.htm, à la rubrique «statistiques».
européenne poursuit son approche intégrée de la gestion desmers et des océans en appliquant à elle-même son principed’intégration des politiques sectorielles dans une large vision dudéveloppement maritime de l’Union européenne.
Elle crée doncune direction générale aux compétences horizontales en matièred’affaires maritimes, dans le but de multiplier les synergiesentreles différents pans de cette politique.
Le 29 mars 2008,ladirection générale de la pêche est donc devenue la directiongénérale des affaires maritimes et de la pêche.
Le travail estorganisé de manière géographique: trois directions spécifiquessont chargées de gérer la politique commune de la pêche etlapolitique maritime intégrée dans les trois principales régionsmaritimes européennes (les océans Arctique et Atlantique,lesmers Méditerranée et Noire, les mers du Nord et Baltique)tandis qu’une quatrième direction est chargée de la coordinationet de l’élaboration des politiques de manière plus globale.Lesdeux autres directions n’ont pas changé: l’une est chargéedela politique internationale et des questions de marché,l’autres’occupe des questions juridiques, des ressources, de lacommunication et des relations avec les autres institutions etlesparties prenantes.
Envoyer ce coupon par courrierà l’adresse suivante:
Je souhaite recevoir gratuitement le magazine Pêche et aquaculture en Europe(5 numéros par an) en:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
L’organisation commune des marchés de la pêche et de l’aquaculture: adhésion, partenariat et performance
Natura 2000:protéger les zones marines
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Éditorial Dossier
Off-shore Mariculture, Alicante (Espagne), 22-24 octobre 2008Cette conférence internationale vise à faire le point sur l’évolution de la réglementation et des techniques d’aquaculture dans les conditions de haute mer. > Pour en savoir plus:Tél: +44 17 37 55 98 92E-mail: enquiries@conferencebusiness.co.uk Site web: www.offshoremariculture.com L’organisation commune des marchés de la pêche et de l’aquaculture:adhésion, partenariat et performance
Actualité o m m air S
Sur le terrain
NEAFC – Réunion annuelle des parties, Londres (Royaume-Uni), 10-14 novembre 2008La réunion annuelle des parties contractantes de l’ORP compétente pour les eaux internationales de l’Atlantique Nord-Est a pour but d’établir les lignes de gestion de stocks importants pour les flottes de l’Union européenne. > Pour en savoir plus:Tél: +44 20 76 31 00 16E-mail: info@neafc.org Site web: www.neafc.org Natura 2000: protéger les zones marines
En bref
ICCAT – Réunion extraordinaire de la Commission, Marrakech (Maroc), 17-24 novembre 2008Cette importante séance de travail de l’ORP thonière de l’Atlantique porte sur le suivi du plan de reconstitution du thon rouge de l’Atlantique et de la Méditerranée. > Pour en savoir plus:Tél: +34 91 41 65 600E-mail: info@iccat.int Site web: www.iccat.int Agenda institutionnel
Les prochains Conseils rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:les 17 et 18 novembre 2008 à Bruxelles,du 17 au 19 décembre 2008 à Bruxelles.
Éditorial
L’organisation commune des marchés: s’adapter aux évolutions
L’organisation commune des marchés (OCM) date des années 70.
Et même si elle a connu de nombreuses évolutions depuis lors et que le nouveau règlement appliqué depuis 2000 lui a donné un coup de jeune, il est important d’identifier et de faire face aux nouveaux défis auxquels le marché des produits de la pêche et de l’aquaculture est confronté aujourd’hui.
La baisse des apports de certaines espèces, la stabilité voire dans certains cas la baisse des prix sous criée, l’augmentation des coûts d’exploitation imputables à la crise énergétique sont quelques éléments de ces nouveaux défis.
Si la hausse du prix des carburants est un phénomène structurel, il faut éviter qu’à cet accroissement des coûts ne s’ajoutent des prix de vente trop bas.
Or dans de nombreux cas, le marché des produits de la mer fait l’objet d’une offre morcelée (de très nombreux producteurs vendent leurs produits individuellement) et d’une demande de plus en plus concentrée, ce qui ne permet pas d’offrir des réponses capables d’assurer la viabilité économique de certaines entreprises de pêche.
En s’organisant au sein des organisations de producteurs (OP) pour mieux planifier les campagnes de pêche ou les rythmes de production des élevages de poisson afin d’assurer une plus grande régularité des approvisionnements et ainsi avoir une offre qui réponde mieux aux attentes de la grande distribution, qui commercialise désormais plus de 80% du poisson dans certains États membres, les pêcheurs pourront ainsi peser de façon plus efficace sur les prix.
Le rôle des OP devrait donc permettre d’améliorer la situation économique des producteurs.
Autre défi, la place de plus en plus importante de l’aquaculture: d’ici 2010, 50% des produits de la mer consommés en Europe devraient être des produits d’élevage, dont une bonne partie importés.
Ces produits sont souvent commercialisés à des prix largement inférieurs aux produits de la pêche: une réalité qui devra être prise en compte dans les prochaines années.
pe or u e en E ê ch e & a qu ac ul tu r P Enfin, le consommateur qui abandonne progressivement le poisson «frais entier» au profit de produits de plus en plus élaborés a également de plus en plus d’exigences en matière de qualité, d’origine et de traçabilité.
Une exigence basée sur des critères environnementaux (pêche durable, production biologique, empreinte carbone, etc.), éthiques (respect des droits sociaux des salariés, achat aux petits producteurs à des prix équitables, etc.) et bien entendu de qualité gustative, nutritionnelle et sanitaire.
Une attente à laquelle, là aussi, il sera plus facile de répondre au sein d’organisations professionnelles que pour chaque producteur isolément.
La rédaction
L’organisation commune des marchés de la pêche et de l’aquaculture: adhésion, partenariat et performance
Le rôle des organisations de producteurs est de planifier la pêche de manière à en obtenir le meilleur prix dans le cadre des négociations avec les acheteurs.
© Lionel F pe or u e en E ê ch e & a qu ac ul tu r P e 2008 I L’organisation commune des marchés des produits de la pêche et de l’aquaculture (OCM) existe depuis 1970: c’est le plus ancien pilier de la politique commune de la pêche.
Au départ simple instrument visant à assurer la libre circulation des marchandises et garantir une stabilité des prix pour les producteurs, il a évolué sans cesse au gré des changements importants survenus tant dans le contexte général que dans le cadre institutionnel.
Aujourd’hui il doit de plus en plus intégrer de nouveaux défis: raréfaction de la ressource, poids croissant des gros acheteurs, changements d’habitudes des consommateurs, montée en puissance de l’aquaculture et des importations, augmentation des coûts de l’énergie et de production… e m br
L’OCM c’est quoi?
En 1970, cette organisation fut mise sur pied pour instaurer un marché commun des produits de la pêche qui fut plus tard élargi aux produits d’élevage.
Les objectifs étaient de garantir une stabilité des prix et des revenus corrects aux producteurs de poissons et cela à des prix raisonnables pour les consommateurs.
Il reposait sur des mesures assez classiques dans la première phase de la construction européenne, comme essentiellement le démantèlement des barrières tarifaires pour assurer la libre circulation des produits entre États membres et l’établissement de règles communes pour l’ensemble du marché du poisson.
compte 27 États membres, plusieurs stocks de poissons sont en grave danger du fait de la surpêche, l’Europe importe plus de 60% de sa consommation, la plus grande partie de la production est commercialisée par quelques grands groupes de distribution, les produits transformés constituent une part très importante du marché.
Rien d’étonnant à ce que cette politique ait évolué de façon importante depuis 38 ans, constamment réadaptée au fil des ans aux évolutions de l’économie, à la raréfaction de la ressource, aux mutations technologiques et au renforcement de la construction européenne.
Une évolution permanente dont un moment essentiel fut l’adoption d’un nouveau règlement portant sur l’OCM en 2000 (1).
C’est encore ce règlement qui fixe son cadre de fonctionnement actuel.
Les défis d’aujourd’hui et de demain
À l’époque, la Communauté européenne ne comprenait que six membres, l’on ne craignait pas l’épuisement des ressources halieutiques, l’Europe importait moins de 30% de sa consommation de poisson, les circuits de distribution étaient encore constitués d’une multitude de petits points de ventes et le poisson se consommait presque exclusivement frais, sans transformation industrielle.
Aujourd’hui, l’Europe
Les défis auxquels le règlement de 2000 souhaitait répondre sont encore d’actualité, même si de nouveaux sont venus s’ajouter, auxquels il faudra également répondre dans les années à venir.
(1) Règlement (CE) nº 104/2000 du Conseil du 17 décembre 1999 portant organisation commune des marchés dans le secteur des produits de la pêche et de l’aquaculture.
Les normes de commercialisation
La politique commune de la pêche, dont l’OCM est un des piliers, accorde en effet la priorité absolue à cette nécessité de préserver la ressource: sans ressource, pas de marché!
Les normes communes de commercialisation fixent des caractéristiques commerciales harmonisées notamment pour les produits frais de la pêche et de l’aquaculture lors de la première vente au sein de l’Union.
Il s’agit d’une définition de niveaux de fraîcheur et de catégories de tailles, combinés à des caractéristiques de présentation.
Elles facilitent les opérations de commercialisation en permettant la fixation de prix communs pour chaque catégorie de produits et la définition de niveaux de qualité.
Ces normes sont complétées par des obligations d’étiquetage des produits, qui permettent au consommateur d’être mieux informé.
Trois informations sont ainsi rendues obligatoires par ce règlement: la dénomination commerciale de l’espèce, la méthode de production (capture en mer, eau intérieure ou élevage), la zone de capture.
Les structures de commercialisation sont en mutation: les grandes chaînes de supermarchés représentent dans certains États membres déjà plus de 80% des ventes de poisson.
Ces chaînes sont devenues les principaux acheteurs de produits de la pêche, exigent une régularité dans leurs approvisionnements et font de plus en plus appel aux importations pour couvrir leurs besoins.
Et cela dans une évolution et une adaptation de plus en plus rapide de l’offre internationale en produits de la pêche et de l’aquaculture.
Actuellement, plus de 60% des produits de la pêche consommés dans la communauté sont importés alors qu’il y a 30 ans les importations ne représentaient que 30% du poisson consommé dans la Communauté!
Plus de produits de la mer, de meilleure qualité, et avec une plus grande régularité… des exigences que les producteurs parviennent difficilement à rencontrer en raison notamment du piètre état des stocks de poissons, mais aussi parce qu’il s’agit d’une activité dont la planification est complexe.
Les programmes opérationnels prévus par le règlement ont certes contribué à améliorer l’organisation des activités de pêche et leur rentabilité financière.
Toutefois, des facteurs externes et parfois imprévisibles, telles les fluctuations climatiques et biologiques ou les mesures de conservation, peuvent rendre difficile la planification de la production.
Une des idées clés de l’OCM est que ce sont les producteurs eux-mêmes qui détiennent une part importante des réponses aux défis auxquels la pêche est confrontée.
Ce sont eux qui peuvent le mieux s’organiser et se coordonner pour mettre en œuvre des mesures relatives à la gestion rationnelle des ressources, apporter une valeur ajoutée aux produits de la pêche et contribuer à la stabilisation du marché.
C’est pourquoi le règlement appliqué depuis 2000 attribue davantage de responsabilités aux organisations de producteurs et leur accorde un soutien financier.
Ces OP sont des organisations officiellement reconnues en fonction de critères de représentativité et de la nature de leurs activités pour mettre en œuvre les mécanismes de l’OCM.
Concrètement, les OP peuvent prendre des mesures collectives pour assurer la durabilité des stocks de poissons, pour éviter de capturer du poisson pour lequel la demande est faible ou inexistante, ou encore pour anticiper les besoins du marché en termes non seulement de quantité mais aussi de qualité et de régularité de l’offre.
Quelques chiffres sur les OP
Pour répondre à ces défis, l’organisation commune des marchés, telle qu’elle a été conçue dans le règlement de 2000, comporte quatre instruments essentiels:
• En 2005 il y avait 203 OP reconnues dans 16 États membres (BE, DK, DE, EL, ES, FI, FR, IE, IT, LV, LT, NL, PL, PT, SE, UK).• L’Espagne, la France, l’Italie, l’Allemagne et le Royaume-Uni comptabilisaient 74% du nombre total d’OP. • L’implication et la représentativité des OP varient d’un pays à l’autre: dans 10 États membres (BE, DK, DE, ES, FR, LT, NL, PT, SE, UK), plus de 50% des pêcheurs sont membres d’une OP, alors que dans 3 États membres (LV, PL, FI) ce taux se situe dans une fourchette de 12% à 23%. • Pour l’aquaculture, le pourcentage de producteurs adhérents à une OP est de plus de 75% dans 3 États membres (ES, LT, UK), pour seulement moins de 10% dans 2 États membres (DK, FR).
Organisations de producteurs dans l’UE – 2005
Espagne (ES)
Il s’agit par exemple de pratiquer des sorties en mer plus courtes, d’améliorer la mise en caisse à bord des navires, de réguler la taille et le niveau d’engraissement des produits d’élevage en fonction des demandes, d’assurer un meilleur conditionnement et une manutention réduite à travers la filière de production.
Royaume-Uni (UK) e en E ê ch e & a qu ac ul tu r P e 2008 I De plus, une incitation financière est prévue pour créer des organisations interprofessionnelles rassemblant des représentants des producteurs, des transformateurs et de la distribution afin de mener à bien des actions communes comme, par exemple, améliorer la connaissance et la transparence des processus de production et de commercialisation, mener à bien des études de marché ou d’autres recherches, élaborer des labels de qualité ou des indications d’ordre géographique.
Le marché des produits de la pêche a fortement évolué au cours des 30 dernières années.
Les producteurs européens représentent aujourd’hui moins de 40% de l’approvisionnement de l’Union européenne en poissons, mollusques et crustacés, le reste étant importé de pays hors UE.
Une OP bretonne participe à l’évaluation de la ressource
«Pêcheurs Manche-Atlantique» est une organisation de producteurs bretonne.
Il y a 5 ans, elle a mis sur pied une cellule scientifique pour participer à la gestion de la ressource.
Une expérience réussie et à répéter sous d’autres cieux.
Des relevés systématiques
Pour lutter contre cette tendance, il faudrait augmenter la production.
Mais dans un contexte de stocks en déclin et de quotas en diminution, c’est impensable.
C’est pour cela que PROMA s’est investie il y a 7 ans dans la gestion de la ressource, partant du principe qu’un meilleur suivi de l’évolution de la ressource permet une adaptation plus fine des possibilités de pêche, à la baisse, mais également à la hausse.
Ancien pêcheur, Maurice Benoish, 66 ans, a été président de l’Organisation de producteurs de la pêche artisanale du Morbihan et de la Loire-Atlantique (PROMA) qui a rassemblé jusqu’à 650 bateaux en Sud-Bretagne, de Concarneau à Saint-Nazaire.
Depuis quelques années, cette OP s’est rapprochée du Fonds régional d’organisation du marché du poisson de Bretagne (FROM-Bretagne), une OP plutôt active sur la côte Nord, pour former l’union «Pêcheurs Manche-Atlantique» (PMA), suivant en cela une pure logique de concentration.
«Plus on est nombreux, plus on a de souplesse dans la répartition des activités entre les navires et plus on a de facilités à organiser les plans de pêche entre nous, explique Maurice Benoish.
Sans compter les économies d’échelle que nous pouvons en tirer, par exemple en matière d’administration ou de travaux scientifiques.» op e r u e en E
La cellule scientifique de l’OP a été mise en place dans un contexte de remise en question de la pêche en eau profonde: les bateaux concernés ont donc participé volontairement à un programme de récolte de données de captures et environnementales en collaboration avec l’institut de recherche français Ifremer.
Les résultats de ce programme ont permis d’éviter l’adoption de mesures disproportionnées de fermetures pures et simples de pêcheries et d’améliorer substantiellement les données utilisées par le CIEM (Conseil international pour l’exploration de la mer).
Cette expérience positive a incité PROMA et ses membres à étendre ce travail scientifique aux autres ressources de sa région, comme la langoustine, le merlu ou la sole, toujours en collaboration avec l’Ifremer.
ê ch e & a qu ac ul tu r P Comme toutes les OP, celle-ci mène un travail sur deux fronts.
En amont, côté pêche, elle organise les plans opérationnels de pêche et répartit les quotas entre les navires adhérents.
Pour Maurice Benoish, ce travail en amont est une véritable «ligne directe» entre le secteur et les administrations des pêches (françaises et européennes).
Celle-ci pourrait être davantage exploitée pour améliorer l’application et la compréhension de la politique commune de la pêche.
Concrètement, les pêcheurs de l’OP volontaires font des relevés systématiques et répertorient leurs prises selon des procédures validées par l’Ifremer.
En aval, côté marché, l’OP organise la vente des captures et négocie les prix avec les acheteurs.
Mais les côtés aval et amont ne sont pas cloisonnés pour autant, car une élaboration intelligente des plans de pêche permet par exemple d’étaler l’offre de manière à maintenir un certain niveau de prix, ou de produire une espèce à un moment où la demande est particulièrement élevée.
«L’état de la ressource et de l’écosystème est donc évalué sur base de plusieurs dizaines de milliers de coups de chaluts, ce qui permet évidemment une approche plus fine.
Dans ce contexte, les quotas sont beaucoup mieux acceptés, quand ils augmentent forcément, mais aussi quand ils baissent.»
«Le marché a beaucoup évolué, explique Maurice Benoish.
Le prix du poisson n’a augmenté que de 1% depuis 2006.
L’offre européenne est devenue minoritaire par rapport à l’importation et nous ne sommes plus qu’un complément d’approvisionnement pour les mareyeurs qui pourraient se passer de nous.
Nous n’avons aucun poids dans la fixation des prix.
C’est un phénomène inquiétant.»
Quels sont les montants des aides au retrait?
Chaque État membre doit garantir que les OP opérant sur son territoire respectent les réglementations.
• Pour une première tranche de 4% du volume de la production d’une espèce par une organisation de producteurs, le montant de la compensation est de 85% au maximum du prix de retrait.• Pour la seconde tranche, de 4 à 8% du volume de la production (10% pour les espèces pélagiques), le montant de la compensation s’élève à 75% pour 2001.
Ce taux de 75% a été ramené à 65% en 2002, et s’établit à 55% depuis 2003. • Les retraits dépassant 8% du volume de la production (10% pour les espèces pélagiques) ne bénéficient donc d’aucune compensation.
En résumé, il s’agit d’une intervention financière octroyée à partir du moment où le prix d’une espèce descend en dessous d’un prix plancher.
Ce niveau, que l’on appelle prix de retrait, est fixé sur base du prix d’orientation déterminé tous les ans par le Conseil des ministres.
Lorsque les prix chutent et que les mécanismes d’intervention sont déclenchés, les membres reçoivent des compensations de leur organisation de producteurs.
Les produits retirés peuvent cependant être malgré tout vendus à des fins de transformation pour la consommation non humaine (farines animales par exemple): les revenus tirés de cette vente sont déduits des montants des compensations.
Cette aide est limitée à 18% de la quantité annuelle mise en vente, moins les quantités ayant fait l’objet d’une compensation financière au retrait.
Il existe également une aide au stockage privé qui s’applique à certains produits surgelés à bord des navires.
Cependant, la prise de conscience des dangers dus à la surpêche de nombreuses espèces a conduit à encadrer plus strictement ces aides, afin de ne pas encourager le gaspillage des ressources.
Le règlement mis en œuvre en 2000 prévoit donc que ces aides ne doivent être pratiquées que pour des apports excessifs ponctuels que le marché ne peut absorber.
Afin d’inciter les producteurs et leurs organisations à prendre des mesures préventives pour adapter leurs prises aux besoins du marché, les interventions ne sont accordées qu’à des volumes de production réduits, et sont d’ailleurs dégressives en fonction du volume présenté au retrait: plus les quantités retirées sont élevées, moins l’intervention est importante (voir encadré).
Alors qu’en 2000 les aides au retrait constituaient l’essentiel des aides distribuées, depuis 2005 la tendance s’est inversée et les aides au report ont supplanté les aides au retrait.
Belgique
Espagne
Suède
Royaume-Uni
Aides communautaires au retrait et au report(période 2000-2005)
Retraits
Certains produits de la pêche sont importants au niveau régional et local, mais ne peuvent être intégrés dans le système communautaire en raison, d’une part, de fortes différences de prix d’un État membre ou d’une région à l’autre et, d’autre part, parce que le niveau de production global de ces produits sur le marché communautaire est trop faible.
Pour répondre à ces situations, un mécanisme de retraits et de reports autonomes régionalisés a été mis en place: il s’agit d’une aide forfaitaire octroyée à certaines conditions aux OP qui souhaitent retirer ou reporter ces produits.
Dans ce cas, ce sont les OP qui fixent de manière autonome le prix, dans certaines limites fixées par le règlement.
Le règlement fixe aussi les quantités maximales pour lesquelles l’aide peut être octroyée: 5% des produits concernés mis en vente par l’OP pendant la campagne de pêche pour le retrait, et maximum 10% au total pour les aides cumulées au retrait et au report.
Échanges avec les pays tiers
9 la filière, producteurs, mais aussi transformateurs, distributeurs et finalement consommateurs soient consultés.
Ils pourront ainsi exprimer leurs visions pour qu’avant la fin 2009 la Commission puisse proposer un nouveau cadre réglementaire, financier et administratif pour une organisation commune des marchés capable de répondre à ces nouveaux défis mais aussi permettre une meilleure adéquation de la politique commerciale que la Communauté entendra défendre dans les années à venir.
Le thon: un cas particulier ê ch e & a qu ac ul tu r P Le règlement prévoit aussi des mesures pour permettre à l’industrie de transformation de l’UE d’être approvisionnée de manière stable et fiable, à des prix compétitifs.
Il prévoit donc un régime d’échanges avec les pays tiers, basé sur des suspensions des droits de douane pour certains produits destinés à être transformés.
Parallèlement des prix de référence sont fixés, en-dessous desquels les suspensions ou réductions des tarifs douaniers ne sont plus octroyées.
Ces prix de référence sont destinés à fournir une protection contre les importations à des prix anormalement faibles et servent à la fois d’indicateurs de l’évolution des prix d’importation et de système d’alerte.
De plus, des mesures de sauvegarde ou d’antidumping en conformité avec les règles de l’OMC (Organisation mondiale du commerce) peuvent être prises en cas de graves perturbations du marché provoquées par les importations de produits de la pêche.
Ce fut par exemple le cas du saumon norvégien avec l’imposition d’un prix minimal à l’importation.
Un processus constant d’adaptation e m br
Si le règlement en vigueur et qui est appliqué depuis 2000 répond aux principales évolutions du secteur de la pêche et de l’aquaculture au début du 21ème siècle, il est évident qu’il faut envisager des adaptations aux changements du secteur pour assurer une pêche durable, et donc un marché stable et performant, dans les années à venir.
C’est dans cette perspective que la Commission a lancé en 2008 une série d’évaluations externes de l’organisation commune des marchés, mais aussi des éléments connexes tels que l’approvisionnement et la commercialisation des produits de la pêche et de l’aquaculture.
Ces évaluations devront permettre d’apprécier l’efficacité, la cohérence et la pertinence des instruments et moyens existants et envisager leur adaptation pour améliorer leur adéquation aux nouvelles contraintes.
L’indemnité compensatoire pour le thon est l’unique mécanisme d’intervention constituant une aide directe aux producteurs.
Elle a été introduite pour compenser l’absence de protection tarifaire sur les importations en faveur de l’industrie de transformation du thon.
L’indemnité compensatoire est accordée lorsque le prix moyen trimestriel du thon sur le marché communautaire et le prix à l’importation se situent simultanément à un niveau inférieur à 87% du prix à la production communautaire.
Cette combinaison constitue le seuil de déclenchement du mécanisme d’aide.
L’indemnité vise à mettre les producteurs communautaires à l’abri des fluctuations du marché mondial, le marché communautaire lui-même ne disposant que d’une protection limitée.
Elle n’est donc accordée que s’il est avéré que les conditions défavorables du marché résultent du niveau des prix sur le marché mondial et non d’une augmentation anormale des quantités capturées au sein de l’Union.Depuis l’adoption du règlement n° 104/2000, ce mécanisme a été déclenché en 2001 (1er trimestre), er et 2ème trimestres) et
Crise énergétique, croissance de la production aquacole, exigences plus importantes des consommateurs en matière de qualité, d’information et de traçabilité, gestion durable d’une ressource fragilisée sont autant de raisons qui justifient que dans les prochains mois les différents acteurs de l’ensemble de
Actualité
Encouragées par les chefs d’État ou de gouvernement et approuvées par le Conseil des ministres, les mesures proposées par la Commission pour lutter contre la crise du gazole consistent pour l’essentiel en une adaptation temporaire du règlement du Fonds européen pour la pêche.
Pendant deux ans, les États membres auront plus de possibilités pour aider financièrement les pêcheurs en difficulté.
projets pilotes relatifs à l’expérimentation d’équipements techniques visant à réduire la consommation énergétique des flottes de pêche, ainsi qu’à réduire les émissions qui contribuent au changement climatique.
Depuis 2002, le prix du fuel marin a augmenté de 240%.
Son coût représente aujourd’hui près de 30% de la valeur en première vente des débarquements.
Cette situation est d’autant plus critique que les pêcheurs européens n’ont pas suffisamment de poids dans la négociation des prix du marché du poisson pour y répercuter cette augmentation.
C’est donc leur marge bénéficiaire qui en souffre, générant une situation de crise grave pour certaines pêcheries énergivores comme le chalutage.
L’augmentation du prix du gazole arrive dans un contexte économique déjà difficile pour le secteur européen de la pêche, engendré par le déséquilibre entre la ressource halieutique disponible et la surcapacité de la flotte.
Mais la Commission veut surtout aider le secteur à sortir de sa fragilité financière en poursuivant sa restructuration et en renforçant sa réactivité.
Pour cela, d’autres modifications aux règles du FEP ont été introduites visant à faciliter et à accélérer la réduction des capacités de pêche.
10 pe or u e en E ê ch e & a qu ac ul tu r P e 2008 I L’outil principal pour y parvenir introduit par le Règlement n° 744/2008 est le programme d’adaptation des flottes (PAF).
Un PAF est un cadre de restructuration prévu pour les flottes ou segments de flotte dont les coûts liés à l’énergie représentent en moyenne au moins 30% du total des coûts de production.
Les États membres peuvent définir un ou plusieurs PAF pour leurs flottes ou segments de flotte, et chaque PAF doit nécessairement aboutir, pour le 31 décembre 2012 au plus tard, à une réduction définitive d’au moins 30% de la capacité de pêche de départ des navires concernés, exprimée en GT et kW (20% minimum pour les États membres dont la flotte compte moins de 100 navires actifs ou 12 000 GT ou pour des PAF qui concernent exclusivement des navires de moins de 12 mètres de longueur).
Pour la Commission, la solution ne sera trouvée à long terme que par la poursuite des efforts de gestion de la ressource, puisque l’exploitation d’une ressource plus abondante requiert moins d’effort de pêche et donc moins de consommation de carburant par les navires qui l’exercent.
À moyen terme, il est souhaitable de continuer la restructuration de la flotte de manière à réduire sa surcapacité: moins nombreuses à se partager la ressource, les entreprises en activité pourront augmenter leurs bénéfices et mieux absorber les hausses du prix du gazole.
Ceci est l’objectif principal des aides proposées par la Commission européenne et adoptées par le Conseil, suite à l’avis favorable du Parlement européen (Règlement (CE) n° 744/2008 du Conseil du 24 juillet 2008 instituant une action spécifique temporaire destinée à encourager la restructuration des flottes de pêche de la Communauté européenne touchées par la crise économique – Journal officiel de l’Union européenne L 202 du 31.7.2008).
En outre, à court terme, ces aides visent à soulager temporairement les pêcheurs et les armateurs affectés par cette crise.
Les armateurs qui participent à un PAF ont droit à certaines aides supplémentaires.
Ils pourront tout d’abord bénéficier d’une période supplémentaire d’arrêt temporaire avant ou pendant les interventions de restructuration. Ceux qui décident de cesser leur activité de pêche pourront accéder inconditionnellement aux primes à l’arrêt définitif du FEP.
Ceux qui décident de poursuivre leur activité auront droit à une aide publique plus importante pour les investissements de remplacement d’équipements, d’engins de pêche et de moteurs qui visent à améliorer significativement l’efficacité énergétique du navire et en réduire les émissions polluantes.
Chaque armateur peut en bénéficier pour une période de trois mois commençant avant fin 2008, à condition de s’engager, dans les six mois suivant l’entrée en vigueur du Règlement n° 744/2008, dans des mesures de restructuration telles que des programmes d’adaptation des flottes, des plans d’ajustement de l’effort de pêche, des plans nationaux de retrait de flotte, des plans de capture ou d’autres mesures de restructuration/modernisation.
Cette aide n’est pas destinée à financer des achats de carburant, mais à financer une partie du salaire de base des pêcheurs et les coûts fixes d’un armateur désireux de réduire sa consommation en réduisant ses activités.
D’autres adaptations du règlement FEP visent à permettre aux États membres d’augmenter les aides publiques aux investissements en équipements moins énergivores ou moins polluants. Des modifications ont aussi été introduites pour permettre au FEP de contribuer à financer des audits énergétiques, des conseils en restructuration et des
Le règlement prévoit aussi l’octroi d’aides publiques aux armateurs qui procèdent au retrait définitif d’un ou de plusieurs navires visés dans un PAF et qui les remplacent par un navire neuf présentant une plus faible capacité de pêche et consommant moins (cette possibilité est définie «retrait partiel»).
Pour pouvoir en bénéficier, deux conditions sont requises: la première, tant le navire retiré que le navire qui le remplace utilisent un seul et même engin de pêche, la deuxième, au moins 70% de la capacité de la flotte utilisant ledit engin dans l’État membre concerné sont visés par le PAF en question.
La Commission a estimé à environ deux milliards d’euros le coût total des mesures.
Pour aider les États membres à financer ces mesures, la Commission européenne a décidé de porter à 95% la participation possible du FEP au total des aides publiques concernées, alors que la participation ordinaire du FEP s’établit, suivant les mesures, entre 15 et 85%.
Et pour qu’ils puissent mobiliser les fonds rapidement, la Commission double le préfinancement du FEP qu’elle leur verse.
Pour les financer, à côté des 850 millions d’euros déjà prévus pour financer des actions dans le contexte de l’axe 1 du FEP, dont 600 millions de fonds européens et 250 millions de fonds nationaux, la Commission considère que 550 millions additionnels pourraient être dégagés par les États membres à la suite de la reprogrammation des programmes opérationnels du FEP.
Pour agir à la source du problème, il faut aussi améliorer la valeur de première vente du poisson.
Ainsi, la Commission européenne se propose de lancer des projets dans le domaine des analyses de marché, de suivi des prix, de l’approvisionnement, etc. De même, les États membres sont invités à utiliser plus ambitieusement le FEP et les
La Commission propose des aides d’urgence pour soulager les pêcheurs et les armateurs désireux de réduire leur consommation énergétique.
Pour lutter contre la crise du gazole, la Commission veut aider le secteur à sortir de sa fragilité financière en poursuivant sa restructuration et en renforçant sa réactivité.
ê ch e et a qu ac ul tu r P e 2008 I e m br
La Commission examinera la possibilité de créer un instrument financier ad hoc qui allouerait les ressources aux États membres sur la base de critères spécifiques à définir, mais qui pourront inclure les efforts de réduction des capacités de pêche déjà consentis.
D’autres mesures à venir
La Commission a aussi annoncé qu’elle va entamer une analyse économique poussée pour déterminer si le plafond des aides de minimis (à présent 30 000 euros par entreprise), qui peuvent être accordées par un État membre sans être notifiées à la Commission, pourrait être modifié en l’amenant jusqu’à 30 000 euros par bateau, dans la limite d’un plafond global par entreprise de 100 000 euros.
Cette aide sera limitée aux cotisations versées par les pêcheurs – y compris les artisans pêcheurs travaillant seul sur leur propre navire – et ne pourra être octroyée que si l’employeur concerné ne réduit pas parallèlement la rémunération normale des employés.En conclusion, les mesures élaborées par la Commission européenne ne consistent pas à faciliter les achats de gazole, mais à armer les entreprises pour qu’elles puissent affronter le prix élevé du carburant, une situation qui n’a rien de temporaire.
Sur le terrain
Natura 2000: protéger les zones marines
Natura 2000, le réseau européen de zones protégées qui regroupe 20% du territoire européen, s’étend sur la mer.
Dans ces sites marins de l’Union européenne, des mesures de limitation des activités de pêche – parmi d’autres mesures de gestion – devront être prises, en concertation avec l’ensemble des parties prenantes – pêcheurs, organisations régionales, États membres, scientifiques, organisations non gouvernementales, etc.
Natura 2000 se situeront donc au large de la façade atlantique, de la mer du Nord, de la Baltique et de la mer Noire.
Le réseau européen d’espaces naturels protégés, qui s’étend désormais sur 800 000 km2, est une belle réussite, mais encore
Pour ce qui est de la mer Méditerranée, les zones économiques exclusives ou d’autres délimitations maritimes telles que les zones de protection écologiques déclarées sont limitées à quelques États membres dans la mesure où la plupart des zones marines sont des eaux internationales.
Par conséquent la plupart des sites Natura 2000 se situeront dans la bande des 12 milles.
Cependant, il existe des dispositions juridiques permettant la désignation de zones protégées également au-delà des eaux territoriales.
Ce réseau Natura 2000 est destiné à protéger les espèces et les habitats marins répertoriés dans les annexes de la directive
) et de la directive «Oiseaux» (
À cette liste, il convient d’ajouter de nouvelles espèces et des types d’habitats marins d’importance européenne répertoriés par différentes conventions internationales, notamment la Convention OSPAR (3) essentiellement limitée à l’Europe terrestre ou côtière.
Sur les 25 000 sites Natura 2000, seuls 1 800 environ se trouvent en mer: ils sont situés dans les eaux territoriales (en général jusqu’à la limite des 12 milles de la côte) et sont souvent le prolongement côtier d’un site terrestre.
Afin de contribuer à enrayer la diminution de la biodiversité en Europe à l’horizon 2010, l’Union européenne demande à ses États membres de déterminer des zones marines protégées situées sur l’ensemble du territoire des États membres, couvert par le Traité.
Ce territoire inclut toutes les eaux et les fonds marins sur lesquels les États membres exercent une forme de souveraineté ou des droits juridiques, tels que les eaux territoriales, leur zone économique exclusive (ZEE), les zones de protection de pêche, les zones écologiques protégées, les plateformes continentales.
Il s’agit d’un domaine immense qui peut s’étendre jusqu’à 200 milles nautiques de la côte, ou même jusqu’à 350 milles si l’on inclut le plateau continental. Les futures zones marines
(protection du milieu marin de l’Atlantique du Nord-Est) et celle d’Helsinki (4) (protection du milieu marin en mer Baltique).
Les zones marines de Natura 2000 ne seront pas nécessairement fermées à la pêche mais certaines pratiques et techniques de pêche pourront être limitées et réglementées afin de contribuer à l’objectif général de conservation de la biodiversité dans ces zones.
La désignation de sites marins dans les 200 milles relève de fait d’un véritable défi, dans la mesure où les connaissances scientifiques sur la répartition en haute mer des types d’habitats et des espèces demeurent encore parcellaires.
C’est pourquoi il est demandé aux États membres d’adopter une approche dictée par le principe de précaution.
Même si les données scientifiques peuvent sembler maigres, il convient de protéger des zones qui sinon pourraient être irrémédiablement détruites par l’activité humaine, et notamment par certaines pratiques destructrices de pêche.
Cette approche a été, par exemple, à la base des décisions prises par la Commission générale des pêches pour la Méditerranée d’interdire l’utilisation des filets traînants et des dragues au-delà de 1 000 mètres de profondeur.
Dans ces zones protégées, la pêche fera parfois l’objet de mesures de restriction, élaborées dans un plan de gestion des pêches spécifique à chaque site marin.
Ce plan pourra par exemple interdire certains engins de pêche ou certaines pêcheries.
Il est de toute façon difficile de définir un cadre général dans la mesure où chaque État membre détermine des zones selon sa spécificité et que la Commission européenne, de son côté, étudie au cas par cas les demandes.
Il serait préférable pour la Commission européenne d’avoir un plan de gestion propre à une région dans son ensemble mais il faudrait pour cela que tous les États membres d’une même région désignent leurs sites en même temps.
Cet examen minutieux, doublé de la difficile détermination de zones à protéger dans un domaine aussi vaste, explique le retard d’un processus qui aurait dû s’achever en 2008.
Les États membres sont en train de travailler activement à la désignation de ces sites et aux mesures de conservation à mettre en place pour y protéger les habitats et les espèces.
En désignant ses sites, l’État membre doit obligatoirement fournir des données précises et fondées scientifiquement sur les types d’habitats marins, les différentes espèces identifiées dans la zone et toutes les activités humaines exercées dans la zone dont les formes de pêcheries existantes et les possibles menaces liées à ces différentes
Afin de contribuer à enrayer la diminution de la biodiversité européenne à l’horizon 2010, l’Union européenne demande à ses États membres de déterminer des zones marines protégées.
L’exemple irlandais activités.
Certaines mesures de gestion pourraient s’appliquer à des activités humaines, comme l’exploitation minière, pétrolière, la recherche sismique, le transport maritime, le tourisme, la nuisance sonore sous-marine et les autres formes de pollution, l’urbanisation côtière et les activités industrielles.
Le but serait d’éviter la détérioration des habitats et la nuisance sur les espèces qui en découle étant donné que de telles nuisances pourraient avoir des conséquences sur les objectifs de protection de la biodiversité et de conservation de la nature.
Jusqu’à maintenant, seuls quelques États membres ont déjà proposé des sites marins en haute mer à la Commission européenne.
En 2006, l’Irlande fait une demande formelle.
C’est la première fois que la Commission reçoit une demande par rapport à des mesures de gestion des pêches dans des sites marins Natura 2000.
Le gouvernement irlandais a en effet demandé à la Commission de classer quatre sites en zones marines Natura 2000 afin de protéger les coraux des grands fonds.
Les Irlandais ont présenté un projet prônant l’interdiction de tout type de pêche dans ces quatre zones.
Après avoir pris connaissance de cette requête, la Commission a demandé à rencontrer les CCR des eaux occidentales septentrionales et de la pêche aux petits pélagiques, et a demandé l’avis scientifique du CIEM et du CSTEP.
En fonction des objectifs de conservation des sites marins, l’État membre peut envisager également la mise en œuvre de certaines mesures de restriction de pêche.
Ces mesures sont du domaine exclusif de la politique commune de la pêche, c’est pourquoi l’État membre doit adresser une requête formelle à la Commission européenne, qui l’examine attentivement.
Plus d’une année de consultations s’en est suivie avant que la décision ne soit prise par le Conseil Pêche de l’Union européenne, sur la base de l’avis de la Commission européenne.
Les institutions européennes ont suivi la requête irlandaise en proposant d’interdire l’utilisation des chaluts de fond et d’autres engins.
En revanche, la pêche des poissons de surface reste toujours autorisée.
Afin de compléter ces éléments, la Commission peut aussi solliciter le Comité scientifique, technique et économique de la pêche (CSTEP).
Le ou les Conseils consultatifs régionaux (CCR) géographiquement concernés peuvent également apporter une aide précieuse et leur avis sera automatiquement requis.
L’exemple irlandais illustre bien la position de la Commission européenne qui entend, tout au long de ce processus de validation des zones marines Natura 2000, privilégier la concertation entre les différentes parties prenantes.
En créant des sites Natura 2000 dans les ZEE, la Commission entend mettre en place un réseau de zones où l’équilibre écologique doit être préservé.
Il ne s’agit pas de créer des sanctuaires mais de mettre en place des plans de gestion des pêches adaptés afin de protéger au mieux les espèces et les habitats marins de ces zones.
ê ch e & a qu ac ul tu r P Deuxième principe à respecter, celui de la proportionnalité.
La Commission se doit de vérifier que la proposition de l’État membre s’inscrit dans une démarche équilibrée entre l’exploitation durable des ressources et la nécessité de préserver les habitats.
En bref
Déclaration de politique générale: la Commission renouvelle son approche
La Commission européenne ferme anticipativement la pêcherie de thon rouge
La Commission a fermé la pêcherie de thon rouge en Méditerranée et dans l’Atlantique Est, le 16 juin pour les thoniers-senneurs grecs, français, italiens, chypriotes et maltais et le 23 juin pour les thoniers-senneurs espagnols.
Les autres types de pêche, notamment les pêches artisanales palangrières, n’étaient pas concernés par cette fermeture anticipée.
En ce qui concerne les thoniers-senneurs, la Commission a pris sa décision en fonction de son propre travail d’évaluation des captures.
Dans le cadre du plan de reconstitution du thon rouge de la Commission internationale pour la conservation des thonidés de l’Atlantique, elle avait en effet décidé de mettre tous les moyens en œuvre pour éviter la surpêche chronique de cette espèce (1).
Elle ne s’est donc pas contentée de centraliser les déclarations de captures, de transfert et de débarquements envoyées par les États membres, mais une équipe de 5 vérificateurs a assuré un important travail d’analyse de ces déclarations en les recoupant entre elles et en les confrontant aux mouvements de la flotte.
Ils ont pu ainsi suivre la consommation des quotas de manière beaucoup plus fine et précise qu’en se basant sur les seules déclarations de captures et la Commission a pu arrêter la pêche avant le dépassement du quota alloué à l’Union européenne.
La Commission a publié en mai dernier sa déclaration annuelle de politique générale en matière de pêche, exposant ainsi son approche pour la fixation des totaux admissibles de captures (TAC) et des limitations d’effort de pêche pour l’année 2009.
Elle y dresse un constat inquiétant, déplorant l’absence de progrès réels depuis la réforme de 2002: 88% des stocks de l’UE sont surexploités, contre 25% en moyenne au niveau mondial.
La cause: les TAC sont systématiquement supérieurs aux recommandations scientifiques et les dérogations complexes qui compensent les réductions de jours en mer ne permettent pas d’atteindre les objectifs de réduction de l’effort de pêche.
En matière de possibilités de pêche, la Commission veut dorénavant travailler en fonction du niveau de mortalité par pêche, qui permettra sur le long terme d’obtenir un rendement maximal des stocks.
Les variations annuelles des TAC ne seront plus limitées à 15%, à la hausse et à la baisse.
En fonction des avis du Comité scientifique, technique et économique de la pêche, les TAC pourront être réduits jusqu’à 20% pour les stocks dont la biomasse est faible et pourront être augmentés jusqu’à 25% pour les stocks qui peuvent donner leur rendement maximal.
Cette méthode permettra d’appliquer d’authentiques mesures de conservation là où elles sont le plus nécessaires, tout en aidant le secteur à bénéficier de la reconstitution des stocks une fois que celle-ci est assurée.
En matière d’effort de pêche, la Commission veut instaurer un système de kilowatts/jour qui permettrait aux États membres de mieux déterminer l’équilibre entre les possibilités de pêche et la capacité de la flotte.
C’est sur cette base que seront formulées les propositions de limitation de pêche pour l’année 2009.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n°41 janvier 2009
Réforme du contrôle: du filet à l’assiette
Agence:un pouvoir renforcé
Politique commune de la pêche: cap 2012
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Éditorial Dossier
Le contrôle des pêches entre dans le XXIe siècle
Med Seafood & Processing, Rimini (Italie), 14-17 février 2009Cette foire commerciale, complétée par des conférences et ateliers de travail, est consacrée à la filière italienne, et même méditerranéenne, de la pêche et de l’aquaculture, depuis la production jusqu’à la table. > Pour en savoir plus:Tél: +39 0541 74 42 58E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it 11
Actualité o m m air S
PCP: jeter les fondations pour l’avenir
En bref
North Atlantic Seafood Conference, Oslo (Norvège), 4-5 mars 2009Cette conférence désormais annuelle vise à réunir les décisionnaires de l’industrie du poisson du monde entier, tant au niveau des producteurs que des commerçants, des fournisseurs et des autorités publiques. > Pour en savoir plus:Tél: +47 66 93 91 00E-mail: jjl@messe.no; sfs@messe.no Site web: http://messe.no/en/ntf/Projects/North-Atlantic-Seafood CGPM, réunion annuelle, Tunis (Tunisie), 23-27 mars 2009Comme tous les ans, les États pêcheurs de la Méditerranée se réunissent dans le cadre de l’organisation régionale de pêche (ORP) pour établir les différentes lignes de gestion des stocks exploités dans cette zone, sur la base des recommandations du comité scientifique. > Pour en savoir plus:Tél: +39 0657 05 64 41 E-mail: alain.bonzon@fao.org Site web: www.gfcm.org Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Pour de plus amples informations sur les affaires maritimes et la pêche, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Éditorial
Pour une politique de gestion des pêches à long terme
La politique commune de la pêche (PCP) a été réformée en 2002 pour renforcer l’action communautaire en faveur d’une pêche durable, en s’attaquant à la surpêche de plus en plus préoccupante pour l’état des stocks.
Déjà à l’époque, en effet, les principaux ingrédients des difficultés qui frappent le monde de la pêche étaient bien présents: surcapacité des flottes de pêche, stocks et écosystèmes fragilisés, difficultés croissantes pour les pêcheurs à rentabiliser leur outil de travail.
De sérieux progrès ont été accomplis grâce à cette réforme.
L’introduction d’une planification à plus long terme, notamment des plans de reconstitution dans le cas de stocks très fragilisés, a déjà donné des résultats visibles sur certains stocks.
1 maximal durable (RMD) plutôt que sur des considérations à court terme a été adopté (
Des progrès ont aussi été enregistrés dans la lutte contre la pêche illégale et les rejets, l’Agence communautaire de contrôle des pêches a été créée, etc.
Mais le constat est là: la situation n’a pas encore suffisamment évolué.
Les flottes de pêche sont toujours en surcapacité, ce qui rend les mesures pour réduire la pression sur les stocks très difficiles à appliquer.
Les contrôles sont insuffisants, peu adaptés ou trop dispersés pour créer un climat de respect des règles dans le secteur.
Résultat: l’activité de pêche connaît de sérieux problèmes de rentabilité économique en raison même de cette surcapacité et de ses effets sur les stocks, ce qui explique que l’augmentation récente du prix du fuel ait eu un impact aussi fort sur le secteur de la pêche.
3 o pe r u e en E êc he & a qu ac ul tu r P Pour répondre rapidement à ces problèmes structurels, la Commission souhaite lancer tout de suite la réflexion préparatoire sur une révision en profondeur de la PCP, révision dont l’échéance est fixée à 2012.
Pourquoi cette mise en route d’un processus de réflexion et de consultation dès aujourd’hui?
D’abord parce qu’il est urgent d’agir plus efficacement dans l’intérêt des objectifs de la PCP.
Ensuite, l’expérience accumulée sur la base des six années d’application de la PCP réformée permet de se rendre compte de ce qui marche et de ce qui ne marche pas et donc d’améliorer les performances de la PCP sans attendre.
Enfin, la création récente de la politique maritime intégrée de l’Union européenne constitue un cadre nouveau important pour assurer plus de cohérence entre la PCP et les autres politiques communautaires ayant un impact sur le développement durable des mers et océans.
C’est déjà ce souhait d’agir rapidement qui a amené la Commission à proposer dès à présent la réforme du contrôle des pêches, dossier qui ne pouvait plus attendre, et dont il est question dans ce numéro.
Sans préjuger des réflexions et des consultations à mener, il est certain que la PCP révisée devra permettre une politique de gestion des pêches basée, plus encore qu’aujourd’hui, sur le long terme.
Malgré le progrès vers une approche pluriannuelle grâce aux plans de gestion à long terme, trop de décisions restent en effet dominées par le souci des impacts sociaux et économiques à court terme des mesures prises pour s’attaquer à la surpêche, en oubliant l’objectif d’une viabilité à long terme de la ressource.
À tel point qu’aujourd’hui c’est la durabilité même de l’activité de pêche qui est compromise.
La PCP révisée devra donc impérativement, dans l’intérêt même du secteur, clairement hiérarchiser les priorités, en mettant au-dessus de toute autre la durabilité écologique comme une condition essentielle de la durabilité économique et sociale.
La rédaction
(1) Une politique de rendement maximal durable consiste à établir un système de gestion qui permet la pêche de la plus grande quantité de poisson possible chaque année, sans nuire aux captures des années qui suivent.
Le contrôle des pêches entre dans le XXI siècle
La réforme du contrôle prévoit de réorienter une partie plus importante des inspections vers la partie terrestre de la filière, sans pour autant délaisser les inspections en mer, qui resteront indispensables, de manière à assurer un contrôle continu du filet à l’assiette.
©VGA êc he & a qu ac ul tu r P v ie r 2009 I I ja n Des règles sans contrôle efficace ne peuvent produire les effets attendus: c’est la situation que vit la politique commune de la pêche.
Malgré les mesures prises depuis des années, l’état de la ressource est de plus en plus inquiétant et le secteur est en proie à des difficultés économiques importantes.
Une des causes de cette situation est le manque de contrôles suffisamment efficaces et de sanctions dissuasives envers ceux qui enfreignent les règles.
Une situation à laquelle la Commission européenne veut mettre fin en proposant un nouveau règlement en matière de contrôle et d’inspection.
De nombreux stocks de poissons se situent en dessous des limites biologiques permettant leur renouvellement, la flotte de pêche européenne est trop importante pour la ressource disponible et des mesures de restriction doivent être prises pour préserver les stocks et garantir une pêche durable.
C’est pourquoi la réduction de la flotte, les quotas, les plans de reconstitution, la gestion à long terme des stocks, les mesures techniques… sont autant d’actions indispensables.
L’inspection et le contrôle tels qu’ils sont pratiqués ne permettent jusqu’à présent de détecter qu’une petite partie de la fraude.
C’est en tout cas le constat auquel est arrivée la Commission européenne dans un rapport d’avril 2007 sur le suivi de la mise en œuvre de la politique commune de la pêche par les États membres.
Cette analyse a été confirmée par la Cour des comptes européenne dans son rapport sur la collecte de données, le contrôle et l’exécution au titre de la PCP publié en octobre dernier (2).
Cependant, la recherche de la rentabilité immédiate pousse certains pêcheurs à ignorer les règles et les limitations mises en place.
En 2006, les contrôleurs des différents États membres avaient relevé 10 362 (1) infractions sérieuses commises par des navires européens.
Activités de pêche non autorisées, lots de pêche non déclarés, filets hors norme, dépassements de
(1) Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2006.(2) Rapport spécial n° 7/2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires, accompagné des réponses de la Commission.
Pour bien comprendre la situation, il faut tout d’abord préciser que c’est aux États membres que revient la responsabilité d’assurer la mise en œuvre du contrôle et de l’inspection ainsi que l’exécution des règles de la PCP.
Jusqu’à présent, ils disposent d’une entière liberté dans l’organisation des inspections et la nature des sanctions applicables en cas d’infraction.
de se faire inspecter en mer est inférieure à 1%, celle pour un inspecteur d’être présent au moment où il commet une fraude est donc infime.
Parfois les inspecteurs ne disposent pas sur le terrain du terminal VMS (3) permettant la détection des mouvements des bateaux par satellite.
Les normes, les procédures et les usages varient aussi d’un État à l’autre, créant une insécurité juridique et la possibilité pour les opérateurs de se plaindre de pratiques discriminatoires.
Or, le constat fait par la Commission et la Cour des comptes est que les systèmes nationaux d’enregistrement, de contrôle et d’inspection des captures présentent de nombreuses lacunes.
Les données de base sont incomplètes et peu fiables et varient entre les États membres, ce qui ne permet pas d’assurer une politique de contrôle et de sanction équitable et efficace.
Des données d’enregistrement imprécises
Certes, des inspecteurs de la Commission sillonnent l’Union européenne pour veiller à l’application des règlements.
Mais, très peu nombreux, leur rôle se limite jusqu’ici à «contrôler les contrôleurs», c’est-à-dire veiller à ce que les services nationaux respectent leurs obligations, sans pouvoir intervenir directement sur la situation, ni prendre eux-mêmes des sanctions.
Les lacunes commencent dès l’enregistrement des captures.
En effet, le régime des totaux admissibles de capture (TAC) et des quotas nécessite par nature un système d’enregistrement fiable: sans données précises sur les débarquements, le système ne peut être efficace.
Or, aucun régime de sanction harmonisé n’est aujourd’hui d’application.
L’on remarque dans certains pays que 90% des infractions constatées n’ont pas fait l’objet d’une sanction mais d’un simple avertissement.
Très peu d’infractions sont enregistrées dans une base de données, et aucun échange d’informations entre États membres ne permet aux autorités d’un pays de prendre en compte les infractions constatées par un autre État membre.
En outre, lorsque sanctions il y a, elles sont d’ampleurs très variables, mais ne sont en moyenne dans l’Union européenne que de 1 548 euros, d’un niveau bien peu dissuasif (4).
Le montant total déboursé par le secteur de la pêche pour les sanctions infligées équivaut environ à 2 pour mille (5) de la valeur des débarquements.
La faiblesse de ces montants permet aux fraudeurs de considérer ces éventuelles sanctions comme un frais de fonctionnement ordinaire.
Et ces failles dans le processus d’enregistrement ne sont pas compensées par un système d’inspection performant.
Dans les États membres, le nombre d’inspecteurs est souvent insuffisant.
De plus, ils sont parfois affectés à des tâches diverses, le contrôle des activités de pêche ne constituant qu’une partie de leur emploi du temps.
Dans les eaux communautaires, la probabilité pour un navire de pêche
La consultation est aujourd’hui terminée: de nombreuses parties prenantes ont clairement pris position en faveur d’une réforme du système d‘inspection et de contrôle.
Une nouvelle proposition de règlement a été présentée en novembre au Conseil des ministres. En voici les grandes lignes.
(3) Vessel Monitoring System, système de surveillance des navires par satellite: tout bateau de pêche de plus de 15 mètres doit en être équipé.(4) Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2006.(5) Rapports des États membres concernant les comportements ayant enfreint gravement les règles de la politique commune de la pêche en 2004 (COM/2006/0387).
Une nouvelle approche commune du contrôle et de l’inspection de données: les informations collectées sur le terrain doivent être très rapidement encodées dans des bases de données interconnectées.
Cela devrait permettre, grâce à des recoupements d’informations systématiques, d’identifier les zones où des risques particulièrement importants d’infractions existent.
De plus, l’usage de ces nouvelles technologies devrait permettre de simplifier les formalités administratives tant pour les pêcheurs que pour les autorités administratives et permettre d’avoir une vision fiable en temps réel de la situation, notamment en matière de captures et de respect des quotas.
Le premier axe poursuivi est la création d’une nouvelle approche commune du contrôle et de l’inspection.
Celle-ci prévoit notamment de réorienter une partie plus importante des moyens consacrés aux inspections vers la partie terrestre de la filière, sans pour autant délaisser les inspections en mer, qui resteront indispensables, de manière à assurer un contrôle continu du filet à l’assiette.
Concrètement, cela veut dire, d’une part, qu’à n’importe quelle étape de la filière (capture, débarquement, mareyage, transformation, transport, poissonnerie, restaurant), le propriétaire du poisson devra pouvoir apporter la preuve, documents à l’appui, que son produit a été pêché conformément à la réglementation, répondant ainsi à un principe de traçabilité du produit déjà en vigueur dans de nombreux autres domaines, notamment dans la législation alimentaire.
Cela veut dire, d’autre part, organiser l’inspection et le contrôle de manière stratégique selon une analyse systématique des risques, en concentrant le contrôle sur les pêcheries et les périodes problématiques, là où le risque de détecter une infraction est le plus grand.
La Commission propose également un certain nombre de mesures qui tiennent compte des évolutions et nécessités apparues dans le cadre du contrôle: les zones maritimes protégées feront l’objet de mesures spécifiques de contrôle pour assurer le respect de ces zones; des mécanismes de fermeture en temps réel des pêcheries seront introduits pour protéger les concentrations de juvéniles; des contrôles spécifiques seront instaurés pour surveiller la puissance des engins utilisés, afin de contribuer à la limitation de la surcapacité de la flotte de pêche; la pêche récréative, qui a une influence de plus en plus importante sur les stocks, fera l’objet de mesures spécifiques.
Un système de «permis à points» sera mis sur pied: à chaque infraction grave correspondra le retrait d’un certain nombre de points, qui, en cas d’infractions répétées, peut conduire à la suspension, voire à un retrait, de la licence de pêche.
Une culture du respect des règles
Des pouvoirs renforcés pour la Commission
D’une façon générale, les compétences de la Commission et de ses inspecteurs doivent être renforcées afin de garantir une application identique de la réglementation au sein de l’Union et lui permettre d’intervenir en cas de lacune dans l’application des mesures de contrôle sur le terrain.
La nouvelle approche proposée par la Commission veut également contribuer à créer une culture du respect des règles par l’ensemble des acteurs concernés.
Pour y parvenir, un renforcement du contrôle et des sanctions est nécessaire, mais également une adhésion des parties concernées à des mesures qui vont dans le sens de leurs intérêts à long terme.
Pour cela, la Commission considère qu’il est nécessaire de simplifier et de rationaliser le cadre législatif: la complexité de celui-ci est en effet source d’un manque de crédibilité et de légitimité de la PCP auprès des opérateurs, qui n’incite pas à respecter les règles imposées en général.
L’introduction de sanctions dissuasives et harmonisées est prévue.
Un système «de permis à points», semblable à celui existant en matière d’infractions au code la route dans de nombreux pays, sera mis sur pied: à chaque infraction grave correspondra un certain nombre de points, qui, en cas d’infractions répétées, peut conduire à la suspension de la licence de pêche, voire à un retrait permanent.
Une coopération renforcée e en E êc he & a qu ac ul tu r P v ie r 2009 I I ja n n°41 La réforme prévoit en outre la mise en place d’un certain nombre de mécanismes pour s’assurer que les États membres respectent les objectifs de la PCP, et pour cela mettent en œuvre les mesures de contrôle nécessaires.
Ainsi, la proposition prévoit la possibilité pour la Commission de suspendre l’aide communautaire octroyée par le Fonds européen pour la pêche ou la contribution communautaire aux dépenses de contrôle des États membres en cas de non-respect des règles de la PCP, comme cela existe dans d’autres domaines, notamment dans l’agriculture.
La Commission aura également la possibilité de fermer certaines pêcheries en cas de non-respect des règles applicables aux plans pluriannuels, qui aurait pour conséquence de menacer sérieusement les stocks concernés.
En cas de surpêche répétée, il est également prévu que la Commission puisse interdire temporairement le transfert de quotas.
Chaque État membre encodera l’ensemble des informations pertinentes et des données de contrôle sur un site web national, auquel auront accès à distance, de manière publique ou sécurisée, la Commission, l’Agence communautaire de contrôle des pêches (ACCP) et les autres États membres, tout en respectant l’ensemble des obligations existantes en matière de confidentialité et de protection des données à caractère personnel.
La politique commune de la pêche souhaite réformer la façon dont s’opèrent les contrôles et dont sont sanctionnés les abus: sans quoi c’est tout l’équilibre du secteur et l’ensemble des écosystèmes marins qui seront rapidement en danger.
Cette réforme entrera pleinement en vigueur en 2010, et les impacts les plus importants devraient se faire sentir entre le moyen et le long terme, à savoir entre 5 et 10 ans.
Mais à moyen et long terme, il est certain que les résultats d’une application plus efficace de la PCP seront un rétablissement du niveau des stocks et un accroissement général de la biomasse, ce qui aura pour conséquence de meilleures possibilités de pêche pour les pêcheurs et un meilleur approvisionnement du marché pour les consommateurs.
En mer, pour assurer la police des pêches
Le rôle du contrôle en mer exercé par les États membres est de vérifier sur le terrain l’application des lois et des règlements européens et nationaux en matière de pêche et d’appliquer les sanctions prévues aux contrevenants.
Une mission délicate, rendue difficile par l’immensité de la mer, les conditions météorologiques et parfois les limites imposées pas les règles internationales.
Accompagnons une mission d’inspection italienne en Méditerranée.
Les garde-côtes, montés à bord d’un thonier senneur, demandent au capitaine de leur montrer ses documents de bord.
La 2e Brigade aérienne de la garde côtière italienne est basée à l’aéroport de Catane, sur la côte orientale de à 10 heures de navigation vers le sud.
e en E êc he & a qu ac ul tu r P Vers 1h du matin, un fax arrive de Rome, avec la liste des bateaux italiens positionnés dans la zone.
Repérés au radar, plusieurs sont en vue dès 4h du matin.
Nous sommes à une cinquantaine de milles au sud de Malte.
Une mer plate facilite la mise à l’eau du pneumatique à bord duquel le souslieutenant de vaisseau et trois autres marins prennent place.
Ce matin du 19 mai, la météo n’est pas brillante.
Le ciel est suffisamment plombé pour que l’Etna, qui normalement domine la ville, soit complètement invisible.
Le capitaine de frégate, commandant de la brigade, examine attentivement les prévisions météorologiques.
«Des thoniers sont signalés dans les environs de Pantelleria, explique le pilote en montrant la carte des positionnements VMS.
Mais il pleut là-bas.
Cela ne sert à rien d’y aller maintenant.
L’après-midi, le temps se dégagera sûrement.» v ie r 2009 I I ja n n°41
Vers 14h, le petit avion décolle pour un vol de reconnaissance.
Ce sont des chalutiers de fond pêchant la crevette, une autre ressource importante du Sud-Sicile.
Plus de thoniers dans la zone…
Deux inspecteurs enjambent le bastingage et montent à bord.
Rapidement, ils se dirigent vers la passerelle de commandement où ils prient le capitaine de leur montrer son permis de pêche CICTA (1), son journal de bord, la boîte bleue VMS, etc. Le bateau commence à peine sa campagne.
Il est en ordre. L’ambiance est détendue.
Les inspecteurs prodiguent des conseils pour que les déclarations soient remplies dans les règles.
Un coup d’œil à la cale, qui est vide.
«C’est très bien qu’on fasse des contrôles, déclare péremptoirement Pietro Giordano, un des pêcheurs.
Il y en a trop qui pêchent et qui ne peuvent pas!»
Mais en cas de faute ou de soupçons de fraude, il est impossible d’intervenir depuis l’avion.
Le problème est alors transmis à un patrouilleur naval qui prend le bateau en chasse et l’arraisonne pour une inspection à bord.
Les missions du Peluso
Le lendemain, au bout du port de Catane, le patrouilleur hauturier Peluso, de la garde côtière italienne, est à quai.
Il doit partir en mission dans la zone de pêche du thon rouge,
Les contrôles en mer sont certes indispensables, mais cette équipée fait prendre conscience de leurs limites: le risque pour un bateau contrevenant aux règles d’être pris est mince.
(1) Commission internationale pour la conservation des thonidés de l’Atlantique, organisation régionale de pêche rassemblant 46 parties contractantes concernées par la pêche au thon.
Ses règlements sont applicables pour les pêcheurs de tous les États membres.
Inspecteurs des pêches: un métier en mutation
Les inspecteurs chargés du contrôle des pêches opèrent à trois niveaux différents: dans les États membres, au sein de l’Agence communautaire de contrôle des pêches et au sein de la Commission européenne.
Avec la réforme du contrôle, le rôle des inspecteurs de la Commission et de l’Agence sera renforcé et celui des inspecteurs nationaux plus stratégique.
Les inspecteurs de la Commission la ge ul
Pour les inspecteurs nationaux, ce n’est pas l’étendue des compétences, mais la manière de les exercer qui changera.
Ils devront rendre le contrôle plus présent grâce à une meilleure stratégie et davantage de planification.
Actuellement – Le rôle principal des inspecteurs de la Commission est de contrôler les systèmes de contrôle nationaux au cours de missions ponctuelles.
Ces missions sont notifiées la plupart du temps et ciblées sur un objectif précis, par exemple sur un plan de gestion.
L’inspecteur en mission s’informe des systèmes de contrôle mis en place par l’État membre et accompagne les inspecteurs nationaux sur le terrain, se limitant strictement à un rôle d’observateur, sans faculté d’intervention.
Il s’agit de vérifier si les procédures sont au point, si les notifications de débarquements sont bien envoyées et reçues, si les bateaux impliqués dans la pêcherie concernée sont en ordre de licence, de déclarations et de VMS… et si tout est mis en œuvre pour que ce soit le cas.
L’inspecteur de la Commission consigne les manquements constatés dans un rapport qui est envoyé aux autorités concernées.
Ce rôle est très important, car il favorise un regard extérieur sur le travail des inspecteurs nationaux et favorise la bonne application de la réglementation.
À l’avenir – Étant donné que l’Agence ne se limitera plus à un rôle de coordination (voir article p. 10), elle devrait pouvoir compter sur un personnel renforcé, comptant notamment un corps d’inspecteurs communautaires, pour exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
Ces inspecteurs communautaires devront avoir la faculté d’inspecter des navires, de demander des explications aux acteurs de la filière – du filet à l’assiette –, d’accéder aux documents légaux, d’arrêter un camion frigorifique pour examiner son chargement… Bref, ici aussi, les mêmes pouvoirs que les inspecteurs nationaux.
Les inspecteurs nationaux êc he & a qu ac ul tu r P v ie r 2009 I I ja n n°41 Actuellement – Les inspecteurs des services de contrôle des États membres sont aujourd’hui chargés du contrôle direct des activités de pêche.
À l’avenir – Pour exercer les nouvelles compétences prévues par la réforme du contrôle, la Commission doit pouvoir compter sur un corps d’inspecteurs dont le rôle ne sera plus limité au simple constat des irrégularités qu’ils rencontrent.
Ils devraient recevoir les mêmes pouvoirs que les inspecteurs nationaux, avec la possibilité d’agir directement sur le terrain.
En plus d’un rôle de consultants chargés d’auditer les systèmes de contrôle mis en place par les États membres et d’en révéler les éventuelles faiblesses, ils joueront également un rôle d’enquêteurs, susceptibles d’investiguer de manière autonome (et sans notification préalable) pour faire la lumière sur un soupçon de mauvaise application de la législation.
L’État membre concerné devrait ensuite être tenu de répondre et de corriger la situation, sous peine de sanctions.
Les inspecteurs de l’Agence
À l’avenir – Ce n’est pas l’étendue des compétences, mais la manière de les exercer qui changera.
L’efficacité et l’impact du contrôle seront accentués en concentrant les contrôles sur les pêcheries problématiques et sur la partie terrestre de la filière plutôt que sur les inspections en mer, avec pour objectif final d’assurer la traçabilité.
La collecte des déclarations sera améliorée et une gestion de celles-ci au sein de bases de données sera organisée afin de multiplier les vérifications croisées révélatrices de fraudes.
Actuellement – Les spécialistes travaillant au sein de l’Agence communautaire de contrôle des pêches n’ont pas le titre d’inspecteurs.
Ce sont des coordinateurs, chargés d’aider les services de contrôle nationaux à travailler ensemble dans le cadre des plans de déploiement commun (1).
Dans certains cas, ils peuvent se faire aider dans ce travail de coordination par des inspecteurs nationaux détachés auprès de l’Agence pour une mission limitée dans le temps.
(1) Les plans de déploiement commun sont des programmes de contrôle développés en commun par les autorités de contrôle de plusieurs États membres afin d’assurer un contrôle plus efficace et plus uniforme d’une pêcherie particulière.
Agence de contrôle des pêches: un pouvoir élargi
Aujourd’hui, le rôle principal de l’Agence communautaire de contrôle des pêches est de coordonner les agents et les moyens mis à disposition par les États membres dans le cadre du contrôle de pêcheries spécifiques, d’harmoniser les procédures d’inspection et d’assister, à la demande de la Commission, l’Union européenne et les États membres dans leur relation avec les pays tiers et les organisations régionales de pêche.
La Commission veut étendre le mandat de l’Agence pour lui donner un plus grand pouvoir d’initiative en matière d’évaluation et de gestion des risques.
L’Agence ne se limitera plus à un rôle de coordination mais verra ses tâches étendues, avec la possibilité d’exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
La réforme du contrôle prévoit également que ses pouvoirs d’investigation devront être étendus.
Les inspecteurs travaillant pour l’Agence pourront inspecter des navires, demander des explications aux acteurs de la filière, y compris les organisations publiques et privées qui interviennent dans la gestion des pêches comme les organisations de producteurs, les criées et les marchés de gros, accéder aux documents légaux, arrêter un camion frigorifique pour examiner son chargement… êc he & a qu ac ul tu r P L’ACCP a élaboré et mis en œuvre plusieurs plans de déploiement commun, veillant par exemple en 2008 à la bonne mise en application des plans de reconstitution du cabillaud de la mer du Nord, du cabillaud de la mer Baltique, du thon rouge de l’Atlantique Est et de la Méditerranée (1), ainsi que des réglementations en vigueur dans les zones de haute mer de l’OPANO (2).
Ces plans de déploiement commun permettent un contrôle uniforme, puisque, outre une mise en commun des moyens pour un même objectif, ils permettent par exemple à un patrouilleur anglais de contrôler un chalutier belge dans la zone néerlandaise, ou encore d’envoyer un inspecteur français en mission sur un patrouilleur espagnol en Méditerranée.
L’Agence aura également un rôle important à jouer lors des situations de crise, à la demande de la Commission, c’est-à-dire lorsqu’un risque important pèse sur la gestion de la ressource et que ce risque ne peut être réduit ou supprimé par l’action d’un État membre isolé.
L’exemple type de ce genre de situation est le non-respect généralisé d’un plan de reconstitution d’un stock en danger exploité par les flottes de plusieurs États membres dans les eaux communautaires ou dans les eaux internationales.
L’Agence aura alors la responsabilité d’enquêter et d’identifier les différentes options d’élimination ou de réduction de ce risque.
Dans le cadre de la nouvelle réglementation sur le contrôle des pêches, la Commission veut maintenant aller plus loin, en élargissant le mandat de l’Agence, de manière à lui donner une plus grande marge de manœuvre.
L’Agence ne se limitera plus à un rôle de coordination des moyens et du personnel des États membres et à la définition de procédures d’inspection.
L’Agence verra ses tâches étendues, avec la possibilité d’exécuter ses propres enquêtes et ses opérations de contrôle, indépendamment des États membres.
Remonter la filière
L’Agence jouera enfin un rôle dans la mise en œuvre de la politique maritime intégrée de l’UE, et notamment à travers la création d’un réseau de surveillance européen, grâce à la mise à disposition des données à la Commission, aux autres agences, et aux États membres.
Le terrain d’activité de l’Agence, actuellement limité aux inspections avant la première vente, sera également étendu: elle pourra dorénavant organiser des contrôles et des inspections tout au long de la filière, c’est-à-dire également pendant le transport terrestre et sur les marchés.
Ses agents pourront enquêter de manière complète en remontant la chaîne de traçabilité des produits suspects et découvrir ainsi les coupables de la fraude.
Actualité
PCP: jeter les fondations pour l’avenir
La politique commune de la pêche (PCP) a vu le jour dans les années 80.
À cette époque, la principale question pour les gestionnaires de la pêche en Europe concernait la manière de garantir l’accès pour les flottes des États membres à leurs lieux de pêche traditionnels, alors que les pays du monde entier étendaient leurs zones économiques exclusives (ZEE) à 200 milles marins à partir de leurs côtes.
Étant donné que de nombreuses flottes pêchaient traditionnellement loin de leur pays, la PCP a accordé un accès mutuel libre aux eaux nationales afin de prévenir tout conflit susceptible d’entraîner d’importantes perturbations économiques et sociales.
De plus, comme les poissons se déplacent et traversent les frontières nationales dans la mer, les captures d’une flotte représentent une perte pour les autres.
Il était donc nécessaire de conclure un accord international sur la quantité qui pouvait être pêchée et par qui.
devons penser aux faiblesses structurelles plus larges qui empêchent même nos meilleures initiatives politiques de réaliser pleinement leur potentiel.
Au fil du temps, la PCP a été appelée à jouer un rôle de plus en plus complexe.
Les dernières décennies ont vu une prise de conscience croissante des pressions exercées par la pêche industrielle moderne sur une ressource certes renouvelable, mais limitée.
Parallèlement, la nécessité de mieux protéger le milieu marin a attiré l’attention sur les interactions complexes qui existent entre la pêche et l’écosystème plus large dont les poissons ne sont qu’une partie.
Les consultations sur la forme que doit prendre cette réforme commenceront au premier semestre 2009, au moment où la Commission prévoit de publier un important document qui servira de base aux discussions.
Nous attendons un débat vaste et franc et encourageons toutes les parties prenantes à y contribuer pleinement.
C’est pour répondre à ces questions qu’une réforme de la politique commune de la pêche a été menée en 2002, laquelle a introduit les principes de planification à long terme et une approche de précaution fondée sur l’écosystème de la gestion de la pêche.
Au cours des six années écoulées depuis lors, plusieurs mesures concrètes ont été prises afin d’atteindre ces objectifs.
De nombreuses espèces essentielles d’un point de vue commercial sont désormais pêchées suivant des plans à long terme et les engagements pris en 2002, lors du sommet mondial sur le développement durable de Johannesburg, en faveur d’une gestion des activités de pêche fondée sur le rendement maximal durable sont de plus en plus mis en pratique.
Dans certains cas, un plan de reconstitution a effectivement permis de rétablir un stock de poissons épuisé.
De nouvelles stratégies visant à éradiquer la pêche pirate et à mettre fin aux rejets ont été mises en œuvre et contribueront à la bonne santé de nos océans.
Enfin, et il s’agit peut-être du point le plus important, la création de sept conseils consultatifs régionaux (CCR) a considérablement amélioré la compréhension et le dialogue entre les parties prenantes, les scientifiques et les gestionnaires de la pêche dans l’ensemble de l’UE.
Il reste cependant beaucoup à faire.
La plupart des stocks halieutiques européens souffrent encore de surpêche et la flotte européenne est toujours en surcapacité substantielle.
Les limites des captures continuent d’être fixées bien au-dessus des recommandations des experts et le secteur est peu performant sur le plan économique, comme l’a largement démontré la récente crise déclenchée par la hausse des prix du carburant.
La pêche européenne est toujours enfermée dans un cercle vicieux, dans lequel la diminution des ressources implique le déploiement d’efforts de plus en plus importants pour pêcher la même quantité, voire une quantité inférieure de poissons plus petits et vendus moins chers.
Par conséquent, les intérêts à court terme de ce secteur ne correspondent plus aux conditions préalables nécessaires à sa durabilité à long terme.
Les aspects de la PCP relatifs à la flotte et à la conservation devront faire l’objet d’une révision obligatoire d’ici 2012 au plus tard.
Compte tenu de cette obligation et eu égard aux problèmes persistants qui touchent le secteur européen de la pêche, la Commission estime nécessaire d’entamer dès à présent ce processus de révision.
Alors même que nous continuons de mettre en œuvre la réforme de 2002, nous
En bref
Les ministres encouragent la nouvelle réforme de la PCP
Feu vert au CCR Méditerranée
Le Conseil consultatif régional (CCR – en anglais Regional Advisory Council) pour la Méditerranée est opérationnel depuis le 15 septembre dernier, complétant ainsi la liste des sept CCR qui se partagent les eaux et la ressource exploitées par les pêcheurs de l’Union européenne.
Pour rappel, les CCR ont été créés pour faciliter la concertation du secteur avec la Commission et les scientifiques en matière de gestion de la ressource.
Les pêcheurs méditerranéens disposeront désormais d’un forum pour faire valoir leur avis auprès de la Commission et des États membres, ainsi que pour émettre des opinions et des recommandations sur tout ce qui touche la gestion des pêches.
Comme les autres CCR, il inclut des représentants du secteur extractif, de l’aquaculture, des transformateurs, des intermédiaires commerciaux, des pêcheurs sportifs et de loisir, des organisations environnementalistes et consuméristes.
Dans le cadre de la future réforme de la politique commune de la pêche, les ministres de la pêche, réunis en conseil les 29 et 30 septembre dernier, ont encouragé la Commission à poursuivre le travail amorcé par la note préparatoire adoptée par la Commission (voir article p. 5).
Ce document annonce la future réforme qui doit avoir lieu au plus tard en 2012 et fait le point sur les avancées de la réforme de 2002 et sur les chantiers qui doivent encore être pris en main.
Côté positif: une plus grande transparence de la base scientifique de la politique commune de la pêche, un meilleur dialogue avec les parties prenantes, un nombre important de plans de gestion à long terme, une prise en main de la lutte contre la pêche illégale et une stratégie pour s’attaquer au problème des rejets.
Côté négatif: certains obstacles demeurent, qui empêchent la mise en place d’une pêche véritablement durable dans les eaux de l’UE.
Il s’agit notamment de la surcapacité de la flotte communautaire, du manque de responsabilité des pêcheurs vis-à-vis de l’utilisation durable d’une ressource publique et de la complexité de la réglementation au niveau de l’UE.
Le commissaire Joe Borg, en charge des affaires maritimes et de la pêche, a insisté sur sa volonté de favoriser une industrie de la pêche saine d’un point de vue économique, social et environnemental, «ce qui dépend de stocks sains et de flottes en équilibre par rapport à leurs possibilités de pêche».
Le débat se poursuivra en 2009 sur la base d’un livre vert de la Commission et avec la participation des États membres, du secteur, des parties prenantes et du grand public.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal: . . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n°43 avril 2009
Une stratégie pour une aquaculture durable et prospère
Criées: vers la télématique
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
L’aquaculture: des opportunités de développement
World Ocean Conference, Manado (Indonésie), 11-15 mai 2009Cette conférence mondiale vise à réunir la communauté internationale pour discuter des dossiers maritimes liés au changement climatique. > Pour en savoir plus:Tél: +62 21 351 90 70 – ext.1773E-mail: info@woc2009.org Site web: www.woc2009.org L’aquaculture à la recherche d’espace o m m air S
Sur le terrain
Les criées se regroupent
Journée européenne de la mer, Rome (Italie), 19-20 mai 2009Pour la célébration de cette journée européenne, la Commission organise un événement avec une série d’ateliers à Rome, en collaboration avec le gouvernement italien. > Pour en savoir plus:Site web: http://ec.europa.eu/maritimeday 10-11
Actualité
Les clusters maritimes: moteurs de développement économique et d’innovation en Europe
En bref
Fishtech, Vérone (Italie), 21-24 mai 2009Ce salon est plus particulièrement centré sur les techniqueset les technologies d’aquaculture et de mise en valeur des produits d’élevage. > Pour en savoir plus:Tél: +39 02-3191091 E-mail: ipackima@ipackima.it Site web: www.fishtech.it Agenda institutionnel
Les prochains Conseils rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 23 et 24 avril 2009, à Luxembourg,• les 25 et 26 mai 2009, à Bruxelles,• les 22 et 23 juin 2009, à Luxembourg.
Éditorial
Pour une aquaculture européenne durable et prospère
L’aquaculture européenne bénéficie de nombreux atouts: une demande intérieure importante, une diversité d’élevages de poissons et de coquillages, une recherche dynamique et de haut niveau, une technologie compétitive, des exploitants et des entrepreneurs qualifiés et expérimentés, des conditions climatiques et des sites propices à un grand nombre d’espèces, des règles et des pratiques respectueuses de l’environnement et des produits sains et de haute qualité.
L’aquaculture joue d’ailleurs un rôle important dans l’Union tant sur le plan économique que social.
Toutefois, les différentes branches de l’aquaculture européenne sont également confrontées à des défis qui ont une incidence sur la production et le développement de cette activité.
Les difficultés croissantes d’accès à l’espace (particulièrement en zone côtière), la forte dépendance de ces élevages à un environnement et une eau de qualité, l’obligation de respecter des normes environnementales strictes, la concurrence avec les importations de pays tiers (notamment d’Asie et d’Amérique du Sud), ou encore une certaine méconnaissance de ce secteur de la part de ses interlocuteurs directs (les institutions financières, les compagnies d’assurances, les autorités publiques et même… les consommateurs) sont autant de goulets d’étranglement qui empêchent l’aquaculture européenne de participer à la croissance mondiale qui caractérise pourtant ce secteur.
Depuis une dizaine d’années maintenant, l’aquaculture européenne stagne, avec une production qui ne dépasse guère 1,3 million de tonnes de poissons, de mollusques et de crustacés.
Et cela malgré ses atouts.
Cette réflexion a débouché sur l’élaboration d’une nouvelle stratégie destinée à donner un nouvel élan au secteur.
L’autorité publique, qu’elle soit locale, régionale, nationale ou européenne, a un rôle essentiel à jouer pour contribuer à ce nouvel élan, pour développer la compétitivité du secteur, pour promouvoir la durabilité de cette activité en termes environnementaux, sociaux et économiques, mais aussi pour en améliorer la gouvernance.
Le secteur aquacole européen a de réelles perspectives d’avenir.
L’aquaculture: des opportunités de développement la g eu l
La production de l’aquaculture de l’UE-27 s’est élevée à environ 1,3 million de tonnes de poisson, de mollusques et de crustacés, représentant un chiffre d’affaires d’environ 3,5 milliards d’euros.
Le secteur occupe environ 65 000 emplois.
Alors que l’aquaculture mondiale connaît un développement impressionnant, l’aquaculture européenne stagne.
Partant d’une analyse des défis, des opportunités et des difficultés rencontrées, la Commission propose, dans une communication au Parlement et au Conseil des ministres, de redonner un nouvel élan à une stratégie qui doit permettre à l’aquaculture européenne de prendre toute sa part dans la «révolution bleue» qui est en cours.
êc he & a qu ac ul tu r P ril 2009 I vIa n°43 Ces perspectives permettent de penser que l’aquaculture européenne a de beaux jours devant elle, et c’est exact.
Il s’agit d’ailleurs, aujourd’hui déjà, d’un secteur économique important: en 2005, la production du secteur de l’aquaculture de l’UE-27 s’est élevée à environ 1,3 million de tonnes de poisson, de mollusques et de crustacés, représentant un chiffre d’affaires d’environ 3,5 milliards d’euros.
Le secteur représente quelque 65 000 emplois.
Mondialement, l’aquaculture est le secteur alimentaire qui connaît la croissance la plus importante, avec une moyenne annuelle située entre 6 et 8%.
La production mondiale s’élevait en 2006 à pratiquement 52 millions de tonnes (1), soit une progression d’un tiers depuis le début du millénaire.
En seulement 6 ans!
Cette progression s’explique principalement par une croissance spectaculaire en Asie et en Amérique du Sud.
Aujourd’hui, l’aquaculture fournit, à l’échelle mondiale, déjà près de la moitié des poissons, crustacés et autres mollusques destinés à la consommation humaine.
Une stratégie pour «booster» l’aquaculture européenne
Selon les prévisions de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO), la consommation mondiale de poissons et fruits de mer continuera à augmenter.
Sans même parler des problèmes de surpêche, les stocks halieutiques sont limités.
Dès lors, même si la pêche restera une activité essentielle pour fournir une part importante de la consommation mondiale, une telle augmentation de la demande ne pourra être entièrement satisfaite par les poissons sauvages.
Mais actuellement, l’aquaculture européenne ne participe pas pleinement à l’essor mondial constaté.
En effet, entre 1995 et 2004, la production aquacole globale de l’UE-27 n’a augmenté que de 3 à 4% jusqu’en 1999, soit plus de moitié moins que la croissance mondiale.
Et entre 2000 et 2004 la production de l’UE a stagné.
Comme la demande des consommateurs européens est en hausse constante, les importations représentent plus de 60% de la consommation européenne.
(1) Ces valeurs n’incluent pas les produits végétaux (plantes aquatiques et algues) produits en aquaculture.
Le nouvel élan stratégique proposé par la Commission entend répondre à ces défis en valorisant les atouts de l’aquaculture européenne et en soutenant les efforts du secteur.
C’est pourquoi la Commission a, dès 2002, lancé la première stratégie pour le développement durable de l’aquaculture européenne (2), qui a largement contribué à garantir la
Promouvoir la compétitivité pérennité, la sécurité et la qualité de la production aquacole européenne.
Aujourd’hui, la plupart des mesures énoncées dans la stratégie de 2002 et relevant des pouvoirs publics européens ont été mises en œuvre.
Il est donc nécessaire d’aller plus loin, pour relever les défis qui se posent à l’aquaculture européenne.
C’est l’objet d’une communication adoptée le 8 avril 2009 par la Commission concernant «un nouvel élan pour la stratégie pour le développement durable de l’aquaculture européenne».
Outre la forte croissance de la demande, l’aquaculture européenne bénéficie d’un certain nombre d’atouts et d’opportunités pour son développement.
Comme la demande des consommateurs s’oriente de plus en plus vers des produits de haute qualité, respectueux de l’environnement, sûrs sur le plan sanitaire et bénéficiant d’une traçabilité transparente, l’aquaculture européenne est prête à répondre au mieux à ces attentes.
Le premier axe de cette stratégie vise à promouvoir la compétitivité et la diversité du secteur.
Une compétitivité qui sera avant tout garantie par la recherche et les technologies de pointe.
L’UE a déjà largement contribué au développement de la recherche et des technologies pour l’aquaculture (98 millions d’euros ont été affectés à des projets de recherche en aquaculture, dont 32 millions pour les petites et moyennes entreprises, au titre du sixième programme-cadre pour la recherche).
Mais la communication de la Commission constate qu’il est essentiel de poursuivre ce soutien.
De même, les États membres et le secteur sont invités à augmenter le financement des projets d’aquaculture dans le cadre de l’espace européen de la recherche.
Enfin, l’élargissement à 27 pays, qui permet un accroissement de la production, mais aussi l’apport de nouveaux types d’exploitations et l’ouverture de nouveaux marchés intérieurs, constitue également une opportunité à saisir.
Parmi ces défis, notons notamment la concurrence croissante pour l’occupation de l’espace dans les zones côtières, qui constitue parfois un obstacle à la poursuite du développement d’exploitations d’aquaculture côtière et de pisciculture.
Le choix du site et l’aménagement de l’espace sont en effet des aspects fondamentaux pour permettre le développement d’activités aquacoles (voir notre reportage page 7).
Les règles appliquées doivent permettre de fournir les informations nécessaires à l’implantation d’une activité économique, de donner des garanties aux investisseurs, d’éviter les conflits et d’établir des synergies entre les activités aquacoles et l’environnement.
Cette approche intégrée de planification de l’espace maritime est promue dans le cadre de la politique maritime (3).
Plusieurs pistes d’actions sont envisagées par la Commission: une meilleure organisation et plus de collaboration au sein du secteur (organisations de producteurs, relations interprofessionnelles), une meilleure information des consommateurs et des outils de marketing, comme la labellisation.
(2) Communication de la Commission au Conseil et au Parlement européen: une stratégie pour le développement durable de l’aquaculture européenne – COM(2002) 511 final.(3) Feuille de route pour la planification de l’espace maritime: élaboration de principes communs pour l’Union européenne – COM(2008) 791 final.
Garantir le respect de l’environnement et la qualité des produits
L’aquaculture: une réalité diversifiée
L’aquaculture est un secteur très varié, qui comprend non seulement l’élevage de poissons de mer ou d’eau douce, mais aussi de mollusques et de crustacés, produits dans différents types et selon différentes méthodes d’élevage: ouverts ou fermés, extensifs ou intensifs, sur terre, dans des lacs, en bassin – alimenté par des rivières, voire par les eaux souterraines – dans les eaux littorales ou au large des côtes.
S’il s’agissait au départ d’une activité artisanale, certaines branches de ce secteur ont aujourd’hui toutes les caractéristiques d’une industrie de pointe.
Si le secteur reste encore largement structuré en PME, certaines grandes entreprises intègrent désormais les principales étapes de la filière (reproduction et grossissement des poissons, alimentation, transformation et commercialisation).
Garantir que l’aquaculture respecte des normes rigoureuses de protection de l’environnement au sein de l’UE constitue un défi majeur. Mais il s’agit aussi d’une chance à saisir: si elle ne respectait pas l’environnement, l’aquaculture européenne se mettrait elle-même en danger.
D’une part parce que les pouvoirs publics ne pourraient l’accepter, d’autre part parce que les citoyens et les consommateurs sont devenus exigeants et vigilants de ce point de vue.
La Commission note par ailleurs que certaines pratiques aquacoles ont un effet bénéfique sur l’environnement, notamment par leur influence sur la protection des zones côtières, des zones humides et de la biodiversité.
Améliorer l’image du secteur et la gouvernance
La nouvelle stratégie européenne pour l’aquaculture insiste également sur l’amélioration de l’image de ce secteur et sur une gouvernance renforcée.
La santé et le bien-être animal doivent faire partie intégrante de la stratégie pour une aquaculture moderne et performante.
En matière d’image, les pouvoirs publics doivent promouvoir l’importance et la valeur de l’aquaculture non seulement en tant que secteur de production d’aliments sains, mais aussi comme acteur économique et environnemental important.
La Commission plaide aussi en faveur d’une simplification administrative et d’une réduction des charges administratives imposées aux exploitants.
Une «révolution bleue» pour l’Europe
L’aquaculture moderne constitue une révolution majeure de la production de poissons et d’aliments d’origine aquatique en général.
L’essor rapide de l’aquaculture a souvent été comparé à une «révolution bleue».
Si elle offre de vastes possibilités, elle pose néanmoins des défis non négligeables.
La stratégie proposée par la Commission vise à libérer le potentiel de développement de l’aquaculture européenne, tout en garantissant la durabilité environnementale et les normes sanitaires les plus rigoureuses.
Une dynamique qui ne pourra porter ses fruits que si les autres parties prenantes, les États membres et les opérateurs économiques, s’en saisissent et agissent efficacement à leur niveau.
L’aquaculture européenne ne participe pas pleinement à l’essor mondial du secteur.
Entre 1995 et 2004, la production aquacole UE n’a augmenté que de 3 à 4% jusqu’en 1999 et a stagné entre 2000 et 2004.
L’aquaculture à la recherche d’espace la g eu l
L’élevage des huîtres ne se passe pas que sur la plage.
Les ostréiculteurs ont besoin de beaucoup d’espace au sol, à proximité immédiate de leurs bancs et de la mer.
Ils ont également besoin de bassins pour le stockage, l’affinage et la purification.
On n’élève pas des coquillages n’importe où.
Un site aquatique doit rencontrer des critères précis pour être propre à la conchyliculture.
Celle-ci ne peut donc se développer que dans des endroits choisis, et ces endroits doivent lui accorder suffisamment d’espace pour lui permettre de s’épanouir.
Sur une côte européenne intensément occupée, cela peut se faire dans le cadre d’une planification, en concertation avec les autres secteurs et dans le respect de l’environnement.
Voyons comment la Normandie favorise le développement de sa jeune activité conchylicole.
ee nE êc he & a qu ac ul tu r P ril 2009 I vIa n°43 Un tel développement ne peut évidemment pas se dérouler dans des conditions anarchiques.
Pour tout ce qui se passe au-delà du sable sec, nous sommes dans le domaine public national et celui-ci est géré par le système bien rôdé des concessions.
La capacité de production de chaque zone est déterminée scientifiquement en fonction de l’apport en plancton dont il bénéficie et c’est cette capacité qui détermine le nombre de concessions à distribuer.
Avec des périodes d’exploitation s’étendant sur 35 ans, cette partie de l’activité reste stable et ne présente pas de développements récents.
En Normandie, l’exploitation des huîtres a d’abord été l’affaire des pêcheurs.
Depuis des siècles, ceux-ci draguaient les huîtres plates sur des bancs de sable des baies de Seine et du Mont-Saint-Michel.
Ces huîtres étaient ensuite affinées dans des sites abrités et riches en plancton, comme dans le bassin de Saint-Vaast-la-Hougue.
Plus tard, l’élevage de l’huître creuse, portugaise d’abord et japonaise ensuite, a nécessité de trouver des endroits très abrités des courants.
En effet, la creuse était élevée comme l’huître plate, sur le sol, mais son assise insuffisante (une creuse est moins stable qu’une plate) la rendait sensible au moindre ballottement.
De l’espace sur la terre ferme!
Mais l’élevage des huîtres ne se passe pas que sur la plage.
Les ostréiculteurs ont besoin de beaucoup d’espace au sol, à proximité immédiate de leurs bancs et de la mer.
Au fur et à mesure de leur grossissement, les huîtres doivent être transférées et réparties dans de nouvelles poches, et cela se fait sur la terre ferme.
Il faut également entreposer le matériel, les tracteurs, les remorques, etc. Il faut une surface commerciale et une plateforme logistique pour organiser l’empaquetage et les expéditions.
C’est alors que, dans les années 60, est apparue la technique d’élevage des huîtres dans des poches fixées sur des tables.
Ces nouvelles techniques ont permis aux producteurs d’investir des sites moins abrités, mais qui doivent quand même rencontrer des critères précis en matière de courants marins, de pureté des eaux, d’apport en plancton, de surface d’estran et d’accessibilité.
C’est ainsi que, dans les années 70, la conchyliculture normande s’est développée dans quatre «crûs» qui rencontraient ces exigences: l’Ouest-Cotentin (autour d’Agon-Coutainville), l’Est-Cotentin (autour de Saint-Vaast-la-Hougue), Isigny-sur-Mer (autour d’Utah Beach) et la Côte de Nacre (autour d’Arromanches).
La production est passée en quelques années de 1 000 tonnes de coquillages à 30 000 tonnes d’huîtres et 25 000 tonnes de moules, faisant de la Normandie la plus jeune et la première région conchylicole de France.
Cohérence territoriale
À ce niveau, le principal concurrent de la conchyliculture est le secteur résidentiel, touristique et secondaire.
La Normandie possède en effet une très belle côte et un très bel arrière-pays situés à deux ou trois heures de la région parisienne.
Nombreux sont les citadins qui viennent y prendre du repos et un bol d’air, ou même y passer leur retraite.
Une activité très peu compatible avec le caractère industrieux des conchyliculteurs qui travaillent toute l’année au rythme des marées.
Les va-et-vient des tracteurs au lever du jour, le ballet des camions de livraison, la mise en route des pompes pour remplir ou vider les bassins, tout cela perturbe ceux qui viennent chercher le calme et le ressourcement et a donc un impact sur le secteur touristique.
Et si le pays attire autant de résidents occasionnels ou intermittents, c’est parce que l’environnement y est resté presque intact: peu d’industrie, pas de grande ville côtière, une agriculture peu intensive, un développement touristique tardif qui a permis d’éviter l’endiguement et le bétonnage des côtes… «Nous ne sommes pas en compétition avec l’environnement, poursuit Joseph Costard, mais il faut faire avec.
Évidemment, le littoral est une zone fragile, et nous ne pouvons pas nous installer de manière anarchique.
Il faut respecter le cordon dunaire, les marais de l’arrière-littoral lorsqu’il y en a, et donc faire avec les défenseurs de la nature un partenariat pour s’installer dans les meilleures conditions.»
Une loi française de l’an 2000 oblige les communes à se grouper en entités cohérentes pour mettre en place, en concertation avec tous les acteurs locaux, des plans d’aménagement spatial: c’est ce qu’on appelle ici le schéma de cohérence territoriale.
Ce type de concertation est à présent rendu obligatoire par une loi française de l’an 2000 qui oblige les communes à se grouper en entités cohérentes pour mettre en place des plans d’aménagement spatial tenant compte de tous les intérêts en présence: c’est ce qu’on appelle ici le schéma de cohérence territoriale (SCoT).
Un tel plan est actuellement en cours d’élaboration dans le Pays de Coutances, qui englobe la zone conchylicole de l’Ouest-Cotentin.
Le problème, c’est que malgré une stabilité dans la production, ces sites terrestres ont besoin de s’agrandir.
«Bien que la qualité de l’eau s’améliore d’année en année grâce aux efforts d’assainissements des eaux usées, elle s’améliore moins vite que l’évolution des réglementations que nous devons respecter», explique Joseph Costard, ostréiculteur et président de la section régionale Normandie-mer du Nord du Comité national de la conchyliculture.
Car la réglementation sur la purification des coquillages évolue en fonction des progrès des connaissances scientifiques.
Des zones dont les coquillages ne devaient pas être purifiés vont prochainement devoir changer de statut pour respecter la réglementation.
Cela accroît inévitablement les besoins en surface de bassins.
Et c’est là que les ostréiculteurs rencontrent les problèmes de concurrence spatiale inévitables en zone côtière.
Au terme de ces concertations, le groupement de communes du Pays de Coutances disposera de son SCoT traçant les lignes directrices de l’avenir de la région.
À court terme, il s’agit surtout de travailler sur la capacité d’assainissement des eaux usées et des eaux de ruissellement afin que l’arrière-pays ne mette pas la conchyliculture en danger.
Et à long terme, il faut surtout réfléchir en termes de cohabitation des différentes activités qui, toutes, contribuent au même niveau à façonner la prospérité et l’identité d’une région.
Sur le terrain
Les criées se regroupent a al us zk en t G
Le crieur traditionnel devient une espèce en voie d’extinction, mais l’informatisation des criées permet un élargissement considérable de la clientèle et… une augmentation des prix en faveur des producteurs.
Il faut être habitué à se lever tôt pour ne pas succomber à la somnolence.
La lumière est tamisée, les téléphones portables sont sur le mode «Réunion», le chuchotis est de rigueur pour se parler.
Seule la voix feutrée de la préposée à la vente annonce les lots de poissons aux acheteurs.
Ceux-ci sont une vingtaine, assis dans la salle de vente de la criée belge de Zeebruges (Région flamande), sur des bancs équipés de téléphones et de toutes les prises nécessaires à une connectique moderne.
Tous ont les yeux rivés sur le grand écran au fond de la salle.
Une criée n’est plus uniquement la plateforme de vente d’un port de pêche.
C’est désormais une entreprise commerciale proposant des solutions globales à ses clients mareyeurs.
Le profane n’y verrait qu’un cadran circulaire dont le curseur tourne dans le sens contraire des aiguilles d’une montre, avec, autour, des indications mystérieuses en chiffres et en lettres.
Pour l’initié, c’est beaucoup plus simple.
Le curseur tourne au rythme de la baisse des prix de chaque lot, celui-ci pouvant être identifié par divers codes désignant l’espèce, la quantité, la qualité, le bateau, etc. Le système de vente est très simple également: le premier acheteur qui arrête la course descendante du curseur d’un clic de souris ou d’une pression du bouton de sa télécommande emporte le lot au prix indiqué.
C’est cette même logique qui a conduit certaines criées européennes à se mettre en réseau.
Il existe actuellement deux réseaux principaux, centrés sur la mer du Nord: le PEFA (1) et
L’avantage pour les criées, c’est d’augmenter le prix en étendant l’aire de chalandise.
L’avantage pour les mareyeurs qui achètent, c’est de disposer, via la même plateforme, d’une o pe r u ee nE plus grande variété de produits grâce aux spécificités de chaque port, certains étant plus actifs en pêche pélagique, d’autres proposant plus de poissons plats ou plus de cabillaud, etc. C’est cette logique qui a, par exemple, amené la criée italienne de Cattolica (Émilie-Romagne) dans le PEFA, afin de faciliter notamment les achats de vongole.
Le principe est exactement le même que celui de la criée traditionnelle, qui, soulignons-le, est encore largement répandue en Europe.
Dans ce système traditionnel, les prix sont égrenés oralement par le crieur et c’est un mouvement imperceptible de la tête, de la main ou de la paupière de l’acheteur qui fait office de clic de souris.
Un système qui n’est pas plus accessible au profane que le système informatique.
Une criée n’est donc plus uniquement la plateforme de vente d’un port de pêche.
C’est désormais une entreprise commerciale proposant des solutions globales à ses clients mareyeurs. Car la distanciation de la clientèle a amené des changements importants.
Le premier, c’est que comme le client ne vient plus apprécier la marchandise, la criée doit garantir elle-même la qualité des produits proposés.
«Nous avons maintenant deux responsables qualité qui, pendant la nuit, évaluent la marchandise et encodent cette évaluation dans le système», explique Eddy Landuyt.
L’autre, c’est la logistique.
De plus en plus de transporteurs ne sont pas les acheteurs et ne savent donc pas ce que leur client a acquis.
La criée se charge alors elle-même de l’acheminement des lots jusqu’au quai d’embarquement ad hoc.
Le service est complet.
Mais la différence fondamentale entre les deux systèmes, ce n’est pas tant l’informatique, c’est la télématique.
Car la vingtaine de mareyeurs et de poissonniers présents ce matin-là à la criée de Zeebruges n’étaient pas les seuls acheteurs: d’autres faisaient le même exercice de chez eux, ou depuis un autre port, avec un simple ordinateur et une connexion à l’internet.
Et si des acheteurs lointains achetaient ce matin-là à Zeebruges, certains acheteurs présents achetaient, eux, en même temps à Ostende, à Scheveningen et/ou à Urk, à l’aide de deux ou trois ordinateurs portables ouverts devant eux.
«Le but principal de la télématisation est d’avoir plus de clients, explique Eddy Landuyt, directeur commercial de la criée de Zeebruges.
Nous comptons actuellement 450 acheteurs sur l’ensemble du système, ce qui nous donne la possibilité d’obtenir un meilleur prix d’achat.»
C’est le principe de l’offre et de la demande: si la demande augmente sur une offre constante, cela permet au poisson de partir à un prix plus intéressant pour le producteur.
Actualité
Les clusters maritimes: moteurs de développement économique et d’innovation en Europe
Une récente étude de la Commission européenne met en évidence la place prise depuis une quinzaine d’années par les clusters maritimes dans le développement du secteur maritime européen.
Ces structures, qui rassemblent des entreprises, des opérateurs économiques et des institutions géographiquement proches, offrent un environnement favorable aux entreprises en leur permettant de lancer des coopérations sur des pôles d’intérêt commun, notamment des projets de recherche et de développement, d’échanger des expériences et des bonnes pratiques, ou encore de mener des campagnes de promotion.
L’Union européenne détient une position dominante dans le secteur maritime mondial.
Cette position est illustrée, par exemple, par le fait que 40% de la flotte mondiale est européenne.
De plus, l’Europe domine le marché prometteur de la production d’énergie offshore (utilisation de la force des marées, des vents ou des courants).
Autre atout de taille: les clusters apportent une solution aux difficultés de recrutement dans le secteur maritime, notamment dans le secteur offshore.
De plus, ces structures permettent d’éveiller la conscience du grand public, souvent peu au fait de l’importance du secteur maritime en raison de l’éloignement de ces entreprises des centres urbains.
Cela passe notamment par la mise sur pied d’actions de communication communes.
Les clusters permettent aussi de réaliser des progrès dans le domaine du développement durable.
Les activités liées à la mer sont porteuses d’importantes retombées économiques et sociales.
Le secteur maritime européen génère plus de 4,7 millions d’emplois directs.
La richesse créée par chaque personne employée dans le secteur maritime s’élève en moyenne à 39 000 euros.
Enfin, de nombreuses activités industrielles maritimes se concentrent le long des côtes européennes et les plages demeurent les principales destinations touristiques en Europe.
Top-down ou bottom-up e o p r u ee nE êc he & a qu ac ul tu r P L’étude note la grande diversité des clusters maritimes en matière d’organisation, d’emplacement géographique et de types de membres, mais, grosso modo, elle distingue deux catégories de clusters.
Les premiers, lancés par les pouvoirs publics, sont à structure descendante (top-down). Il en existe, par exemple, en Allemagne et au Danemark.
La principale force de tels clusters réside dans le fait que tous les secteurs liés à la mer sont également pris en considération et qu’ils bénéficient de budgets élevés et d’une vision à long terme.
Afin d’accroître le potentiel de développement du secteur maritime et de conserver une position concurrentielle forte sur le marché mondial, de plus en plus de groupements d’acteurs économiques et institutionnels ont vu le jour depuis une quinzaine d’années: ce sont les clusters maritimes.
De telles organisations ont permis de dynamiser l’économie des régions dans lesquelles se concentrent les activités en rapport avec la mer.
Les clusters, qui touchent à différents secteurs (construction navale, production d’énergie conventionnelle ou renouvelable, mais aussi pêche ou encore tourisme), rassemblent des entreprises, des fournisseurs spécialisés, des prestataires de services et des institutions (universités, associations commerciales…).
Objectif: la coopération
La Commission européenne, qui soutient la création des clusters, a voulu étudier le rôle qu’ils jouent dans le renforcement et le développement du secteur maritime.
Différentes études sur les clusters (quel que soit le domaine concerné, et donc pas seulement les clusters maritimes) ont mis en évidence l’importance de leur rôle dans l’économie.
Ainsi, en confrontant les données sur les régions les plus performantes en matière d’emploi et de valeur ajoutée et la présence de clusters, on constate un lien entre la prospérité économique et la présence d’un cluster actif dans la région.
Bien entendu, ce lien ne fonctionne pas dans un seul sens: l’on peut aussi se dire qu’une région avec un fort taux d’activité économique et d’emploi offre un environnement plus favorable au développement d’un cluster.
Point essentiel: la mise en place de clusters permet d’accroître de façon significative les découvertes en termes de recherche et d’innovation.
Un rôle d’autant plus important que les entreprises européennes doivent faire face à une forte concurrence mondiale, qui ne peut être combattue qu’en développant des technologies plus performantes et des produits plus sophistiqués.
Différents chiffres viennent encore confirmer l’importance des clusters.
Par exemple, l’on constate que les entreprises membres d’un cluster sont plus innovantes que celles qui n’en font pas partie.
Les firmes membres d’un cluster enregistrent plus de marques commerciales (29% contre
14%) et de brevets (29% contre 12 %) (1).
Et 85% des entreprises qui font partie d’un cluster estiment que
Répartition des clusters maritimes
Valeur ajoutée et emploi dans tous les secteurs maritimes (toutes zones confondues) au sein de l’Union européenne et en Norvège
Les principaux secteurs maritimes créateurs d’emplois en Europe sont le tourisme côtier, la navigation, l’équipement maritime, le transport, les ports et la construction navale.
En termes de valeur ajoutée, le tourisme côtier précède la navigation et viennent ensuite les ports et la construction navale.
Dans le secteur maritime traditionnel (construction navale, bateaux de plaisance, production énergétique offshore, navigation en eaux douces…), les principaux clusters maritimes sont situés en Europe occidentale et plus particulièrement sur un axe allant du Havre à Hambourg.
Une deuxième région se situe en Méditerranée (sud de la France et nord-ouest de l’Italie).
Mais c’est dans la région du Nord que la plus forte valeur ajoutée par personne employée a pu être évaluée.
Dans le secteur des loisirs et du tourisme, c’est l’Europe du Sud qui, cette fois-ci, sort du lot, ainsi que le sud du Royaume-Uni, une région importante, entre autres, dans le domaine des croisières.
Emploi **48 100103 3004 000144 700287 30039 70038 400279 200876 400503 700724 70041 80055 40034 5001 1006 00020 100190 500 4 000147 000171 200136 60010 0004 00050 10070 400634 400156 300
Valeur ajoutée *4 0005001008 70017 2001 0002 1006 40023 00025 40024 3001 2001 00050010030050011 5003003 4002 8001 200 200503 2003 80028 40015 100
Dans le secteur de la pêche, les clusters sont bien plus disséminés: il y a une importante concentration d’activités sur la côte atlantique française et espagnole, ainsi que dans le Nord, en Norvège ou en Écosse, mais aussi dans le sud de l’Italie et au Portugal.
Mais en termes de valeur ajoutée, c’est le nord-ouest de l’Europe (Norvège, Royaume-Uni, France) qui l’emporte.
Les pays baltes, la Pologne et la Roumanie sont par ailleurs d’importants employeurs.
* Valeur ajoutée directe (∑ directe) = 186,8 milliards EUR ** Emploi direct (∑ directe) = 4,78 millions de personnes
Les seconds, les clusters à structure ascendante (bottom-up), créés par des initiatives privées, sont les plus nombreux.
On en trouve en France, en Espagne, en Italie, en Finlande, en Suède, en Norvège, au Royaume-Uni ou encore en Pologne. Ils ont l’avantage de privilégier l’efficacité des entreprises et la recherche de solutions rapides et opérationnelles.
susceptible de figurer sur le site de l’Observatoire européen des clusters (www.clusterobservatory.eu).
Afin de favoriser le marché de l’emploi et l’innovation, une plateforme pourrait aussi être créée afin de permettre un échange d’informations sur les questions d’emploi.
Enfin, les résultats obtenus dans le domaine de l’innovation pourraient être confortés par ce type de coopération européenne, tout comme les données en matière de protection environnementale.
Mais il apparaît évident, à la lecture des données statistiques, que les régions disposant d’importants clusters sont plus prospères que les autres.
C’est pourquoi la Commission européenne est favorable à la création de nouveaux clusters et au renforcement des structures existantes, ainsi qu’à la mise en réseau des données afin d’élargir les possibilités de coopération et d’échange des bonnes pratiques.
Un certain nombre de recommandations ont été émises à l’issue de cette étude.
Ainsi, les clusters maritimes pourraient aider à la mise en place d’une base de données économiques
En bref
Journée européenne de la mer à Rome
Des mesures pour préserver la ressource du Pacifique central et occidental
Le 20 mai sera désormais inscrit au calendrier comme la Journée européenne de la mer, une journée où l’économie et la culture maritimes de l’Union européenne seront mises à l’honneur et que les États membres ou les régions maritimes sont invités à célébrer avec des événements propres.
De son côté, la Commission a choisi d’organiser à Rome un événement consacré aux acteurs de l’Europe maritime.
Les 19 et 20 mai prochains, ceux-ci sont invités à une série d’ateliers destinés à faire le point sur l’avancement de la politique maritime intégrée de l’Union européenne. Informations: http://ec.europa.eu/maritimeday
Un ouvrage de synthèse sur la PCP
La communauté scientifique appelant à réduire significativement la pression exercée sur le thon obèse, la Commission des pêches pour le Pacifique occidental et central (WCPFC) a adopté, pour la première fois dans sa jeune existence, un plan de gestion triennal pour cette espèce, ainsi que pour l’albacore.
Ce plan implique une réduction des captures (30% sur trois ans pour le thon obèse) et une interdiction périodique de l’utilisation de dispositifs de concentration de poissons.
Le plan prévoit aussi des mesures de contrôle et de suivi, ainsi qu’une interdiction des rejets dans les deux pêcheries concernées.
La WCPFC a adopté d’autres mesures, notamment une limitation de la capacité de pêche à l’espadon, afin d’éviter la surexploitation du stock.
Une liste des navires pratiquant une pêche illégale a également été adoptée, et des mesures destinées à introduire un système centralisé de surveillance des navires par satellite (VMS) ont été définitivement arrêtées.
À l’étude depuis un certain temps, ce système VMS sera mis en service le 1er avril 2009.
À la veille de la prochaine réforme de la politique commune de la pêche, la Commission publie l’ouvrage «La politique commune de la pêche – Guide de l’utilisateur», qui fait le point sur la situation du secteur halieutique et sur l’avancement de la gestion de cette activité fondamentale pour l’apport en nourriture de l’UE.
Cette publication se compose d’une brochure en 15 chapitres présentant la PCP et sa manière d’orienter l’exploitation des ressources aquatiques et de 22 fiches présentant les principaux dossiers liés à cette politique: les conseils consultatifs régionaux, les TAC et quotas, les rejets, la Baltique, la mer du Nord, la Méditerranée, les plans pluriannuels, les accords du Nord et de partenariat, etc. Cette brochure est disponible dans les 23 langues officielles de l’Union européenne.
Pour se la procurer en version papier ou pour la télécharger: http://bookshop.europa.eu/eubookshop/index. action?request_locale=FR
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n°44 août 2009
Politique commune de la pêche: jeter les fondations pour l’avenir
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
World Fishing Exhibition & Aqua Farming International, Vigo (Espagne), 16-19 septembre 2009Deux événements à portée internationale fusionnent pour créer une grande foire destinée aux entreprises et aux fournisseurs des secteurs de la pêche et de l’aquaculture. > Pour en savoir plus:Site web: www.worldfishingexhibition.com www.aquafarminginternational.com Le Livre vert sur une réforme de la politique commune de la pêche: jeter les fondations pour l’avenir
Participation: un conseil consultatif régional à l’initiative d’un plan pluriannuel
En bref
DanFish International, Aalborg (Danemark), 7-9 octobre 2009La foire internationale de pêche du Danemark est soutenue par toutes les organisations professionnelles du secteur, avec un accent particulier sur les aspects liés à l’exportation. > Pour en savoir plus:Tél: +45 99 35 55 55 E-mail: ehe@akkc.dk Site web: www.danfish.com Agenda institutionnel
Les prochains Conseils programmés rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 28 et 29 septembre 2009, à Bruxelles;• les 19 et 20 octobre 2009, à Luxembourg;• les 19 et 20 novembre 2009, à Bruxelles;• les 14 et 15 décembre 2009, à Bruxelles.
Éditorial
La mer, vivier inépuisable?Pourquoi les pêcheries européennes doivent changer… et pourquoi cette fois-ci doit être la bonne
J’en suis donc arrivé à la conclusion qu’une révision en profondeur de la politique commune de la pêche est nécessaire.
Nous ne pouvons cependant nous permettre de présenter une énième réforme qui risquerait de devenir obsolète d’ici cinq ans.
Cette fois, nous devons viser juste.
Afin d’engager une réforme vraiment innovante, il nous faudra remettre en question quelques-unes de nos certitudes et réviser certains des mécanismes et principes de base sur lesquels nous nous sommes reposés jusqu’ici.
Au moins trois grands principes fondamentaux garantiront que cette nouvelle politique portera ses fruits pendant une bonne partie du XXIe siècle. Premièrement, elle doit se fon-
Voilà le scénario dont je rêve pour le secteur européen de la pêche d’ici, disons, 2020.
Mais si les progrès en ce sens ont été constants depuis la dernière réforme de la politique commune de la pêche (PCP) en 2002, il faut bien avouer que nous sommes loin du compte.
Pourtant, si nous voulons continuer à pêcher, il faudra bien accepter de changer la manière dont nous le faisons, et sans tarder.
3 op eu r der sur le respect de l’environnement et le caractère durable des mesures adoptées pour parvenir à des résultats socioéconomiques pérennes, et non faire passer l’économie avant toute autre considération.
Deuxièmement, la législation doit devenir plus simple, moins coûteuse et plus facile à mettre en œuvre; les décisions doivent se prendre au plus près des citoyens qu’elles concernent.Troisièmement, étant donné que les poissons se déplacent dans tous les océans et partagent un écosystème unique, nous devons porter notre réflexion au-delà de l’Union européenne et promouvoir une pêche responsable sur l’ensemble de la planète.
Ces ambitions contrastent cependant avec la dure réalité: 90% des stocks européens de poisson sont surexploités et plus de 30% sont dans un état préoccupant.
Les deux tiers du poisson consommé en Europe sont importés.
Le secteur de la pêche fait peu de bénéfices et ne subsiste que grâce aux subventions.
Comment en sommes-nous arrivés là?
L’explication est assez simple.
En dehors de ces ambitieux objectifs, le débat sur l’avenir des pêcheries européennes reste ouvert.
Il est d’ailleurs ouvert en ce moment même, car jusqu’au 31 décembre, la Commission invite les citoyens à participer à la consultation publique en ligne sur la réforme de la politique commune de la pêche (1).
Nous avons posé des questions ouvertes afin de permettre à tous de s’exprimer, mais chacun est libre de proposer de nouvelles idées.
Je vous promets un débat large et sans tabous qui abordera tous les sujets.
J’espère également une mobilisation massive de la société civile, et je ne pense pas uniquement aux répondants habituels, mais aussi aux particuliers de tous horizons, sans qui il serait inconcevable de mener des réformes aussi ambitieuses.
Nous avons suffisamment de flottes de pêche en Europe pour pêcher davantage que ce que les stocks de poissons peuvent endurer.
En fait, chaque année, la technologie nous rend de plus en plus puissants, ou meurtriers, selon le point de vue. À l’évidence, une fois qu’un poisson est sorti de l’eau, il ne peut plus se reproduire.
Les poissons restants ne se reproduisent que dans une moindre mesure par rapport aux générations précédentes et la population de poissons commence à diminuer.
Dans le même temps, les pêcheurs s’aperçoivent qu’il y a de moins en moins de poissons et voient leurs profits baisser, ce qui explique qu’ils aient recours à des moyens technologiques puissants pour essayer de capturer plus de poissons.
Sous la pression croissante du secteur, les responsables politiques trouvent des solutions pour amortir le choc, qui améliorent les possibilités de pêche à court terme mais contribuent peu à la viabilité du secteur à long terme.
Si nous continuons à négliger la protection de l’environnement, nous pourrions nous retrouver un jour avec un écosystème marin appauvri, un secteur de la pêche exsangue et un marché du poisson instable.
Si en revanche nous choisissons dès aujourd’hui de préserver les stocks et de restructurer nos pêcheries, quelques années suffiront pour que le secteur de la pêche prospère, que les régions côtières bénéficient d’une économie locale diversifiée et que les consommateurs trouvent plus de poisson dans leurs assiettes.
Tout le monde y gagnerait!
JoeBorg, Commissaire européen chargé des affaires maritimes et de la pêche
Le Livre vert sur une réforme de la politique commune de la pêche: jeter les fondations pour l’avenir la g eu l
Les programmes de réduction de la flotte n’ont jusqu’à présent réussi qu’à diminuer la capacité de flotte de 2% par an, une diminution compensée par les gains de productivité liés au progrès technologique.
op eu r e en E êc he & a qu ac ul tu r P Depuis 2002, la politique commune de la pêche réformée a obtenu des résultats.
Mais ceux-ci se révèlent largement insuffisants pour faire face aux problèmes structurels qui minent le secteur de la pêche en Europe: surexploitation des stocks et surcapacité de la flotte, avec pour conséquence une rentabilité faible des entreprises et une perte de compétitivité du secteur.
La Commission lance donc une large et franche consultation dans un livre vert qui propose des pistes de réflexion pour une nouvelle réforme de la PCP.
La lutte contre la pêche illégale a été renforcée et des mesures ont été prises pour mettre fin aux rejets.
Enfin, la création de sept conseils consultatifs régionaux (CCR) a considérablement amélioré la compréhension et le dialogue entre le secteur, les scientifiques et les administrations de la pêche.
Mais le constat doit être exprimé clairement: la PCP telle qu’elle existe actuellement n’a pas suffisamment bien fonctionné pour améliorer en profondeur la situation de la pêche européenne.
La politique commune de la pêche existe depuis les années 1980.
Au départ, elle était un outil visant à gérer en commun les ressources halieutiques des eaux communautaires et à s’accorder sur leur exploitation et les quantités qui pouvaient être pêchées et par qui.
Mais, depuis une vingtaine d’années, force est de constater que la durabilité même de l’activité de pêche n’est pas garantie.
Surexploitation des stocks, surcapacité des flottes de pêche, baisse des quantités de poissons capturées par les pêcheurs européens, perte de rentabilité de l’activité de pêche sont les maux qui minent la pêche européenne.
C’est pour répondre à ces problèmes qu’une réforme de la politique commune de la pêche a été lancée en 2002.
Dans le cadre de cette réforme, plusieurs mesures concrètes ont été prises.
Grâce à l’introduction de plans de reconstitution et de gestion, de nombreuses espèces sont désormais pêchées suivant des plans à long terme.
Ces plans de reconstitution ont permis, dans certains cas, de rétablir des stocks de poissons surexploités.
C’est la raison pour laquelle la Commission a lancé un grand débat sur l’avenir de la pêche européenne auprès des parties concernées et des citoyens européens.
Elle estime en effet qu’une réforme globale et en profondeur de la PCP est nécessaire pour inverser le cours des choses.
Mais cette réforme ne sera efficace que si elle propose un véritable changement.
Pour lancer le débat la Commission a rédigé un «Livre vert» qui analyse les problèmes actuels, pose de nombreuses questions et propose diverses pistes pour l’avenir.
Un constat alarmant social du secteur.
Le livre vert suggère donc de subordonner clairement toute mesure, même à court terme, à la priorité absolue du maintien des stocks et à leur durabilité.
L’objectif essentiel de cette réforme est donc de maintenir durablement les activités de pêche sur le long terme, cadre dans lequel toutes les mesures de gestion doivent s’inscrire, y compris celles à court terme.
Parallèlement, le livre vert pose la question de savoir si la future PCP ne doit pas favoriser plutôt la création d’emplois de substitution dans les communautés côtières, grâce à la politique maritime intégrée ou à d’autres politiques communautaires.
Un processus de décision plus simple et plus proche du terrain
Les constats chiffrés présentés dans le livre vert sont sans appel.
Pour ne prendre qu’un seul exemple, mais qui en dit long, 30% des stocks se trouvent en dehors des limites biologiques de sécurité, ce qui signifie qu’ils risquent de ne pas pouvoir se régénérer.
De très grandes quantités de poissons sont capturées avant même d’avoir pu se reproduire.
Ainsi, 93% des cabillauds capturés en mer du Nord le sont avant d’avoir pu frayer.
«Si la situation varie considérablement selon les régions marines etles espèces, il n’en reste pas moins que le secteur européen de lapêche est en train de saper ses propres fondements écologiques etéconomiques», conclut le livre vert, qui propose des pistes de réflexion pour s’attaquer de façon claire aux sources du problème.
Trop de bateaux pour trop peu de poisson
Actuellement, pratiquement toutes les décisions concernant la pêche, dans leurs moindres détails, sont prises par le Conseil des ministres chargés de la pêche.
La conséquence en est que de nombreuses décisions sont adoptées sous l’emprise de la pression politique du moment.
De surcroît, la PCP est régie par des règlements du Conseil extrêmement détaillés qui donnent peu de marge aux États membres et au secteur lui-même.
Le livre vert propose de «remettre les choses à leur juste place» en laissant le Conseil et le Parlement décider des principes et en déléguant leur mise en œuvre aux États membres, sur proposition de la Commission, voire du secteur lui-même dans le cadre d’une plus grande prise de responsabilité des acteurs (voir plus bas).
Une solution qui permettrait de simplifier la politique et d’en réduire le coût.
Il s’agit de l’élément central des propositions du livre vert.
Jusqu’à présent, la PCP n’a pas réussi à résoudre le principal problème de la pêche de l’UE: sa surcapacité.
Les programmes de réduction de la flotte n’ont jusqu’à présent réussi qu’à diminuer la capacité de la flotte de 2% par an, une diminution compensée par les gains de productivité liés au progrès technologique (estimés en moyenne entre 2 et 3% par an).
Résultat: 88% des stocks des eaux communautaires sont surexploités.
Trop de bateaux pour trop peu de poisson: c’est ce qui explique qu’à part quelques exceptions, beaucoup d’entreprises de pêche affichent des bénéfices très faibles, quand elles ne sont pas en perte.
Il est donc essentiel de trouver des solutions à ce problème.
La mise en œuvre pourrait ainsi mieux tenir compte des réalités locales, les acteurs concernés pourraient davantage prendre en main leur propre avenir et les gouvernements, ainsi que le secteur, pourraient adapter la mise en œuvre en fonction de leurs besoins et trouver les solutions les plus appropriées, sur le plan aussi bien technique qu’économique.
Des organes tels que le comité consultatif de la pêche et de l’aquaculture (CCPA) ou les conseils consultatifs régionaux (CCR) devraient également trouver leur place dans cette nouvelle structure décisionnelle.
Davantage de responsabilité pour le secteur
Parmi les pistes possibles, posées sous forme de questions dans le livre vert, se trouve l’idée de créer un système de droits de pêche transférables.
Afin de ne pas maintenir en service des activités peu rentables, le secteur se régulerait alors lui-même en transférant les droits sur un nombre moins élevé de navires, qui deviendraient alors plus rentables. Cette solution permettrait de responsabiliser davantage le secteur.
Il appartiendrait au secteur de prendre les décisions de mise en œuvre nécessaires et de démontrer qu’il agit de manière responsable en échange de l’accès aux activités de pêche.
Ces dernières années, plusieurs États membres ont mis en place, au niveau national, des instruments de ce type, ce qui s’est généralement traduit par des réductions de capacité, les opérateurs adaptant leur flotte aux droits de pêche dont ils disposent afin d’assurer leur rentabilité.
La Commission insiste cependant sur la nécessité d’instaurer des mécanismes pour éviter une concentration excessive en termes de propriété ou des effets négatifs sur les activités de pêche artisanale et les communautés côtières.
Hiérarchiser les objectifs
Le livre vert constate que, bien souvent, des arguments de type social ou économique ont été utilisés pour justifier des possibilités de pêche plus généreuses, à court terme, que celles suggérées par les avis scientifiques.
Des exemples d’autogestion existent déjà dans certaines organisations de producteurs (OP) qui gèrent l’utilisation des quotas personnels de leurs membres et prévoient des sanctions à l’encontre de ceux qui les dépassent aux dépens des autres.
Ce système d’autogestion prévoit que les pêcheurs documentent leurs captures.
Il serait, selon le livre vert, possible de généraliser ces pratiques en faisant des OP les organismes par lesquels le secteur assume la responsabilité de la documentation des captures et de la gestion des quotas et des limites d’effort.
et le Parlement européen (2).
Cette proposition prévoit un renforcement du contrôle, l’introduction de sanctions dissuasives et harmonisées, un système «de permis à point» semblable à celui existant en matière d’infractions au code de la route dans de nombreux pays, etc.
Préserver la pêche côtière et artisanale
La petite pêche est indispensable au maintien du tissu économique et social de certaines communautés côtières.
Se pose dès lors la question de savoir comment maintenir l’emploi et le tissu social dans ces zones, tout en restant cohérent par rapport à la volonté globale de réduction de la capacité de la flotte de pêche.
Une solution pourrait être d’aider la petite flotte à s’adapter à cette évolution en instituant un régime de gestion spécifique qui poursuivrait avant tout des objectifs sociaux, via des allocations de possibilités de pêche et via des systèmes collectifs de gestion.
Mais il ne faut pas négliger l’impact de cette pêche sur la ressource et sur l’environnement: ce régime spécifique devra donc être soigneusement élaboré pour assurer la pérennité des stocks exploités par les flottes artisanales.
Une commercialisation plus efficace la g eu l
La commercialisation des produits de la mer pêchés en Europe n’est actuellement pas optimale, ce qui a un impact négatif sur les revenus des producteurs.
La Commission souhaiterait que les organisations de producteurs s’organisent de manière à adapter la pêche à la demande du marché et, dès lors, à améliorer la commercialisation des produits.
La production répondrait naturellement mieux aux exigences qualitatives du marché, notamment en matière de traçabilité, d’étiquetage et de certification.
L’organisation commune des marchés (OCM) s’orienterait plutôt vers cet aspect des choses que vers les traditionnelles politiques de soutien direct des prix.
Dans son livre vert, la Commission suggère de clairement subordonner toute mesure de gestion, même à court terme, à la priorité absolue du maintien des stocks et de leur durabilité.
C’est dans ce cadre que le livre vert pose certaines questions.
Comment les mécanismes de marché peuvent-ils être utilisés pour favoriser l’émergence de pêcheries en phase avec les demandes du marché et gérées de manière durable?
Comment les OP peuvent-elles davantage contribuer à mettre la production en adéquation avec la demande?
Une culture du respect des règles
Une PCP partie prenante de la politique maritime intégrée
Dans un rapport publié en novembre 2007 (1), la Cour des comptes européenne faisait le constat du manque d’efficacité du contrôle des pêches en Europe: les contrôles sont généralement insuffisants, les sanctions non dissuasives et les inspections trop peu fréquentes pour inciter au respect des règles.
Activités de pêche non autorisées, lots de pêche non déclarés, filets hors norme, dépassements de quotas, non-respect des règles sur la taille minimale des captures sont autant d’infractions qui ont des conséquences néfastes sur la pérennité de la pêche européenne.
La nouvelle approche proposée par la Commission vise à contribuer à créer une culture du respect des règles par l’ensemble des acteurs concernés.
C’est pourquoi elle a déjà présenté, en novembre 2008, une proposition ambitieuse en ce sens, qui est actuellement examinée par les États membres
La politique maritime intégrée (PMI) européenne vise à exploiter de manière durable le potentiel énorme de développement offert par les océans.
Pour ce faire, elle veille à ce que toutes les politiques sectorielles qui touchent au domaine maritime (pêche, transport, énergie, environnement, tourisme, etc.) travaillent de manière coordonnée. Cette nouvelle politique offre évidemment des perspectives importantes pour la PCP.
Par exemple, le secteur de la capture et le secteur de l’aquaculture sont de plus en plus en compétition pour l’espace marin avec d’autres secteurs d’activités maritimes. La planification de l’espace marin représente un élément important de la PMI dans lequel la future PCP doit trouver sa place.
En matière d’adaptation aux conséquences du réchauffement climatique, d’aménagement des zones côtières, de surveillance, de collecte de données,
(1) Rapport spécial n° 7/2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires, accompagné des réponses de la Commission.
Une large consultation
En plus de ces axes stratégiques essentiels, le livre vert aborde l’ensemble des questions relatives à la pêche européenne.
Par exemple, il pose la question des relations internationales, de l’influence européenne dans les enceintes internationales et les organisations régionales de gestion des pêches (ORGP), ainsi que des partenariats de pêche conclus avec divers pays non membres de l’UE.
L’encouragement de la recherche et le développement de l’aquaculture sont également développés dans le livre vert.
Ce livre vert constitue le point de départ d’une large consultation.
La Commission souhaite associer à la discussion un large éventail de parties prenantes, depuis ceux qui sont directement actifs dans le secteur de la pêche ou d’autres domaines stratégiques jusqu’aux simples citoyens européens, qui sont aussi des consommateurs et des contribuables.
La Commission effectuera une synthèse du débat pour le premier semestre de 2010 et produira alors des conclusions sur la direction à donner à la réforme de la PCP.
Une analyse d’impact sera menée, puis, après des consultations complémentaires avec les parties intéressées, la Commission élaborera une proposition de nouveau règlement de base qui sera présentée au Conseil et au Parlement européen avec l’ensemble des autres propositions de bases juridiques dans le contexte du nouveau cadre financier qui entrera en vigueur en 2013.
La gestion à long terme
Pour la première fois depuis de longues années, sa biomasse a (très) légèrement augmenté en 2008.
Mais même si ce petit signe de reprise a encouragé les ministres de la pêche à augmenter le TAC 2009 de 30%, les scientifiques le considèrent comme très peu significatif, d’autant que la biomasse se situe encore largement sous la limite de sécurité biologique.
C’est aussi le cas des autres stocks: il est encore trop tôt pour tirer des conclusions à partir de quelques oscillations.
La gestion des stocks menacés par la surpêche nécessite de se baser sur une vision scientifique portant au moins sur la durée de vie des espèces concernées et sur des objectifs d’exploitation responsable et durable.
Pour y arriver, la solution consiste à établir des plans de gestion à long terme, établissant des mesures de gestion portant sur plusieurs années, ce qui présente également l’avantage d’offrir au secteur une plus longue perspective d’exploitation que celle, annuelle, qui prévalait jusqu’alors.
Les plans pluriannuels permettent de gérer le secteur de la pêche et les stocks de poissons vers un équilibre plus stable, plus productif et avec moins d’effets indésirables pour l’environnement.
Les plans pluriannuels communautaires en cours• 2004: le cabillaud (du Kattegat à la mer d’Irlande) et le merlu du Nord.• 2005: le merlu du Sud et la langoustine ibérique.• 2006: la sole du golfe de Gascogne.• 2007: la sole de la Manche occidentale, la sole et la plie de la mer du Nord, les 2 stocks de cabillaud de la Baltique et l’anguille.• 2008: le hareng de l’Ouest-Écosse.
Aujourd’hui, ces plans pluriannuels couvrent 41% des captures pélagiques et 44% des captures démersales.
De nouveaux plans sont actuellement en cours de préparation, notamment pour le saumon et les stocks pélagiques de la Baltique et pour le chinchard occidental.
Cette gestion à long terme ne se limite pas aux eaux communautaires, car, via les organisations régionales de gestion des pêches dont elle est membre, la Commission a contribué à l’instauration de plans pluriannuels, par exemple
2 au niveau de la CICTA (
À ce stade, il est encore difficile de faire le bilan de ces plans.
Cependant, en 2008 nous avons vu que la plupart des stocks où les quotas ont pu être augmentés en 2009 étaient sujets à la gestion sous plans.
Le maquereau, géré depuis plus de dix ans selon un plan à long terme, est actuellement abondant.
C’est à Urk, ville néerlandaise centrée sur la pêche et son industrie, que le système néerlandais de l’autogestion est né il y a maintenant une quinzaine d’années.
Le livre vert pointe la nécessité d’impliquer davantage le secteur dans la gestion des pêches.
Actuellement, dans laplupart des États membres, les pêcheurs subissent les règles imposées d’en haut, sans avoir le sentiment d’y avoir été associés suffisamment. Il en résulte généralement beaucoup de réticences et une tendance à ne pas se plier à ces règles.
La Commission propose donc d’impliquer davantage les pêcheurs dans la gestion et le contrôle des pêches.
Des systèmes d’autogestion sont déjà appliqués avec succès au Danemark et aux Pays-Bas.
Coup d’œil sur l’expérience néerlandaise.
Urk était autrefois une île sur le Zuiderzee.
Depuis 70 ans, la construction de l’Afsluitdijk (1) et l’assèchement du Flevoland
Mais qu’elle soit insulaire ou ripuaire, l’économie locale reste toujours centrée sur la pêche.
C’est ici, dans une zone industrielle aux abords de la ville, que se trouve la plus grande criée des Pays-Bas, ainsi que quelques-unes des principales entreprises néerlandaises de transformation du poisson.
«Au début des années 1980, l’instauration de la politique commune de la pêche fait apparaître des problèmes de compatibilité entre la capacité de la flotte et les quotas disponibles, explique Geert Meun, le secrétaire de la Coöperatieve Producentenorganisatie voor Visserij Oost Nederland (CPO), l’organisation de producteurs locale.
La situation s’est donc dégradée, notamment entre lesecteur de la capture et les services de contrôle dont les agents prenaient énormément de pêcheurs sur le fait, pour des dépassements dequotas ou des non-déclarations.
Au début des années 1990, latension était telle que le ministre de la pêche a été désavoué par le Parlement et a dû remettre sa démission.
Cela a été à l’origine d’une prise de conscience parmi les pêcheurs.»
Les 52 bateaux de pêche attachés au port concentrent 35% des quotas nationaux de plie et de sole.
Cependant, ils ne viennent plus ici que pour profiter des chantiers navals de la ville.
Ils sont désormais basés dans les ports de la côte, à Harlingen, Den Helder ou Ijmuiden.
Ce qui ne les empêche pas d’envoyer l’essentiel de leurs captures par camions à la criée d’Urk, comme beaucoup d’autres entreprises de pêche néerlandaises, pour profiter des prix traditionnellement élevés qui se pratiquent ici grâce au voisinage des gros transformateurs.
(1) La grande digue qui ferme le Zuiderzee et, en le séparant de la mer du Nord, transforme cet ancien golfe marin en un grand lac intérieur désormais baptisé Ijsselmeer.
dans laquelle il se trouvait, il a été à l’origine d’un revirement complet de la situation.
Il voulait que les pêcheurs respectent les quotas, mais dans le cadre d’un système auquel ils participeraient activement.
Avec Peter Draaisma, alors directeur des Pêches au ministère de l’agriculture et de la pêche, il élabore le système du co-management, qui est appliqué aux pêches néerlandaises depuis 1993.
«Si un pêcheur vend en direct, mais qu’il a rapporté ses captures dans son journal de bord, il est en ordre avec la loi néerlandaise, mais pas avec nous, poursuit Geert Meun en montrant une feuille à en-tête de l’Algemene Inspectiedienst.
Selon notre accord, les inspecteurs qui constatent ce type d’infraction à notre règlement nous préviennent en nous envoyant un rapport comme celui-ci.
Et le samedi suivant, lorsque le pêcheur revient à Urk, nous le convoquons, nous lui montrons le rapport et nous discutons du versement de l’amende.
Mais de manière générale, il faut dire que chacun a l’intention de respecter le système.»
Enfin, il ne faut pas perdre de vue l’importance du contrôle informel exercé par la communauté des pêcheurs.
En effet, si un bateau pêche au-delà de ses ITQ et qu’il est pris à le faire, la pêcherie est fermée pour l’ensemble de l’OP, même si certains pêcheurs ont encore des ITQ disponibles.
Il y a donc une responsabilité collective vis-à-vis de l’ensemble des membres de l’OP.
Ce système répartit la flotte de pêche en six groupes régionaux pour les pêcheries démersales et un groupe pélagique.
Ces groupes sont entre-temps devenus des OP.
À la tête de chaque OP, il y a un président indépendant, qui n’a donc pas d’intérêt personnel dans le secteur.
Chaque année, l’État distribue aux pêcheurs leurs possibilités de pêche sous forme de quotas individuels transférables (ITQ – de l’anglais individual transferable quota).
Chaque pêcheur met alors son ITQ dans le pot commun de l’OP.
L’adaptation de la capacité
L’instauration des ITQ a fortement influencé la réduction de la capacité de la flotte de pêche.
En 1993, lors de l’instauration de l’autogestion, le groupe d’Urk était composé de 125 bateaux.
Aujourd’hui, il en reste 52, après les diminutions de quotas des deux espèces essentielles que sont la sole et la plie et après une succession de six programmes nationaux de sortie de flotte.
Mais rien n’est figé.
Des transferts d’ITQ d’un bateau à l’autre ont lieu continuellement tout au long de l’année, en fonction des aléas et des opportunités qui se présentent: un bateau qui connaît une avarie, un patron qui met un terme à ses activités, un pêcheur qui s’est déplacé vers le Danemark où on trouve davantage de plies et qui voudrait obtenir plus de quotas sur cette espèce en cédant ses quotas de soles, etc. Des transferts ont également lieu entre OP.
La seule obligation, c’est qu’ils doivent être coordonnés par le secrétariat de l’OP, chargé de suivre la consommation des quotas.
Le contrôle par les pairs êc he & a qu ac ul tu r P «Imaginez deux frères commandant chacun un bateau dans une société commune, explique Geert Meun en prenant un exemple courant.
Au départ, ils ont suffisamment d’ITQ pour pêcher chacun de leur côté.
Quand les ITQ diminuent, ils essaient d’abord de maintenir leurs deux bateaux sur la mer du Nord.
Mais après deux ou trois ans, ils arrivent à la conclusion qu’il vaut mieux transférer les ITQ sur un seul bateau et déclasser l’autre.
C’est l’avantage du système: chacun peut prendre sa propre décision sur la base d’une analyse rationnelle de la situation.
Ilfaut savoir que tous les programmes néerlandais de sortie de flotte ont été appliqués sur une base volontaire… Nousintervenons en tant qu’OP en aidant les pêcheurs à faire leurs plans de pêche et à analyser leur situation.»
I août 2009 I n°44
Le système néerlandais d’autogestion fonctionne depuis plus de 15 ans maintenant.
Il ne faut pas ignorer que les infractions existent encore.
Le tableau de bord annuel de conformité (4)
À Urk, le pêcheur signe un véritable contrat avec la CPO et souscrit à un système de contrôle et de sanctions financières très rigoureux.
Le principe: toutes les captures doivent être vendues via une criée, avec une notification préalable à l’OP.
C’est en effet sur la base des quantités «officialisées» par une criée que la consommation du quota est calculée par la CPO.
La vente en direct est donc considérée comme une non-déclaration et sanctionnée par une astreinte de minimum 2 500 €.
en matière de pêche répertorie toujours des fautes graves de la part de certains pêcheurs néerlandais.
Mais le bilan reste globalement satisfaisant.
Pour s’assurer du bon respect des règles, la CPO exerce plusieurs types d’inspections.
D’abord, le président (indépendant du secteur) va chaque semaine à la criée d’Urk ou à celle d’Harlingen, histoire d’assurer une présence régulière de l’OP dans ces lieux stratégiques.
Ensuite, la CPO a conclu des accords avec les criées,
Mais le système fonctionne toujours… Et je suis persuadé que personne ne voudrait revenir à ce que nous avons vécu pendant lesannées 1980.»
(2) Le service d’inspection des pêches du ministère de l’agriculture, de la nature et de l’alimentation.
(3) L’agence chargée de la promotion ainsi que de l’hygiène et de la qualité des produits de la pêche et de l’aquaculture.
Participation: un conseil consultatif régional à l’initiative d’un plan pluriannuel
Dans son livre vert, la Commission souhaite davantage d’implication du secteur et de toutes les parties concernées dans l’élaboration de la politique commune de la pêche.
Elle demande également que le secteur prenne plus deresponsabilités dans la mise en œuvre des objectifs de cette politique.
Une direction dans laquelle plusieurs parties prenantes se sont déjà engagées, comme le montre le récent développement du plan de gestion pluriannuel du chinchard occidental, qui émane directement du conseil consultatif régional des stocks pélagiques.
Mais, dans le cas du chinchard, les scientifiques et les pêcheurs disposaient des résultats d’une étude sur l’indice d’abondance des œufs de chinchard menée dans le cadre de campagnes de recherche internationales, tous les trois ans, depuis 1977.
Fait inhabituel, ce plan de gestion se fonde donc sur un indicateur biologique différent de la biomasse du stock et de la mortalité par pêche.
L’existence de cette base de données, à la fois ancienne et régulière, a été considérée comme prometteuse, en 2006, par le Conseil international pour l’exploration de la mer (CIEM).
Les éléments de cette campagne mettent aussi en évidence une autre forte spécificité de ce plan de gestion: il ne porte pas sur une espèce surexploitée.
L’année 1982, qui s’est révélée exceptionnelle en termes de recrutement de juvéniles, a été choisie comme base de calcul dans le modèle des scientifiques.
Cela signifie que l’augmentation exceptionnelle du stock qui a suivi n’a pas été prise en considération dans les simulations de développement du stock.
Les sept conseils consultatifs régionaux (CCR), qui ont vu le jour entre novembre 2004 et avril 2007, contribuent activement à la politique commune de la pêche.
Ils font bénéficier la Commission et les États membres du savoir et de l’expérience des pêcheurs et des autres parties prenantes (transformateurs, ONG de protection de l’environnement, producteurs aquacoles, pêche récréative…).
Les CCR sont ainsi rapidement devenus des acteurs importants de la PCP: ils ont souvent permis un grand nombre de contacts directs entre les acteurs de la pêche, la Commission, les États membres et les scientifiques.
Le projet de plan de gestion du chinchard commun (Trachurus trachurus) proposé par le CCR des stocks pélagiques mi-2007 est l’un des exemples les plus emblématiques de ce mode de coopération fructueux.
e en E êc he & a qu ac ul tu r P C’est au sein du CCR pélagique qu’est en effet née l’idée d’établir un plan de gestion à long terme du stock occidental, sans qu’aucune demande préalable n’ait été émise par la Commission.
La proposition de plan de gestion a été débattue au sein du groupe de travail 2 chargé du merlan et du chinchard et présidé par Sean O’Donoghue (organisation de producteurs de Killybegs, Donegal, Irlande).
L’efficacité de ce groupe de travail a tenu tout d’abord à sa taille réduite: outre le représentant irlandais, seuls quatre autres armateurs étaient présents – un Néerlandais, un Anglais, un Danois et un Espagnol.
D’emblée, les échanges ont été transparents.
L’étude menée a été longue et consciencieuse: quatre groupes de scientifiques ont été entendus par le CCR.
«Les scientifiques nous ont transmis un questionnaire auquel nousavons répondu avec précision, explique Sean O’Donoghue.
Ils’agissait de pouvoir disposer de données plus complètes sur lechinchard: chiffres de captures réalisées, niveau de prises souhaitable selon les pêcheries… »
Car la première difficulté, dans la mise en place d’un tel plan de gestion, résidait dans le manque de données disponibles.
Les informations biologiques portant sur le chinchard sont trop lacunaires pour fixer un objectif en matière de mortalité par pêche et établir une relation entre les taux admissibles
Chaque année, 140 000 tonnes de chinchard sont prélevées sur le stock occidental, de loin le plus important des trois stocks présents dans les eaux communautaires, pour une valeur de captures d’environ 60 millions d’euros.
Le niveau de capture reste d’ailleurs très raisonnable.
Pour preuve, alors même que, depuis 2002, les prises de chinchard ont augmenté régulièrement, elles se sont toujours situées en dessous du TAC.
Plusieurs facteurs expliquent ce phénomène: les chalutiers, qui ciblent plusieurs espèces, disposent toujours d’alternatives – le maquereau, le hareng ou le merlan bleu, plus prisés sur certains marchés et qui peuvent se vendre plus cher.
Le prix du fuel assez élevé peut aussi expliquer ces niveaux de capture moyens.
Le plan de gestion du chinchard occidental ne porte pas sur une espèce surexploitée.
Il ne s’agit pas de sauver un stock, mais de le gérer de façon plus prévisible.
Quelles qu’en soient les raisons, la démarche des pêcheurs est, dans le cas du chinchard, révélatrice d’un changement d’attitude: jusqu’alors, un plan de gestion était mis en place lorsque le stock était en situation précaire.
Un projet très abouti à prendre également en considération les prises de chinchard non ciblées.
Le texte proposé était particulièrement abouti: les pêcheurs ne se sont pas contentés de présenter un cadre général, ils ont aussi suggéré un mode de calcul du TAC trisannuel et ont même défini le cadre des conditions découlant d’une année exceptionnelle.
Au bout de neuf mois de travail, en juillet 2007, le groupe de travail du CCR pélagique a donc été en mesure de présenter à la Commission européenne les grandes lignes d’un plan de gestion qui fixait un TAC constant pendant trois ans.
Le secteur de la pêche s’engageait par ce texte à ne pas dépasser ce TAC, à reporter sur l’année suivante l’éventuel dépassement et e en E
Après avoir reçu ce texte, la Commission a contacté le CIEM afin de bénéficier d’une expertise externe.
En 2007, le CIEM a conclu que, à court terme, le plan était compatible avec l’approche de précaution.
Le Comité scientifique, technique et économique de la pêche (CSTEP), le conseil scientifique interne de la Commission, a aussi approuvé les conclusions du CIEM, en recommandant de reconsidérer le plan après quelques années d’application.
êc he & a qu ac ul tu r P Le chinchard, une espèce surtout destinée à l’exportation
«Pour nous l’industrie de la pêche doit rester au centre des décisions», explique Sean O’Donoghue. Ce plan comporte de fait un autre avantage non négligeable: il assure la stabilité du TAC sur trois ans.
Celle-ci a d’ailleurs suivi l’avis du CCR et a adopté en avril dernier une proposition de règlement sur le stock occidental de chinchard (1).
Le chinchard (Trachurus trachurus) est un poisson pélagique osseux qui évolue loin des côtes, qui peut mesurer entre 15 et 60 cm et qu’on attrape avec le maquereau.
Chaque année, 140 000 tonnes de chinchards sont prélevées sur le stock occidental, de loin le plus important des trois stocks présents dans les eaux communautaires, soit une valeur de captures d’environ 60 millions d’euros.
En tout, 600 navires s’adonnent à cette pêche, surtout des grands chalutiers pélagiques qui pêchent également le maquereau, le hareng et le merlan bleu, mais également, en Espagne et au Portugal, des bateaux plus petits qui ciblent des espèces variées, y inclus la sardine.
Ces pêches regroupent 6 000 emplois.
Autrefois pêché en vue d’être transformé en huile et en farine, le chinchard est, depuis les années 1970, proposé à la consommation humaine.
En Europe, il est consommé frais au Portugal et en Espagne.
Mais près de 90% du chinchard pêché est exporté, congelé principalement, au Japon et en Afrique occidentale.
En bref
Thon rouge: nouvelle campagne de contrôle
Méditerranée: nouvelles mesures pour l’ensemble des pêcheurs
La réunion annuelle de la Commission générale des pêches pour la Méditerranée s’est tenue en mars dernier et a débouché sur unesérie de mesures destinées à améliorer la gestion durable delaressource dans cette mer fragile.
Les parties se sont mises d’accord sur le protocole commun du registre de la flotte, dans lequel chaque État doit à présent introduire ses données afin quel’organisation régionale de gestion des pêches puisse enfin disposer d’une estimation complète de la flotte méditerranéenne et prendre des mesures précises en matière de capacité et d’effort de pêche.
Par ailleurs, de nouvelles recommandations ont été adoptées avec le soutien de l’Union européenne: l’utilisation de lamaille carrée de minimum 40 mm pour les chaluts, l’installation obligatoire du VMS sur les bateaux de plus de 15 m, le gel provisoire de la pêche démersale dans une aire d’agrégation de reproducteurs dans le golfe du Lion (pour plusieurs espèces, en particulier le merlu), une réduction générale de 10% de l’effort de pêche, une procédure pour l’établissement de la liste de bateaux pratiquant lapêche illicite, non déclarée et non réglementée, la déclaration obligatoire des données scientifiques et statistiques et la mise en place d’un système d’évaluation des performances.
Suite à l’adoption au niveau de la CICTA d’un nouveau plan thon rouge, la Commission a décidé de ne pas relâcher la pression ducontrôle sur cette pêcherie problématique, adoptant une attitude de tolérance zéro.
Ainsi, certaines opérations conjointes, qui consistent pour un opérateur UE à travailler en collaboration avecdes bateaux de pêche, des remorqueurs ou des fermes d’engraissement d’États non membres de l’UE, ne sont autorisées que si l’État tiers est réputé respecter scrupuleusement le plan de la CICTA.
Par ailleurs, comme l’année précédente, un programme spécifique de contrôle et d’inspections a été mis en place encollabo-ration avec l’Agence communautaire de contrôle des pêches et lesservices de contrôle des 7 États membres concernés(Portugal, Espagne, France, Italie, Malte, Grèce et Chypre).
Ce programme insiste sur l’utilisation des nouvelles technologies pour un suivi àdistance des déclarations de captures, de transferts et d’encagements et sur la nécessité de contrôler l’ensemble de la chaîne d’approvisionnement, particulièrement depuis la capture jusqu’à l’abattage et aux opérations d’achat enautomne.
Par ailleurs, il repose également sur le plan de déploiement commun coordonné par l’Agence, plan auquel participent 12 patrouilleurs hauturiers, 17patrouilleurs côtiers et 12avions, et qui comporte 274 jours d’inspections en mer, 242jours d’inspections à terre et 70 jours depatrouille aérienne, sur l’ensemble de la zone de pêche, c’est-à-dire des Açores à la Méditerranée orientale.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Plans pluriannuels: vers le rendement maximal durable
Marchés: l’OCM en question
Affaires maritimes: la Journée maritime européenne
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
Plans pluriannuels:vers le rendement maximal durable
Actualité
Journée maritime européenne 2009: affluence romaine
En bref
WCPFC, session ordinaire, Papeete (Tahiti), 7-11 décembre 2009Au centre de cette réunion des membres de l’organisation régionale thonière du Pacifique occidental et central, les recommandations scientifiques et les décisions concernant la gestion des stocks. > Pour en savoir plus:Tél: +691 320 1992 ou 320 1993E-mail: wcpfc@mail.fm Site web: www.wcpfc.int Agenda institutionnel
Les prochains Conseils programmés rassemblant les ministres de la pêche des 27 États membres de l’Union européenne auront lieu:• les 19 et 20 novembre 2009, à Bruxelles;• les 14 et 15 décembre 2009, à Bruxelles.
Éditorial
Les plans pluriannuels: un outil essentiel pour assurer la durabilité de la pêche européenne
La politique commune de la pêche (PCP), depuis sa réforme de 2002, avait inscrit dans ses axes prioritaires l’établissement de plans pluriannuels de reconstitution pour permettre le rétablissement de stocks en danger.
Lors du sommet sur le développement durable à Johannesburg en 2002, les États membres de l’Union européenne se sont engagés à exploiter tous les stocks à leur rendement maximal durable dès 2015.
Le concept du rendement maximal durable consiste à établir, pour chaque stock de poisson, le taux admissible de capture (TAC) qui permet le renouvellement de l’espèce et d’en assurer l’exploitation dans des conditions économiques, environnementales et sociales durables.
Ce concept s’applique donc à tous les stocks, qu’ils soient actuellement considérés comme menacés ou pas.
C’est pourquoi, aujourd’hui, l’Union européenne a abandonné la distinction entre plan de reconstitution et plan de gestion pour parler uniquement de plans «à long terme» ou «pluriannuels».
L’exemple du plan pluriannuel du chinchard occidental, qui sera appliqué dès l’année prochaine à un stock en excellente santé, est révélateur de cette évolution.
En l’occurrence, plutôt que de devoir intervenir sans cesse dans des situations déjà très graves, il s’agira dorénavant d’exploiter globalement la ressource de manière raisonnable.
Et cela afin de renouer avec la prospérité plutôt que de sans cesse éviter la faillite.
Aujourd’hui, environ 40% des captures européennes sont réalisées dans le cadre de plans pluriannuels.
Des plans qui, dans certains cas, ont déjà montré des résultats, même si leurs effets complets ne pourront être réellement effectifs qu’après plusieurs années, surtout dans le cas de stocks qui étaient déjà fortement dégradés.
En quelques années, la réception des plans pluriannuels par les professionnels a radicalement évolué.
S’ils ont parfois été accueillis défavorablement lors de l’élaboration de la réforme de 2002, ils reçoivent aujourd’hui un accueil plus que favorable.
Grâce à la planification à long terme et grâce au lissage de la variation annuelle des TAC, les plans ont prouvé leur valeur en tant qu’instrument de gestion de l’activité de pêche et les pêcheurs commencent à les estimer à leur juste valeur.
Dans le cadre de la réforme en réflexion de la PCP, leur élargissement à la grande majorité des pêcheries européennes devrait être un axe important, avec une participation importante des acteurs concernés, et plus particulièrement des conseils consultatifs régionaux (CCR).
ê ch e & a qu ac ul tu r P e 2009 I e m br Joe Borg, commissaire européen chargé des affaires maritimes et de la pêche
Plans pluriannuels:vers le rendement maximal durable la ge ul
Outre une limitation des TAC, les plans pluriannuels définissent une série de mesures supplémentaires, destinées à garantir le caractère durable de l’exploitation d’un stock: des zones et des périodes d’interdiction, des mesures techniques, des mesures de suivi, de contrôle et d’inspections et enfin, une gestion rigoureuse de l’effort de pêche.
pe o r u e en E ê ch e & a qu ac ul tu r P L’Union européenne s’était déjà engagée à gérer certains stocks selon des plans pluriannuels dans le cadre des accords avec la Norvège et d’autres pays voisins, dès 1996.
Le premier stock concerné fut le hareng en mer du Nord, suivi par le cabillaud, l’églefin et le maquereau. Mais c’est en 2002, lors de la réforme de la politique commune de la pêche, que l’Union a formellement incorporé ce principe de gestion dans la législation européenne.
Aujourd’hui, plus de 40% des captures européennes sont réalisées dans le cadre de plans pluriannuels, et certains signes montrent clairement que c’est la bonne voie.
Lorsque la politique commune de la pêche a commencé à être élaborée, au début des années 1980, la Commission européenne avait proposé de diminuer la proportion prélevée dans les stocks de 10% chaque année afin de ramener progressivement les stocks des eaux communautaires à leur rendement maximal durable.
La proposition avait été refusée par le Conseil des ministres.
Ceux-ci estimaient préférable de maintenir un choix politique annuel sur le niveau d’exploitation, tant que les stocks ne présentaient pas de difficulté particulière.
C’est ainsi que les premiers «plans de reconstitution» ont été mis en place pour les stocks en difficulté exploités dans le cadre des accords avec la Norvège, comme le hareng de la mer du Nord (1996), le maquereau (1999), le hareng atlanto-scandien (1998) et l’églefin de la mer du Nord (2003).
En 2002, à l’occasion de la réforme de la politique commune de la pêche, l’Union européenne adoptait le principe de la planification pluriannuelle dans les eaux communautaires.
Le cabillaud et le merlu furent les premiers à en bénéficier, en 2004, pour les stocks situés du Skagerrak à l’ouest de l’Irlande.
Des plans à long terme étaient déjà appliqués pour certains stocks depuis les années 1960 aux États-Unis, en Australie et en Nouvelle-Zélande, notamment pour rationaliser l’exploitation des grands stocks pélagiques.
L’Union européenne était donc plutôt à la traîne pour moderniser ses méthodes de gestion.
Mais pendant les années qui suivirent, la pêche de plusieurs stocks en difficulté est
La situation s’est fortement dégradée au cours des années 1990.
Les captures de la plupart des stocks se sont mises à chuter, signe d’une diminution importante des quantités de poissons.
Les baisses annuelles des TAC se sont avérées insuffisantes à rétablir la situation.
Il est alors apparu nécessaire de prendre des mesures plus systématiques et mieux planifiées, pour envisager un retour à la normale des stocks en difficulté.
Des TAC annuels à variabilité limitée passée sous planification pluriannuelle, en commençant par les plus problématiques: le merlu, la langoustine (eaux ibériques), la sole (golfe de Gascogne et mer du Nord), la plie (mer du Nord), le cabillaud (mer Baltique), l’anguille, le hareng (ouest de l’Écosse).
Il faut ajouter le merlan bleu (Atlantique du Nord-Est), dans le cadre d’accords avec des États voisins.
Chaque année, les TAC sont donc définis en fonction du taux de prélèvement fixé par le plan.
C’est un travail d’experts scientifiques. Ceux-ci évaluent les TAC en fonction de la meilleure connaissance possible de l’état du stock.
Ces TAC sont adoptés chaque année par le Conseil des ministres de la pêche et varient en fonction de la biomasse du stock concerné.
Si le plan a été bien conçu, appliqué et respecté, celle-ci doit au moins rester stable et au mieux progresser d’une année à l’autre.
Les plans régissent actuellement 41% des captures de la pêche pélagique et 44% des captures de la pêche démersale.
Des chiffres qui devraient encore évoluer dans l’avenir, car de nouveaux plans sont actuellement en cours d’élaboration ou d’adoption.
Objectif: de la biomasse au taux de mortalité
La plupart des plans limitent la variation des TAC d’une année à l’autre, à la hausse comme à la baisse.
Ainsi, pour le merlu du Nord, le plan de reconstitution limitait cette variation à 15% et le prochain plan prévoit de ne pas faire varier le TAC de plus de 10% d’une année à l’autre jusqu’en 2012, et de plus de 20% par la suite.
Cette variabilité limitée apparaît aujourd’hui comme un critère de succès.
Elle permet d’éviter que les embellies, souvent passagères, n’engagent les décideurs politiques à augmenter les possibilités de pêche au-delà du raisonnable et, d’autre part, de garantir une plus grande stabilité au pêcheur. Celui-ci doit pouvoir envisager son avenir d’entrepreneur avec des prévisions d’exploitation fiables.
Précisons d’ailleurs qu’une diminution du taux de prélèvement ne signifie pas forcément une diminution des quantités pêchées, car si le stock augmente, celles-ci augmenteront également, même si le taux de prélèvement diminue légèrement.
En 2002, une distinction était faite entre un «plan de reconstitution» et un «plan de gestion».
Le premier s’applique à un stock dont le nombre de poissons (la biomasse) se situe en dessous des limites de sécurité biologique, ou dont le prélèvement par pêche est trop important pour permettre sa reconstitution.
Cela veut dire que les spécimens matures ne sont plus suffisamment nombreux (ou ne survivent pas assez longtemps avant d’être pêchés) pour assurer l’avenir du stock par la reproduction.
L’objectif du plan de reconstitution est donc de ramener la biomasse adulte du stock à un niveau de précaution.
Le second s’applique à un stock qui n’est pas en péril, mais dont on garantit le rendement maximal durable à long terme en fixant un taux de prélèvement qui garantisse cet objectif.
En résumé, le plan de reconstitution s’applique à un stock menacé, le plan de gestion s’applique à un stock non menacé et vise à permettre son exploitation durable à long terme.
Protéger les juvéniles ê ch e & a qu ac ul tu r P e 2009 I e m br I no v n°45
Prenons l’exemple du merlu du Nord.
En 2004, au moment de l’adoption du plan de reconstitution, la biomasse était sous le seuil biologique critique de 100 000 t. L’objectif fixé en 2004 était de ramener le stock d’adultes au-delà du seuil de précaution de 140 000 t en maintenant un taux de prélèvement modéré.
Les évaluations scientifiques du Conseil international pour l’exploration de la mer (CIEM) ont confirmé que cet objectif avait été atteint en 2008 et en 2009.
Le nombre d’individus matures a en effet retrouvé le niveau de la fin des années 1980.
Le merlu du Nord doit donc passer sous plan de gestion à partir de 2010.
Mais réduire le TAC ne suffit pas.
La protection des juvéniles et des zones de reproduction, par exemple, est également un élément important pour garantir le caractère durable de l’exploitation d’un stock.
C’est ainsi que le plan pluriannuel du merlu et de la langoustine des eaux ibériques définit deux zones de fermeture estivale au large de la Galice (Espagne) et au large de l’Alentejo (Portugal), qui sont des zones de distribution de la langoustine.
Le plan du cabillaud de la Baltique interdit la pêche du 1er mai au 31 octobre dans les fosses de Bornholm, de Gdansk et de Gotland, qui sont d’importantes zones de juvéniles.
Ce plan interdit également la pêche démersale en juillet et août dans la partie centrale de la Baltique et en avril dans la partie occidentale, pour ne pas perturber la période de reproduction.
Les pêcheries de la mer du Nord sont l’objet de limitations du maillage des filets dans le cadre des plans de gestion du cabillaud, du merlu et des poissons plats.
Un plan pluriannuel implique également un programme spécifique de contrôle.
Pour le merlu du Nord par exemple, le plan interdit les transbordements d’un navire vers un autre, demande que les merlus capturés soient mis en cale dans des bacs séparés, exige une notification préalable des débarquements, oblige le pesage des captures dès
Aujourd’hui cependant, l’Union européenne a abandonné cette distinction entre plan de reconstitution et plan de gestion. On parle uniquement de plans «à long terme» ou «pluriannuels».
Quel que soit l’état du stock, l’objectif est d’atteindre à terme le niveau du rendement maximal durable en fixant un taux de prélèvement adéquat.
Car les plans pluriannuels ne sont pas uniquement réservés aux stocks en difficulté.
Lors du sommet sur le développement durable à Johannesburg en 2002, les États membres de l’Union européenne se sont engagés à exploiter tous leurs stocks à leur rendement maximal durable dès 2015.
Dans cette perspective, une planification à long terme est essentielle.
L’exemple du plan pluriannuel du chinchard occidental, qui sera appliqué dès l’année prochaine à un stock en excellente santé, est révélateur de cette évolution.
La gestion de l’effort de pêche la ge ul
Enfin, certains plans pluriannuels comportent d’importantes mesures de limitation de l’effort de pêche.
En effet, la surcapacité de la flotte communautaire est une des causes les plus évidentes de la surpêche.
Il y a trop de bateaux par rapport à la ressource disponible.
À terme, le souhait de la Commission est d’ailleurs d’arriver à réduire cette surcapacité structurelle.
En attendant de pouvoir limiter cette capacité, il faut en limiter l’activité.
C’est ce qu’on appelle «limiter l’effort de pêche».
Avec la réforme de la politique commune de la pêche de 2002, l’Union européenne adoptait le principe de la planification pluriannuelle dans les eauxcommunautaires.
Les premiers plans ont été adoptés en 2004 pour les stocks de cabillaud et de merlu situés du Skagerrak à l’ouest de l’Irlande.
Parallèlement à la réduction des TAC, la Commission élabore donc des mesures de réduction de l’effort de pêche.
La gestion par l’effort de pêche présente l’avantage de pouvoir réduire
Les plans pluriannuels communautaires o pe r u
Pour la langoustine, reconstituer les stocks de sorte qu’ils se situent dans des limites biologiques sûres.
• Sole du golfe de Gascogne Adoption – Février 2006 (règlement (CE) n° 388/2006).Objectif – Amener la biomasse du stock reproducteur au-dessus du niveau de précaution de 13 000 tonnes.Conditions particulières – Les navires capturant plus de 2 t de sole par an doivent obtenir un permis spécial.
La limite de capture est fixée à 100 kg de sole par sortie en mer.
Adoption – Février 2004 (règlement (CE) n° 423/2004).Révision – Novembre 2008 (règlement (CE) n° 1342/2008).Zone – Mer du Nord, Kattegat, Skagerrak, Manche orientale, mer d’Irlande et ouest de l’Écosse.Objectif – Au départ, accroître les quantités de poissons adultes pour que celles-ci atteignent des niveaux acceptables; aujourd’hui: réduire la mortalité par pêche à un taux permettant d’assurer un rendement maximal durable. Le taux cible de mortalité par pêche a été initialement fixé à 0,4.
Adoption – Avril 2004 (règlement (CE) n° 811/2004).Zone – Mer du Nord, Kattegat, Skagerrak, Manche, ouest de l’Écosse, eaux situées autour de l’Irlande et golfe de Gascogne.Objectif – Accroître la quantité de poissons adultes dans le stock de merlu du nord pour que celle-ci atteigne un niveau au moins égal à 140 000 tonnes.
Sole et plie de la mer du Nord Adoption – Juin 2007 (règlement (CE) n° 676/2007).Objectif – Garantir une biomasse de précaution de 230 000 tonnes pour le stock de plie et de 35 000 tonnes pour le stock de sole en ramenant progressivement la mortalité par pêche pour la sole de 0,35, son niveau actuel, à 0,2 et de 0,58 à 0,3 pour la plie.
Adoption – Décembre 2005 (règlement (CE) n° 2166/2005).Zone – Mer Cantabrique et ouest de la péninsule Ibérique.Objectif – Accroître la biomasse du stock reproducteur de merlu austral pour que celle-ci atteigne 35 000 tonnes
• Anguille Adoption – Septembre 2007 (règlement (CE) n° 1100/2007).
La simplification est réelle.
également l’activité des navires qui ne visent pas directement l’espèce concernée, mais qui en capturent de grandes quantités en tant que prises accessoires.
Ainsi, les chalutiers qui ciblent la langoustine et la crevette dans le Skagerrak sont soumis à une limitation de leur effort de pêche (définie chaque année) si leurs prises de cabillauds excèdent 5% de leurs captures.
Une concertation accrue
Autre élément important des plans pluriannuels: l’implication du secteur.
Les plans et leurs mesures annuelles d’accompagnement font l’objet d’une étroite concertation avec les conseils consultatifs régionaux (CCR).
Et l’échange entre les professionnels, les scientifiques et les décideurs politiques est réel.
Ainsi, lors des travaux d’élaboration du nouveau plan pluriannuel du merlu du Nord, les CCR de la mer du Nord et des eaux occidentales septentrionales se sont opposés à l’augmentation du maillage des filets et à la mise en place de nouvelles zones de fermeture des pêches.
La Commission a tenu compte de ces avis.
Signalons que, dorénavant, l’effort de pêche n’est plus évalué par le nombre de jours passés à pêcher mais les plafonds d’activité sont exprimés en kilowatts par jour (kW-jour).
Cette unité mesure la force motrice déployée en une journée de pêche.
Elle est basée sur la puissance du moteur principal du bateau et est comptabilisée dès que celui-ci quitte le port.
Zone – Toutes les eaux européennes, y compris intérieures.Objectif – Les plans nationaux de gestion de l’anguille doivent créer les conditions permettant à 40% au moins de la biomasse d’anguilles adultes qui migrerait en l’absence de toute pêche ou autre activité humaine de s’échapper vers la mer pour s’y reproduire.
ê ch e & a qu ac ul tu r P Les plans en cours d’élaboration• Le saumon de la mer Baltique• Le hareng et le sprat de la mer Baltique• L’anchois du golfe de Gascogne• Le chinchard (stock occidental)• L’églefin des eaux occidentales (ouest des îles britanniques)• Le cabillaud en mer Celtique
Au niveau des ORGPLa flotte de pêche de l’Union européenne applique également des plans pluriannuels décidés au niveau des organisations régionales de gestion des pêches (ORGP).
L’Organisation des pêches de l’Atlantique du Nord-Ouest a élaboré un plan pour le flétan noir en 2005; la Commission internationale pour la conservation des thonidés de l’Atlantique a développé un plan pour le thon rouge de l’Atlantique Est et de la Méditerranée en 2007.
D’autres plans pluriannuels sont en cours de préparation, notamment au sein des organisations thonières.
Souplesse en matière de gestion de l’effort de pêche pour les petits navires dont la longueur est comprise entre 8 et 12 mètres.
Aux niveaux bilatéraux et multilatéraux L’Union européenne a convenu des plans à long terme avec la Norvège concernant la plupart des stocks de la mer du Nord.
Comme la plie et le cabillaud, les stocks de lieu noir, de hareng et d’églefin sont couverts par ces plans, qui se conforment à des objectifs de rendement maximal durable.
Des plans ont aussi étés convenus avec les pays voisins en Atlantique du Nord-Ouest concernant le maquereau, le merlan bleu et le hareng atlanto-scandien.
Hareng de l’ouest de l’Écosse Adoption – Décembre 2008 (règlement (CE) n° 1300/2008).Objectif – Réduire la mortalité par pêche à un taux permettant de garantir un rendement durable à long terme.
Le second, c’est un taux de prélèvement relativement bas.
L’intérêt du secteur pour la démarche est tel que les CCR commencent à prendre des initiatives en la matière. Le plan pluriannuel du stock occidental de chinchard a été élaboré et proposé par le CCR des stocks pélagiques.
Le CCR pélagique a également travaillé étroitement avec les instances scientifiques afin de développer une panoplie d’options pour la gestion du maquereau.
Le CCR de la mer du Nord prépare de son côté un plan pour la langoustine. D’autres projets sont en cours.
Résultats: des signes de succès
Malgré leur relative jeunesse, les plans pluriannuels commencent à montrer des résultats encourageants.
L’exemple le plus emblématique est évidemment le merlu du Nord.
En voie d’épuisement en 2004, le stock est revenu à une situation hors danger en quatre ans. Pour les experts du Comité scientifique,
Mais si la reconstitution du stock de merlu a été aussi rapide, c’est parce que le plan est intervenu au bon moment, c’est-à-dire alors que le stock n’était pas trop avancé dans la voie de l’épuisement.
C’est aussi le cas de la plie, en mer du Nord.
Pour le hareng de la mer du Nord et le hareng atlanto-scandien, de même que pour le maquereau, le succès est réel également: la biomasse se stabilise ou augmente et les captures sont en progression.
Mais l’effet d’un plan ne se marque pas toujours aussi rapidement: le cabillaud en mer du Nord, par exemple, dont la biomasse a légèrement augmenté depuis son niveau historiquement bas de 2006, reste toujours largement en dessous du seuil limite. Cela ne signifie cependant pas que les plans ne sont pas efficaces: un recul de dix ans pour évaluer l’efficacité des plans pluriannuels est en effet insuffisant.
Les expériences antérieures et étrangères nous l’apprennent.
Aux États-Unis, la sardine de Californie s’était effondrée à la fin des années 1930 et n’a été déclarée pleinement reconstituée qu’en 1999.
En Norvège, le hareng à frai printanier s’est effondré dans les années 1960 et n’a retrouvé son niveau d’exploitation qu’au milieu des années 1980.
Au Canada, le moratoire sur les pêcheries de cabillaud date de 1995 et le stock commence seulement maintenant à montrer des petits signes de reprise.
Les plans pluriannuels ne sont pas uniquement des outils de reconstitution des stocks en difficulté.
Ce sont avant tout des outils de gestion susceptibles de conduire la plupart des pêcheries européennes sur la voie du rendement maximal durable.
Une stratégie à long terme qui devrait contribuer grandement à sortir le secteur de la pêche du cercle vicieux de la surpêche qui l’entraîne actuellement sur la voie du déclin.
Les plans pluriannuels ne sont pas réservés aux stocks en difficulté.
Lors du sommet sur le développement durable, à Johannesburg en 2002, l’Union européenne s’est engagée à exploiter tous ses stocks à leur rendement maximal durable.
Dans cette perspective, une planification à long terme est nécessaire pour tous les stocks.
Actualité
Réforme de l’organisation commune des marchés:des études et consultations instructives la ge ul
L’organisation commune des marchés (OCM), révisée pour la dernière fois il y a plus de dix ans, doit aujourd’hui, comme les autres composantes de la politique commune de la pêche (PCP), s’adapter aux nouveaux enjeux et défis de l’époque.
C’est la raison pour laquelle la Commission a fait procéder à des évaluations externes et organisé une série de rencontres avec les parties prenantes concernées par l’OCM.
Ces efforts devraient ainsi permettre de dégager les différentes pistes pour faire évoluer la réglementation, dans le cadre de la réforme de la PCP.
L’évaluation de l’organisation commune des marchés a permis de cerner les attentes et les besoins du secteur et des consommateurs par rapport à l’encadrement des marchés des produits de la mer.
Plusieurs pistes d’évolution de l’OCM ont ainsi été identifiées.
L’organisation commune des marchés (OCM) existe depuis les années 1970.
Ses objectifs premiers étaient d’instaurer une stabilité des marchés et de garantir des revenus corrects aux producteurs de poissons.
Elle a ensuite évolué en fonction des changements survenus dans l’exploitation et la commercialisation des produits de la mer: baisse significative des captures communautaires, augmentation de la consommation, dépendance de plus en plus forte vis-à-vis des importations, développement de l’industrie de transformation, modifications des habitudes des consommateurs, expansion de l’aquaculture ainsi que du commerce de leurs produits au niveau mondial.
Plusieurs pistes d’évolution de l’OCM ont ainsi été identifiées.
Simplifier ê ch e & a qu ac ul tu r P e 2009 I e m br Si l’OCM est réellement considérée comme un pilier essentiel de la PCP, les acteurs estiment, à l’unanimité, que son fonctionnement actuel est trop lourd, difficilement compréhensible et parfois même inaccessible.
Ce besoin de simplification concerne notamment la gestion des prix et les mécanismes d’intervention ou de soutien au secteur.
Aujourd’hui, partie intégrante de la PCP, l’OCM se doit donc de viser à garantir une pêche durable et à assurer un avenir au secteur, objectif fondamental de la PCP.
À cette fin, les principaux objectifs de l’OCM sont la stabilité des prix, un équilibre optimal entre l’offre et la demande et la défense de la production de l’UE sans nuire aux exigences croissantes du secteur de la transformation.
Pour y parvenir, les principaux instruments ont été l’établissement de normes communes de commercialisation, la création et le rôle croissant des organisations de producteurs, la mise en place d’un système de soutien des prix basé sur des mécanismes d’intervention et l’instauration d’un régime d’échanges avec des pays non membres de l’UE.
Autant de raisons qui justifient aujourd’hui une révision en profondeur de l’OCM.
L’OCM pourrait jouer un rôle plus important pour améliorer la durabilité des pêches européennes.
Pour cela, une plus grande cohérence devrait exister entre la politique commerciale et celle de la conservation, par exemple au niveau des normes en matière de tailles commercialisables.
Les aides au retrait sont également mises en cause par beaucoup d’acteurs.
Actuellement, des aides existent, en cas de non-vente ou de chute trop importante des prix, pour retirer du marché certaines quantités pêchées.
Vu l’état de la ressource et les enjeux de durabilité, beaucoup d’acteurs estiment qu’il est désormais impensable de maintenir tel quel ce mécanisme, qui n’incite pas suffisamment à une pêche responsable.
Par contre, les personnes consultées se sont montrées désireuses de maintenir les interventions qui permettent de compenser les coûts engendrés par le maintien des produits de pêche dans la filière alimentaire humaine, en les stockant, en les congelant, ou en les transformant.
Deux évaluations de l’OCM ont donc été commandées à des experts extérieurs: l’une porte sur les mécanismes d’intervention de l’OCM, l’autre sur une analyse du marché européen des produits de pêche et d’aquaculture.
La fixation des prix
L’information du consommateur
Les mécanismes de l’OCM en matière de prix n’ont pas un effet direct sur ceux-ci, qui répondent avant tout aux lois du marché, ni réellement sur le revenu des pêcheurs.
Cependant, le «prix d’orientation», fixé annuellement pour de nombreuses espèces par le Conseil des ministres a, d’après les personnes interrogées, une certaine influence «psychologique»: il constitue un seuil de référence en dessous duquel il est difficile de descendre lors d’une transaction.
Par contre, les initiatives de certaines organisations de producteurs qui s’efforcent de produire une espèce au moment où elle fait l’objet d’une forte demande ont eu pour effet de faire monter les prix.
L’influence sur les prix doit donc plutôt être le fait de stratégies commerciales et d’exploitation raisonnée que des seuls mécanismes administratifs de régulation.
La connaissance des besoins du marché semble donc essentielle.
Tout produit halieutique vendu au détail doit pouvoir être identifié en fonction de son espèce, de son mode de production (pêche ou élevage) et de sa provenance (zone de pêche FAO ou pays d’élevage).
Cette réglementation est très inégalement appliquée.
Mais même si elle était bien appliquée, beaucoup de distributeurs et de consommateurs estiment que ce minimum légal est insuffisant.
Ils demandent davantage de précisions sur la provenance (les zones FAO sont trop larges et pas toujours compréhensibles).
Ils demandent également d’autres informations, par exemple sur la technique de pêche, sur le procédé de conservation (frais ou décongelé), sur la valeur nutritive, etc. En revanche, l’étiquetage relatif à la durabilité est loin d’être la priorité des consommateurs.
C’est par contre une demande prioritaire des organisations non gouvernementales et de certains distributeurs.
Une amélioration de l’étiquetage est donc nécessaire.
Il faut également mentionner la volonté des acteurs de standardiser les normes de commercialisation du poisson lors de sa première vente, afin de faciliter le commerce électronique à distance.
Le rééquilibrage des marges
De plus en plus de poissons sont consommés dans les restaurants et plus de 80% des ménages achètent leur poisson dans des grandes surfaces.
En outre, les consommateurs expriment le besoin d’avoir une information plus claire et avérée en matière de préparation et de conservation des produits.
Mais le secteur dans son ensemble s’estime victime d’une mauvaise image, notamment en raison des problèmes de surpêche ou de méfiance vis-à-vis de l’aquaculture.
Des actions pour améliorer cette image sont donc probablement nécessaires et les moyens de communication devront être adaptés.
Les études soulignent que le mécanisme de formation des prix des produits de pêche et d’aquaculture n’est pas hors normes par rapport aux pratiques du commerce alimentaire.
Le prix final payé par le consommateur n’est pas anormalement élevé par rapport au prix d’achat payé au producteur, compte tenu de la plus-value importante que représente la valorisation (filetage et transformation), des coûts élevés de logistique pour le transport et la distribution et des difficultés de conservation des produits.
Des acteurs évoquent cependant un problème de répartition des marges entre les intermédiaires, certains bénéficiant davantage de plus-value que d’autres.
Après un examen plus approfondi, il s’avère que l’organisation de la filière pourrait nécessiter un rééquilibrage et gagner en efficacité.
D’autres thèmes ont été abordés, comme la mise en place d’un écolabel, la vente des produits décongelés au rayon «frais», les spécificités de l’aquaculture ou la dynamique des prix à la première vente.
Ces études et consultations ont permis à la Commission et à l’ensemble des partenaires d’acquérir une connaissance plus approfondie de l’évolution de ce marché complexe.
Elles vont ainsi permettre de mieux étayer la future réglementation relative aux marchés des produits de la pêche et de l’aquaculture.
Considérant que l’OCM est un levier puissant pour contribuer à l’instauration d’une pêche durable, son intégration dans la réforme globale de la politique commune de la pêche(1) est nécessaire.
Dans un contexte d’insuffisance de débarquements d’origine communautaire, les accords commerciaux et certains instruments de régulation des échanges avec des pays tiers ont permis de maintenir la compétitivité du secteur en assurant un approvisionnement stable et à prix compétitif.
Cela a permis à l’industrie de transformation d’accroître sa production et de créer des emplois.
L’importance des importations dans le marché UE est acceptée par les acteurs, et ce y compris par les pêcheurs eux-mêmes.
Mais pêcheurs et aquaculteurs insistent sur un point: ils veulent travailler sur un pied d’égalité avec leurs concurrents hors UE.
Les produits importés doivent avoir été pêchés, élevés, conservés et expédiés avec les mêmes exigences de durabilité et d’hygiène que ceux qui l’ont été en Europe.
Actualité
Journée maritime européenne 2009: affluence romaine t t ri ck M as car a
L’événement romain consistait en une série d’ateliers qui ont permis aux participants de discuter des progrès de la politique maritime intégrée de l’UE en général et en Méditerranée en particulier, ainsi que de l’importance des clusters maritimes.
Promouvoir l’engagement de toutes les parties prenantes de la politique maritime
Le 20 mai est la Journée maritime européenne.
L’occasion d’attirer l’attention sur le rôle crucial que jouent la mer et l’économie maritime dans la vie quotidienne des citoyens européens.
Il s’agit également de faire connaître les défis et les mutations auxquels les gens qui vivent de la mer sont confrontés, que ce soit en matière de tourisme, de pêche, d’environnement, detransports et de changement climatique.
Au-delà de 15 ateliers thématiques organisés par différents services de la Commission européenne, une trentaine d’ateliers étaient dirigés par des parties prenantes de la politique maritime, telles que les régions, les organisations professionnelles et les ONG.
Les thèmes abordés couvraient l’éventail des activités maritimes de l’Union européenne.
Par exemple, l’Association des ports italiens animait un atelier sur le dragage, la Surfrider Foundation Europe dirigeait une session sur les problèmes de qualité de l’eau auxquels sont confrontés les praticiens des sports d’eau, le cluster maritime italien organisait un débat sur le thème «Culture et développement maritimes en Méditerranée», le port de Civitavecchia consacrait son atelier aux autoroutes de la mer, la Conférence des régions périphériques maritimes s’intéressait aux clusters maritimes régionaux.
La Journée maritime européenne a été instituée le 20 mai 2008 à Strasbourg par une déclaration conjointe de Hans-Gert Pöttering, Janez Jansa et José Manuel Barroso, les présidents du Parlement européen, du Conseil de l’Union européenne et de la Commission européenne.
Pour son premier anniversaire, cette Journée proposait une grande conférence des acteurs maritimes à Rome, organisée par le gouvernement italien et par la Commission, ainsi qu’une quarantaine d’événements décentralisés dans les États membres.
Cette décentralisation constitue une grande réussite.
Elle montre que les acteurs locaux s’approprient cette Journée pour sensibiliser leurs communautés à leurs activités et à certains aspects de leurs relations avec la mer.
Des autorités nationales, régionales ou locales, des entrepreneurs, des syndicats, des institutions scientifiques, des ports, des associations de défense de l’environnement, etc., ont réussi à faire vivre cet événement à leur échelle.
L’Union européenne est le premier acteur de l’économie maritime mondiale, et il importe que tous ceux qui y contribuent le fassent savoir, en premier lieu aux citoyens européens eux-mêmes.
Deux objectifs étaient poursuivis.
Le premier était de nourrir la suite du processus d’élaboration de la politique maritime intégrée de l’Union européenne avec la rencontre de professionnels issus de tous les sous-secteurs maritimes européens.
Par ailleurs, une initiative visant à mettre en place une large plateforme des organisations représentant différents acteurs maritimes (science, industrie, ONG environnementales, régions et usagers de la mer) a été lancée.
«Je suis particulièrement content que nous ayons pu discuter de l’avenir, a déclaré Joe Borg, le commissaire européen aux affaires maritimes et à la pêche, au terme de ces trois jours de discussion.
Pas seulement faire l’inventaire de ce que nous avons fait de ces dernières années, mais aussi, ce qui est peut-être plus important, réfléchir à la manière dont nous pouvons consolider la politique maritime intégrée et la faire progresser pendant les années qui viennent.»
Tous les professionnels présents étaient en tout cas convaincus qu’il y allait de l’avenir de leur secteur d’activité.
De leur côté, la Commission et le gouvernement italien ont organisé une grande conférence réunissant d’importants acteurs du secteur venus de tous les États membres et de pays du versant sud de la Méditerranée.
Elle s’est déroulée à Rome, les 18, 19 et 20 mai.
Outre les séances plénières d’ouverture et de fermeture ainsi que des séances ministérielles, cet événement consistait en une série d’ateliers au cours desquels les acteurs et les personnes intéressées ont pu discuter des progrès de la politique maritime intégrée de l’UE en général et en Méditerranée en particulier, ainsi que de l’importance des clusters maritimes comme moyens de dynamiser l’économie des régions maritimes.
En bref
Joe Borg, le commissaire aux affaires maritimes et à la pêche, arrive au terme de son mandat.
Le bilan de ces cinq années d’exercice s’articule autour de deux points forts.
Le premier est le lancement de la politique maritime intégrée.
La publication en juin 2006 du livre vert «Vers une politique maritime de l’Union européenne» a marqué le début d’une grande consultation du public sur l’opportunité de développer une politique maritime ambitieuse.
Cet exercice partait du constat que les sous-secteurs maritimes travaillaient de manière cloisonnée sans vision globale de l’avenir.
Pour que l’Union européenne puisse dégager tout le potentiel de son économie maritime, la Commission proposait la mise en place d’une vaste politique intégrée et durable, largement plébiscitée par la consultation.
Avec l’adoption du livre bleu, le 10 octobre 2007, l’Union européenne se dotait officiellement de cette politique intégrée et annonçait son plan d’action pour la mettre en place.
Depuis, les différents dossiers liés à cet objectif avancent à grands pas, par exemple au niveau de la planification de l’espace marin, du développement des clusters maritimes, de l’Atlas européen des mers, etc.
Pour cela, il fallait travailler sur la mise en place d’une gestion durable des pêches, tant dans les eaux communautaires que dans le reste du monde.
C’est ainsi que les plans de gestion pluriannuels se sont multipliés et que des stratégies ont été lancées pour réduire les rejets de pêche, pour sauvegarder les requins, pour protéger les grands fonds, et pour donner un second souffle à l’aquaculture européenne.
À l’extérieur des eaux communautaires, l’Union européenne s’est davantage impliquée dans les organisations régionales de gestion des pêches et a développé des partenariats de pêche plus approfondis avec les pays tiers.
Mais pour que cette stratégie durable fonctionne, ilimporte que les acteurs de la filière en respectent les dispositions.
À la clef de toute cette évolution importante: une volonté de maintenir une concertation étroite avec le secteur, notamment via les conseils consultatifs régionaux, qui ont pleinement déployé leurs compétences au cours de ces années Borg.
Il reste encore du travail pour conduire les pêcheries européennes vers leur idéal de durabilité.
C’est la raison de la prochaine réforme de la politique commune de la pêche, dont les bases ont été posées avec l’adoption du livre vert en avril 2009.
L’objectif ultime du commissaire était d’assurer un avenir viable et durable pour les
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n°46 février 2010
Politique maritime européenne: deux ans d’intégration
Pêche illégale: un accord international
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Calendrier Éditorial Dossier
Fish International, Brême (Allemagne), 21-23 février 2010 > Pour en savoir plus:Tél: +49 421 350 52 60E-mail: info@fishinternational.de Site web: www.fishinternational.com Politique maritime européenne: deux ans d’intégration
Surveillance maritime: abattre les cloisons
Med Seafood & Processing, Rimini (Italie), 21-24 février 2010 > Pour en savoir plus:Tél: +39 0541 74 42 58 E-mail: o.foschi@riminifiera.it Site web: www.medseafood.it Dimension extérieure: renforcer le rôle international de l’Union européenne dans les affaires maritimes
CTOI, Session annuelle, Busan (République de Corée), 15 mars 2010 > Pour en savoir plus:Tél: +248 22 54 94E-mail: iotc.secretary@iotc.org Site web: www.iotc.org Stratégie régionale: meilleure gouvernance en Méditerranée
Interview – Parlement: cap sur le traité de Lisbonne
L’État du port, garant de la lutte contre la pêche illégale
Commissions «Pêche» du Parlement européen, Bruxelles (Belgique), 23 février 2010/15-16 mars 2010 > Pour en savoir plus:Tél: +32 2 284 49 09 (Bruxelles) ou +33 3 88 17 67 69 (Strasbourg)E-mail: ip-PECH@europarl.europa.eu Site web: www.europarl.europa.eu 12
En bref
Conseils «Pêche» de l’Union européenne, Bruxelles (Belgique), 19-20 avril 2010/28-29 juin 2010 > Pour en savoir plus:Site web: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Pour de plus amples informations sur les affaires maritimes et la pêche, vous pouvez consulter les sites suivants: http://ec.europa.eu/commission_barroso/borg/index_fr.htm http://ec.europa.eu/fisheries http://ec.europa.eu/maritimeaffairs
Éditorial
La politique maritime intégrée: un défi qui dépasse les frontières européennes
La politique maritime intégrée (PMI) est confrontée à de nombreux défis qui ne connaissent pas de frontières.
Ni celles des États membres, ni celles de l’Union européenne.
Les polluants marins ont rarement un impact local: ils entraînent une dégradation globale de la biodiversité et de l’environnement maritime.
Quant au changement climatique, il ne peut être combattu qu’avec des plans mondiaux de réduction des émissions de gaz à effet de serre.
De même, la concurrence loyale dans le transport maritime et la construction navale ainsi que la promotion de conditions de travail décentes dans ces secteurs ne peuvent se construire qu’au niveau international.
Nous pouvons également citer l’exemple des conflits d’intérêts en haute mer, comme des zones de pêche également utilisées comme routes maritimes.
Ou encore la cohabitation d’activités productrices d’énergie (plateforme de forage, éoliennes… ) et d’activités comme la pêche, la plaisance ou l’aquaculture.
Enfin, la surveillance des mers pour assurer le contrôle, la sécurité et la lutte contre les activités illégales ne peut évidemment être gérée sans une solide coopération internationale.
La collaboration internationale est donc de plus en plus indispensable pour agir efficacement.
Mais ces grands dossiers n’existent pas qu’au niveau mondial.
L’UE partage plusieurs bassins maritimes régionaux avec des pays non membres: la mer du Nord avec la Norvège et les Îles Féroé, la mer Baltique avec la Russie, la mer Noire avec l’Ukraine, la Russie, la Géorgie et la Turquie et la Méditerranée avec 12 autres États, sans parler des régions ultrapériphériques et de l’Arctique.
À ce niveau aussi, la PMI doit devenir un moteur de développement maritime durable.
Ces bassins maritimes font actuellement face à des problèmes que l’approche intégrée permettrait de résoudre plus efficacement.
Par exemple: le juste équilibre entre l’exploitation des hydrocarbures et la préservation de l’écosystème polaire dans l’Arctique, la mise en place d’un tourisme plus durable en Méditerranée, un développement harmonieux des ports et des lignes maritimes dans la Baltique… Ces problématiques sont analysées dans les stratégies maritimes régionales de l’Union européenne.
La dernière en date, sur la Méditerranée, est présentée dans ce numéro.
êc he & a qu ac ul tu r P Si l’on veut que la PMI soit un succès, il relève de la responsabilité de l’UE, en tant qu’acteur mondial et en tant que partenaire régional, de mener une action forte au niveau international pour relever les défis du secteur maritime.
Son rôle de leader sur bon nombre de questions est d’ailleurs largement reconnu, et même souhaité, par de nombreux partenaires.
C’est tout le sens de la communication de la Commission européenne sur le sujet, dont nous vous présentons le contenu dans ce numéro.
Politique maritime européenne: deux ans d’intégration la ge ul
Désirant jouer un rôle crucial sur les océans du globe, l’Union européenne souhaite renforcer l’impact de son action au niveau international, tant au sein des organismes multilatéraux existants qu’au niveau des relations bilatérales avec des partenaires clés et de la coopération régionale dans certains bassins maritimes.
La politique maritime intégrée de l’Union européenne a deux ans.
Deux ans de travail intensif pour construire les bases d’un développement des secteurs maritimes européens dans une perspective de durabilité, c’est-à-dire alliant croissance économique, bien-être des populations côtières et respect de l’environnement marin.
Le concept a fait son chemin à tous les niveaux de pouvoir et dans tous les secteurs maritimes.
La Commission fait le point sur son état d’avancement.
4 pe o r u e en E la publication de son Livre vert pour une politique maritime de l’UE(1), elle rédigeait le Livre bleu Une politique maritime intégrée pour l’UE et l’accompagnait d’un plan d’action détaillé, décrivant point par point la mise en place de cette politique(2).
En donnant son feu vert à ce projet en décembre 2007, le Conseil demandait à la Commission de présenter, dans les deux ans, un rapport sur l’état d’avancement de ce plan d’action.
Celui-ci a été présenté le 15 octobre dernier(3). (3).
êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 En octobre 2007, l’Union européenne (UE) se dotait d’une politique maritime intégrée.
À la base de cette mutation fondamentale dans la manière d’envisager son développement maritime, il y avait un constat: l’UE est certes la première puissance maritime mondiale, mais la manière dont elle exploite la mer n’est pas optimale.
Résultat: la surpêche épuise la ressource halieutique; la pollution, l’eutrophisation, les espèces envahissantes et d’autres fléaux détruisent l’environnement marin; le milieu côtier se dégrade; les conflits d’espace se multiplient entre acteurs économiques, etc. Tout cela alors que le potentiel économique de la mer est encore sous-exploité!
Autrement dit: l’économie maritime européenne est en train de scier la branche sur laquelle elle est assise.
Il fallait mettre un terme à cette situation, de manière à assurer un avenir, et surtout un avenir durable, aux secteurs maritimes européens.
Le plan d’action annonçait 65 actions qui devaient se dérouler en 2008 et en 2009.
Le but était, d’une part, de développer la nouvelle politique maritime intégrant tous les secteurs dans une perspective commune et, d’autre part, de doter l’UE de nouveaux outils d’aide à la décision et à la gestion pour les matières maritimes.
56 actions ont été lancées ou réalisées et les 9 autres sont en voie d’avancement.
Mais surtout, ces actions font dès à présent l’objet de réelles concrétisations sur le terrain, et cela dans plusieurs domaines.
La gouvernance s’adapte
Le problème fondamental était identifié depuis longtemps: une gestion compartimentée des matières maritimes.
Pêche, tourisme, transports, construction navale, environnement, défense, urbanisme, sécurité, tous ces secteurs travaillaient sans tenir compte les uns des autres… Or, ils sont en interaction permanente, et chaque décision prise dans l’un peut avoir des conséquences sur l’autre.
Il fallait donc établir une vision conjointe du développement des activités maritimes et inscrire celui-ci dans une logique de développement durable.
C’est ainsi que la Commission européenne a évoqué pour la première fois en 2006 la possibilité de mettre en place une véritable politique maritime intégrée.
Après avoir consulté les acteurs maritimes pendant plus d’un an à la suite de
En matière de gouvernance par exemple, de nombreuses institutions nationales et transnationales se sont organisées pour faciliter l’intégration maritime.
Au niveau européen, la Commission a montré l’exemple.
Les commissaires concernés ont formé un groupe de pilotage, qui se réunit de manière annuelle, pour mettre leurs projets politiques en phase.
Au niveau de l’administration, cela se traduit par la mise en place d’un groupe interservices qui rassemble 28 directions générales et qui suit pas à pas les progrès de l’intégration
(1) Pêche & aquaculture en Europe, n°30, septembre 2006.(2) Pêche & aquaculture en Europe, n°38, avril 2008.(3) COM(2009) 540. Page 5
Des outils en cours de fabrication maritime.
La Commission avait projeté la mise en place de trois outils d’aide à la gestion et à la décision pour la politique maritime intégrée: la planification de l’espace marin pour encadrer et canaliser le développement des activités maritimes, une surveillance maritime efficace pour préserver les usagers de la mer des risques naturels et humains, et une banque européenne d’observation et de données sur le milieu marin pour permettre aux décideurs économiques et politiques de disposer de données scientifiques et statistiques précises.
Au niveau national, les États membres ont entrepris une modification de leurs structures, de manière à faciliter une vision intersectorielle de leur politique maritime.
Ils ont suivi en cela les lignes directrices suggérées par la Commission en 2008, dans une Communication (4) indiquant la marche à suivre pour établir une gouvernance maritime intégrée, avec une consultation systématique des acteurs concernés.
La planification maritime a fait l’objet d’une feuille de route présentant les dix principes clés (5) de la planification maritime, dont la mise en place est du ressort des États membres.
Celle-ci est donc en cours de mise en place dans plusieurs d’entre eux.
L’Allemagne, les Pays-Bas, la Belgique et l’Espagne ont, notamment, mis en place un plan d’utilisation au moins partiel de leur zone économique exclusive.
La surveillance maritime vient de faire l’objet d’une communication que nous évoquons dans les prochaines pages.
Quant au réseau européen d’observation et de données du milieu marin (EMODNET), il est en cours de développement, sous la houlette d’un groupe d’experts.
Il devrait, d’ici fin 2010, livrer des données hydrographiques, géologiques, chimiques et biologiques pour certains bassins maritimes, base sur laquelle seront réalisées une cartographie des habitats marins et une cartographie de haute résolution.
Une intégration de tous les instants
Concrètement, la plupart des pays ont créé un comité interministériel maritime destiné à mettre toutes les politiques sectorielles au même diapason.
C’est le cas en Bulgarie, en République tchèque, en Irlande, en Grèce, en Pologne, en Slovénie, en Finlande et au Portugal.
D’autres États vont plus loin dans l’intégration en concentrant la coordination des politiques maritimes au sein d’un seul ministère, parfois celui du Premier ministre.
C’est le cas en Belgique, en Allemagne, en France, au Danemark et aux Pays-Bas.
La Suède et le Royaume-Uni ont fait un pas supplémentaire en réformant par la voie législative leur politique maritime dans le cadre d’une approche intégrée, prévoyant la création d’une administration entièrement dédiée à cette nouvelle politique.
Certaines régions maritimes se sont également engagées, à leur niveau, dans l’intégration de leur politique maritime.
C’est le cas des Asturies (Espagne), du Schleswig-Holstein (Allemagne) et de la Bretagne (France), qui ont chacun élaboré leur propre stratégie maritime.
êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 Enfin, pour toutes les actions sectorielles décidées au cours des deux dernières années, une attention particulière a été accordée au développement d’une approche intégrée.
Prenons l’exemple de la directive-cadre Stratégie pour le milieu marin(6), suivant laquelle les États membres doivent assurer pour 2020 le bon état écologique de leurs eaux marines: elle concourra à préserver les ressources indispensables aux activités socio-économiques, et ne pourra pas être appliquée de manière optimale sans une planification spatiale et sans le réseau d’observation EMODNET.
Elle influence aussi la politique commune de la pêche, qui repose à présent pleinement sur l’approche écosystémique.
La «Plateforme de Venise» est révélatrice de cette nouvelle dynamique.
La Plateforme de Venise s’est développée dans deux directions: en un réseau scientifique et en une plateforme d’acteurs concernés qui vont travailler sur l’ensemble des secteurs concernés par la politique maritime intégrée.
La politique maritime intégrée est donc en marche.
(4) COM(2008) 395.(5) Pêche & aquaculture en Europe, n°42, mars 2009, p. 10 et 11.(6) Directive 2008/56/CE. Page 6
Ces travaux ont nourri la nouvelle communication de la Commission européenne intitulée «Sur la voie de l’intégration de la surveillance maritime: un environnement commun de partage de l’information pour le domaine maritime de l’Union européenne»(1).
Il s’agit d’indiquer la marche à suivre pour établir une plateforme d’informations commune à tous les services chargés de la surveillance maritime, préalable indispensable à la mise en place d’une véritable interopérabilité.
Interopérabilité
En matière de surveillance maritime, la Commission veut assurer l’interopérabilité des systèmes sectoriels, nationaux et européens, ce qui demande un gros travail en matière de développement de normes, de procédures communes et d’interconnexion des systèmes.
Jusqu’à présent en effet, chaque corps a son propre système d’information. Par exemple, le système de surveillance des navires par satellite (VMS – Vessel Monitoring System), qui permet de localiser par satellite les bateaux de pêche, et le système d’authentification automatique (AIS – Automatic Identification System), qui permet de localiser par antennes côtières les navires de transport, ne sont accessibles que, respectivement, par les services de contrôle des pêches et par les services de surveillance du trafic maritime, sans superposition.
La Commission a donc passé en revue tous les systèmes utilisés dans l’Union européenne, et propose maintenant aux États membres de passer à «un environnement commun de partage de l’information».
e o p r u e en E êc he & a qu ac ul tu r P Autrement dit, il faudra assurer l’interopérabilité des systèmes sectoriels, nationaux et européens, ce qui demande un gros travail en matière de développement de normes, de procédures communes et d’interconnexion des systèmes.
Mais le jeu en vaut la chandelle, car cela permettra d’améliorer la qualité et l’efficacité de la surveillance et de diminuer les coûts.
Ces avantages auront des retombées positives sur la sécurité nationale, sur la sécurité et la sûreté maritimes, sur la protection du milieu marin, sur le contrôle des frontières et sur l’application de la législation en général.
Pour qu’elle soit optimale, l’exploitation des océans doit se faire dans des conditions idéales de sécurité et de respect des règles.
Actuellement, les activités maritimes de maintien de l’ordre sont assurées par différents services comme la surveillance du trafic, la protection de l’environnement, le contrôle des pêches, les secours en mer, la surveillance des frontières, les garde-côtes, la marine militaire.
Ces services opèrent indépendamment les uns des autres, collectant parfois sans le savoir les mêmes informations.
Et même s’ils le savent, ils n’ont pas toujours la possibilité de partager ces données, faute de protocoles compatibles ou d’accord politique préalable.
Deux expériences pilotes
Ce cloisonnement n’est pas le meilleur garant de l’efficacité.
Ici aussi, l’intégration doit faire son office, pour une plus grande qualité de service.
La Commission préconise donc la mise en place d’une vaste coopération non seulement verticale, entre les différents corps, mais également horizontale, entre les services des différents États membres et même, dans certains cas, des États tiers.
Deux expériences pilotes sont en cours pour évaluer les obstacles rencontrés dans ce travail difficile: l’une dans la Méditerranée et le proche Atlantique et l’autre, dans les bassins du nord de l’Europe.
Il s’agira de mettre en commun les informations et les données concernant la surveillance des frontières, les douanes, le contrôle des pêches, la sécurité maritime, les opérations de recherche et de sauvetage, la pollution marine, la sûreté maritime des navires et des ports, la prévention et l’éradication des activités criminelles et l’efficacité de la navigation et du transport.
Les résultats et les enseignements de ces deux projets pilotes permettront de généraliser cette interopérabilité dans toute l’Union européenne.
Dimension extérieure: renforcer le rôle international de l’Union européenne dans les affaires maritimes la ge ul
Le changement climatique, la perte de biodiversité, l’utilisation durable des ressources marines sont quelques-uns des défis que l’Union européenne entend relever avec la politique maritime intégrée.
Or, ni les écosystèmes marins ni les économies maritimes ne connaissent de frontières.
L’Union européenne ne pourra pas assurer une croissance durable de l’économie maritime et préserver le milieu marin sans inclure une dimension internationale.
L’Union européenne (UE) doit jouer un rôle crucial dans la gestion internationale des affaires maritimes.
Elle souhaite donc renforcer l’impact de son action au niveau international, tant au sein des organismes multilatéraux existants que dans les relations bilatérales avec des partenaires clés.
Elle souhaite aussi développer la coopération régionale au niveau des bassins maritimes partagés avec d’autres États.
La gestion intégrée des activités maritimes avance à grand pas depuis 2007.
En matière de gouvernance nationale, la plupart des pays ont créé un comité interministériel maritime destiné à mettre toutes les politiques sectorielles au même diapason.
Dans sa communication «Développer la dimension internationale de la politique maritime intégrée de l’UE»(1), la Commission fait le point sur une série de dossiers maritimes internationaux et propose des pistes d’action.
Sécurité et sûreté maritimes – L’UE garantit la sécurité du trafic maritime dans ses eaux, ainsi que la liberté et la sûreté de la navigation.
Elle attend donc que tous ses partenaires internationaux fassent de même dans leurs eaux.
En dehors de ses eaux, elle s’engage à poursuivre la lutte contre la piraterie, comme elle le fait actuellement au large de la Somalie, et à aider les États concernés à restaurer le respect de la loi sur la terre ferme.
Gouvernance internationale – Il est plus que jamais nécessaire que les règles du jeu soient clairement définies, partagées par tous et facilement applicables.
Pour commencer, il faut que le droit de la mer soit mondialement appliqué.
Pour cela, l’UE doit user de son influence pour que les États qui ne l’ont pas encore fait adhèrent à la convention internationale fondatrice du droit de la mer: la Convention des Nations unies sur le droit de la mer (CNUDM) de 1982.
êc he & a qu ac ul tu r P vr ie r 2010 I é I f Travail – Dans le cadre de l’Organisation internationale du travail, l’UE doit coopérer pour promouvoir des conditions de travail décentes dans les secteurs fortement mondialisés du transport, de la construction navale et de la pêche, cela en vue de garantir la justice sociale et une concurrence loyale entre les opérateurs mondiaux.
Biodiversité marine – L’UE doit continuer à travailler avec ses partenaires de la Convention sur la diversité biologique pour créer des zones marines protégées en haute mer.
Mais pour cela, l’UE doit travailler au niveau de la CNUDM pour obtenir un accord international sur l’exploitation durable de la biodiversité marine en haute mer.
Recherche scientifique – L’UE doit poursuivre la coopération scientifique avec ses partenaires internationaux pour poursuivre des programmes de recherche à grande échelle, qui investiguent la haute mer et les grands fonds.
Changement climatique – Les océans, les mers et les côtes sont des victimes de la modification du climat.
Mais ce sont également des espaces qui peuvent contribuer à lutter contre ce changement, notamment en y développant
C’est pourquoi l’UE doit agir pour la conclusion d’un accord relatif au changement climatique pour l’après-2012, en collaboration avec ses partenaires de la Convention-cadre des Nations unies sur les changements climatiques.
Elle doit également soutenir les négociations qui se déroulent au sein de l’Organisation maritime internationale (OMI) pour
Pour que l’UE puisse développer l’approche intégrée au sein de ces instances internationales, il faut qu’elle y renforce son rôle et sa présence.
Lorsqu’une représentation de l’UE n’est pas possible en tant que telle, il est essentiel que des positions coordonnées, voire communes, soient adoptées conformément à l’obligation de coopération loyale.
limiter les émissions de CO2 des navires.
Stratégie régionale: meilleure gouvernance en Méditerranée la ge ul
© Lionel F d’une dégradation généralisée de l’environnement côtier et d’une diminution importante de la biodiversité.
De plus, la région méditerranéenne est définie comme une zone sensible du point de vue du changement climatique, car elle est menacée par les inondations, l’érosion côtière et la dégradation des sols.
La mise en place d’une politique maritime intégrée en Méditerranée doit affronter deux obstacles majeurs: l’Union européenne n’est présente que dans 7 États méditerranéens et la plus grande partie des eaux méditerranéenne est sous régime de haute mer. La solution ne pourra donc passer que par de nouvelles initiatives en matière de gouvernance.
Pourtant, l’activité humaine pourrait tirer de cette mer des avantages économiques plus importants avec des incidences bien moindres sur l’écosystème.
Il est donc urgent d’attaquer ces problèmes dans le cadre d’une politique maritime intégrée. Mais deux obstacles se dressent.
D’abord, l’Union européenne n’est présente que dans 7 États méditerranéens, les 12 autres appliquant des politiques maritimes (et sectorielles) différentes.
Ensuite, la plus grande partie des eaux de la Méditerranée est sous un régime de haute mer, soit hors d’atteinte réglementaire des États riverains. Une politique maritime intégrée ne pourra donc s’imposer que grâce à des initiatives en matière de gouvernance.
En septembre dernier, la Commission européenne présentait la nouvelle stratégie maritime régionale ciblée sur la Méditerranée.
La Méditerranée doit affronter des problèmes importants, dans un contexte politique complexe.
La Commission propose des pistes pour améliorer la gouvernance maritime et pour engager davantage les États côtiers dans la gestion de l’espace marin.
Tout d’abord en développant avec les États membres des outils transversaux de gouvernance, qui seuls permettent d’appliquer une politique intégrée, et d’en montrer ensuite les avantages aux autres États riverains.
Il s’agit, par exemple, de la planification de l’espace maritime, qui fera l’objet d’un projet pilote destiné à encourager les planifications transfrontalières, ou bien de la gestion intégrée des zones côtières, qui fera l’objet d’une mise en ligne des meilleures pratiques, ou encore de l’intégration des efforts de recherche et de la surveillance maritime intégrée, le dernier faisant l’objet d’un projet pilote entre six États côtiers (voir p. 6).
êc he & a qu ac ul tu r P La politique maritime intégrée doit reposer sur des principes applicables partout, mais elle doit également pouvoir s’adapter aux spécificités régionales.
Les bassins maritimes régionaux sont très différents les uns des autres, non seulement au niveau des facteurs physiques, mais également au niveau socioéconomique.
La Commission a jusqu’à présent développé des stratégies maritimes régionales pour l’océan Arctique(1), pour la mer Baltique(2) et, dernière en date, pour la mer Méditerranée(3).
L’autre axe d’action vise à améliorer la coopération maritime entre les pays riverains et surtout à inscrire cette coopération dans le cadre d’une approche intégrée.
Pour cela, la Commission européenne propose par exemple d’encourager les acteurs maritimes privés et publics à coopérer davantage entre eux à l’échelle de tout le bassin méditerranéen ou d’aider ses États membres à assister les États non membres qui le souhaitent à développer leur approche intégrée.
Elle prévoit également la création d’un groupe de travail méditerranéen sur la politique maritime intégrée, afin de promouvoir le dialogue et la coopération avec les pays tiers du pourtour méditerranéen.
Mer semi-fermée, au potentiel très important, la mer Méditerranée est aujourd’hui victime d’un développement déséquilibré et non durable.
Elle concentre en volume à peu près 30% du commerce maritime mondial.
Environ 20% des conteneurs et 30% du pétrole transportés par bateau la traversent.
Presque la moitié de la flotte de pêche de l’UE y exerce ses activités.
Ses côtes abritent plus de 150 millions d’habitants et ce chiffre double au cours de la saison touristique.
Ces activités, mal maîtrisées et non coordonnées, ont un impact néfaste sur l’écosystème méditerranéen, qui souffre des émissions polluantes venant de la côte et des bateaux,
«Pour répondre aux défis qui se présentent en mer Méditerranée, il est nécessaire de proposer des solutions communes et surtout intégrées, ancrées dans une gouvernance maritime améliorée», conclut la communication de la Commission.
Actualité
Interview – Parlement: cap sur le traité de Lisbonne
Le traité de Lisbonne élargira considérablement les compétences du Parlement européen en matière de pêche.
À l’exception de certaines matières, comme la fixation des TAC et quotas, de nombreux domaines de décision devront obtenir le feu vert des eurodéputés.
Les compétences de la Commission «Pêche» du Parlement vont donc être renforcées de manière considérable.
Carmen Fraga Estévez (Parti populaire européen) est la nouvelle présidente de la Commission «Pêche» du Parlement européen.
Cette commission réunit 45 eurodéputés et est chargée de digérer les matières relatives à la pêche avant de les présenter à l’ensemble des parlementaires.
C’est la deuxième fois qu’elle préside cette commission, alors que la plupart de ses membres sont néophytes et pour la politique commune de lapêche et pour le Parlement. Interview.
9 plans de gestion.
Ce qui n’est pas vrai.
Cela a été démontré après de nombreux plans.
De plus, la Commission n’a pas analysé les pêches de substitution.
Avec la nouvelle politique commune de la pêche, qui tient compte de l’approche écosystémique, du rendement maximal durable, etc., cette question pourra se régler.
Mais à court terme, il y a de nombreux problèmes en suspens avec les plans de gestion.
Nous approuvons plus souvent les propositions des conseils consultatifs régionaux que celles de la Commission européenne.
En outre, il y a un problème important, qui est la cause de l’échec des plans de gestion: il ne s’agit pas simplement de réduire les TAC, de réduire l’effort de pêche, mais il s’agit de procéder à une analyse par pêcherie.
Pas pour chaque stock, mais pour chaque pêcherie prise dans son ensemble, parce que la plupart des pêcheries de l’Union européenne sont mixtes ou multispécifiques.
C’est la seule approche sérieuse, qui permet même d’éviter les rejets… o pe r u e en E êc he & a qu ac ul tu r P • Et par rapport au Conseil?
Comment voyez-vous la collaboration?CFE: Je ne sais pas.
Nous ne commencerons à traiter avec le Conseil que dans le cadre de la procédure de codécision.
Je pense qu’un rapprochement est possible pour certaines questions et pas pour d’autres.
Pour la réforme de la politique commune de la pêche, je crois que nous avons plus de chance de faire front commun avec la Commission européenne qu’avec le Conseil.
Mais je n’en sais encore rien.
Nous pourrons voir si la relation avec le Conseil va être bonne ou mauvaise à partir de l’année prochaine, avec l’entrée en vigueur du traité de Lisbonne.
• Quelles sont pour vous les priorités des cinq prochaines années?CFE: Le premier point important, c’est l’entrée en vigueur du traité de Lisbonne.
Les compétences de la Commission «Pêche» vont être renforcées de manière considérable.
Nous passons pratiquement d’un 0% de codécision à presque un 100% de codécision, à l’exception des TAC(1) et quotas et des accords de pêche, pour lesquels nous avons néanmoins la possibilité de l’avis conforme.
En d’autres termes, notre «oui» ou notre «non» seront contraignants pour le Conseil.
Par conséquent, nous devrons exercer ces pouvoirs de la manière la plus appropriée.
• Quels vont être les points de friction et les points de convergence avec la Commission européenne?CFE: Pour ce qui est de la réforme de la politique commune de la pêche, nous allons avoir plus de problèmes avec le Conseil qu’avec la Commission européenne, selon moi.
Parce que celle-ci est parfaitement consciente des problèmes et des solutions, du peu de choix possibles, et je pense qu’elle est sur la bonne voie et qu’elle a déjà consenti un effort important en se remettant en question dans le Livre vert(2).
Les problèmes qui surgiront à court terme, selon moi, concerneront davantage les
• Est-ce-que la commission «Pêche» du Parlement européen pourrait évoluer en commission «Affaires maritimes»?CFE: C’est ce que nous avons demandé lors de la dernière législature.
Nous demandons à obtenir au moins la coordination de la politique maritime, d’une manière parallèle à ce que fait actuellement le commissaire aux affaires maritimes et à la pêche. Cette question n’a toujours pas été réglée.
Je pense que le Parlement européen attend l’entrée en vigueur du traité de Lisbonne pour adapter les compétences des différentes commissions.
Je ne sais pas si on va obtenir cet élargissement de compétences, car la commission «Transports» lutte aussi pour l’avoir.
(1) Totaux admissibles de capture – prélèvement maximal de la pêche sur un stock halieutique donné.(2) COM(2009) 163.
Actualité
L’État du port, garant de la lutte contre la pêche illégale la ge ul
Selon l’accord de la FAO, le capitaine du navire de pêche sera appelé à communiquer à l’État du port de débarquement une série d’informations susceptibles de garantir la légalité du poisson qu’il transporte: licences de pêche, autorisations de transbordements, capture transportée, capture à débarquer, etc.
Au centre de cet accord: l’État du port, appelé à jouer un rôle capital dans le contrôle de la légalité des marchandises débarquées et dans l’éradication de la pêche illégale.
Or, jusqu’à présent, aucune des mesures de contrôle habituelles ne s’est révélée suffisamment efficace pour permettre l’élimination de la pêche illégale.
Ainsi, par exemple, les inspections en haute mer, qui doivent se limiter à trois ou quatre heures, ne permettent pas de mener un examen approfondi de la cargaison de navires qui transportent parfois plusieurs centaines de tonnes de poissons.
Un même constat peut être dressé quant au système de surveillance des navires par satellite (VMS): cet instrument permet certes de suivre les déplacements d’un navire, mais il n’est pas en mesure d’indiquer avec précision si le bateau a pêché ou non au cours de sa navigation.
Enfin, le troisième volet de mesures, que constitue l’envoi d’observateurs sur les bateaux de pêche, s’est également révélé insuffisant.
Ces différents contrôles sont de surcroît coûteux et donc difficiles à mettre en place par les pays en développement.
Un accord rapide
«Cet accord est d’autant plus important qu’il ne porte pas sur un seul type de stocks, et qu’il n’est pas destiné à être appliqué uniquement en haute mer», précise encore Jean-François Pulvénis de Séligny.
De plus, l’accord ne concerne pas uniquement les navires de pêche, mais il prend en compte tous les bateaux liés à la pêche: cargos frigorifiques, bateaux de ravitaillement… C’est là une façon de se prémunir contre les transbordements pirates en pleine mer.
C’est pourquoi s’est imposée l’importance de responsabiliser les autorités de l’État du port dans lequel les bateaux débarquent leur cargaison.
La négociation au sein de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a d’ailleurs été très rapide.
Il n’aura fallu qu’un an aux 91 pays participants pour parvenir à cet «accord relatif aux mesures
L’un des premiers engagements des États, via cet accord, sera d’établir et de rendre publique sur l’internet la liste des ports désignés, dans lesquels les contrôles visant à contrecarrer
Une norme minimale la pêche illégale pourront être effectués.
Lorsque le capitaine du navire de pêche aura identifié un port de débarquement, il sera appelé à communiquer à l’État du port une série d’informations: autorisations de pêche et de transbordements appropriées, capture totale à bord, capture à débarquer…Le capitaine devra aussi veiller à ce que l’ensemble de ces informations soient communiquées suffisamment à l’avance afin que l’État du port puisse procéder à leur examen, voire entrer en contact avec l’État du pavillon afin de vérifier certaines données.
Cet accord, qui constitue une norme minimale dans la lutte contre la pêche illégale, a été adopté en novembre 2009 à la Conférence de la FAO.
Il entrera en vigueur après avoir été ratifié par au moins 25 pays.
Mais, afin de ne pas retarder le processus, chaque pays peut tout de même choisir de l’appliquer provisoirement, comme c’est le cas dans l’Union européenne.
En parallèle, la FAO continue à élaborer un registre mondial recensant les navires suspectés de se livrer à la pêche illégale et travaille aussi à un processus d’évaluation des critères de performance de l’État du pavillon.
Enfin, la FAO ne s’arrête pas en si bon chemin.
Cet accord international contraignant a directement inspiré des négociations sur des questions de droit du travail: la FAO est en train de préparer en collaboration avec l’Organisation internationale du travail un instrument juridique permettant de contrôler les conditions de travail des pêcheurs.
Si l’État du port recueille des éléments lui permettant de douter de la légalité de la cargaison de pêche, il est en droit de refuser au navire l’accès au port.
Dans ce cas, le bateau n’a pas le droit d’utiliser le port pour le débarquement, le transbordement, le conditionnement et la transformation du poisson.
Il ne peut pas non plus bénéficier des services du port, que ce soit pour l’approvisionnement en carburant, le ravitaillement, l’entretien ou la mise en cale sèche.
L’État du port est en droit d’interdire de la même façon l’accès du navire au port si l’État du pavillon n’a pas communiqué suffisamment tôt les informations demandées.
Ce refus est immédiatement notifié à l’État du pavillon, aux États côtiers, aux organisations régionales de gestion des pêches (ORGP) ainsi qu’aux autres organisations internationales pertinentes.
Le Règlement européen e en E êc he & a qu ac ul tu r P vr ie r 2010 I é I f n°46 Une deuxième solution s’offre à l’État du port en cas de doute sur la cargaison d’un navire: permettre au navire suspect d’entrer au port afin de procéder à l’inspection de sa cargaison.
Les inspecteurs de l’État du port sont alors en droit de vérifier que les documents d’identification correspondent bien aux informations communiquées par le navire.
Les inspecteurs peuvent également réclamer de nouvelles pièces: les registres de pêche, les livres de bord, la liste d’équipage, les plans d’arrimage… Ils peuvent aussi vérifier le matériel de pêche et procéder à l’examen du poisson en cale. Car, dans tous les pays signataires, les inspecteurs auront dû suivre une formation très complète traitant tout aussi bien de questions d’éthique, de droit, leur apprenant à identifier les poissons ou à utiliser des systèmes de surveillance.
L’accord de la FAO constitue une norme minimale qui se doit d’être complétée par des mesures plus contraignantes au niveau régional.
C’est dans cette voie que s’est engagée l’Union européenne, qui a déjà préconisé la mise en place de mesures plus strictes, basées sur le contrôle de l’État du port, au sein de certaines ORGP.
Basé sur la faculté de contrôle de l’État du port (ou de marché), il prône notamment la mise en place d’un système de certification des captures afin d’assurer la traçabilité des produits importés, ou encore la création d’un système d’alerte permettant le partage d’informations sur les bateaux suspectés de se livrer à la pêche illégale.
(1) Règlement (CE) n° 1005/2008 établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée.
Dernier point important: dans cet accord, les pays participants ont cherché à combler l’une des failles des précédents instruments juridiques en prenant en compte les besoins particuliers des États en développement.
Les pays signataires s’engagent, soit directement, soit au travers d’une institution internationale, à aider les pays en développement à établir un cadre juridique permettant ces contrôles, à faciliter leur participation à toute organisation internationale et à leur apporter une assistance technique.
«Cet article très développé rend possible la participation du plus grand nombre d’États à l’accord, ce qui garantit qu’il n’y ait pas de déplacements de navires vers d’autres ports», explique Jean-François Pulvénis de Séligny de la FAO.
C’est là un bon moyen de lutter contre les ports de complaisance.
L’accord prévoit également la création de réseaux permettant aux pays de partager les informations sur les navires se livrant à la pêche illégale.
En bref
Journée maritime européenne: rendez-vous à Gijón l’introduction d’un système complet de traçabilité, des sanctions dissuasives, un système de points pour les infractions graves commises par les capitaines, les opérateurs et les armateurs, la possibilité de suspendre ou de réduire l’aide financière de l’Union en cas de non-respect des règles, l’accroissement des possibilités pour la Commission de déduire les possibilités de pêche en cas de surpêche répétée, des inspections sans préavis des agents de la Commission, l’extension du mandat de l’Agence communautaire de contrôle des pêches, etc.
Mer Baltique: inquiétudes pour le hareng
Le 20 mai, c’est la Journée maritime européenne.
À cette occasion, la présidence espagnole de l’UE, le gouvernement de la principauté des Asturies et la Commission européenne organisent une grande conférence réunissant les acteurs concernés autour du thème de l’innovation dans les secteurs maritimes et de ses répercussions sur la compétitivité, la protection de l’environnement et le développement durable des zones côtières.
Cette conférence se tiendra à Gijón (Asturies) du 19 au 21 mai 2010: à côté d’environ 40 séminaires sur les différents aspects de la politique maritime intégrée, d’autres activités à caractère maritime sont prévues, telles que des expositions, des présentations de bateaux dans le port de Gijón et des campagnes de sensibilisation à l’importance de la mer.
À côté de cet événement central, la Commission incite tous les acteurs maritimes européens à tenir leur événement décentralisé dans leur zone d’activité, afin de participer à leur niveau à la dynamique de cette journée.
Pour plus d’informations, veuillez consulter le site: ec.europa.eu/maritimeday
Le Conseil des ministres de la pêche a fixé les possibilités de pêche 2010 en mer Baltique.
L’amélioration de l’état du stock oriental de cabillaud, en voie de reconstitution, justifie une augmentation de 15% du TAC (51 267 t), conformément au plan de gestion.
Pour le stock occidental, l’augmentation du TAC est limitée à 8,3% (17 700 t).
Les stocks pélagiques se comportent nettement moins bien.
Seul le stock oriental de hareng (golfe de Botnie) bénéficie d’une augmentation de 25% (103 336 t) et celui du golfe de Riga d’une augmentation de 4% (36 400 t).
Le TAC des autres stocks est en diminution: 16,5% pour le hareng occidental (22 692 t), 12% pour le hareng central (126 376 t), 5% pour le sprat.
Il est à noter que le Conseil a diminué certaines réductions que la Commission voulait plus drastiques.
La décision a également porté sur la fixation de jours d’absence du port, sur l’augmentation de la sélectivité des pêcheries et sur l’interdiction de la pêche du flet et du turbot dans certaines zones pendant certaines périodes.
Le Conseil des ministres de la pêche a adopté la réforme du contrôle proposée en 2008 par la Commission.
Le nouveau règlement est donc entré en vigueur le 1er janvier 2010, même si certaines mesures ont été reportées à 2011 pour permettre aux États membres d’être totalement prêts pour leur mise en œuvre.
Le nouveau règlement prévoit, notamment, des inspections coordonnées tout au long de la filière, du filet à l’assiette,
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n° 47 avril 2010
Atlas européen des mers: l’Europe vue de la mer
Maria Damanaki: les priorités de la nouvelle commissaire
Agence: prêts pour le contrôle du filet à l’assiette
Réforme: une consultation surprenante
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Conférences et réunions
Les priorités de Maria Damanaki
Comité consultatif de la pêche et de l’aquaculture, session plénière, Bruxelles (Belgique), 6 mai 2010 > Pour en savoir plus: http://ec.europa.eu/fisheries 8-9
Sur le terrain
Journée maritime européenne – Conférence des acteurs concernés, Gijón (Espagne), 19-21 mai 2010 > Pour en savoir plus: http://ec.europa.eu/maritimeaffairs 10-11
Actualité
FAO, Global Conference on Aquaculture, Bangkok (Thaïlande), 9-12 juin 2010 > Pour en savoir plus: www.aqua-conference2010.org Réforme: une consultation surprenante
En bref
Commission «Pêche» du Parlement européen, Bruxelles (Belgique)• 3-4 mai 2010• 2 juin 2010• 22 juin 2010 > Pour en savoir plus: www.europarl.europa.eu Conseil informel des ministres de la pêche de l’Union européenne, Pontevedra – Vigo (Espagne), 4 mai 2010 > Pour en savoir plus: www.eu2010.es Conseil «Agriculture et pêche» de l’Union européenne, Bruxelles (Belgique), 28-29 juin > Pour en savoir plus: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu Du neuf Websur le
Éditorial
Chers lecteurs,
C’est toujours avec un curieux mélange d’appréhension face aux nouveaux défis et d’enthousiasme par rapport aux nouvelles opportunités que l’on aborde une nouvelle fonction.
C’est indéniablement mon cas, au moment où j’endosse ce nouveau rôle de commissaire en charge des affaires maritimes et de la pêche.
Il va sans dire que je me sens très honorée d’avoir été nommée à ce poste prestigieux.
Je vous rassure d’emblée: je n’ai jamais reculé devant aucun défi.
Bien au contraire, ma conviction est que tout défi cache en fait une opportunité, et je suis convaincue qu’il faut saisir au bond toutes les opportunités qui se présentent, en particulier lorsque l’avenir de nos mers, de notre industrie de la pêche et de nos communautés maritimes est en jeu.
Et je pense que l’avenir nous réserve de nombreuses opportunités, grâce notamment à l’immense travail accompli par mon prédécesseur, M. Joe Borg, qui n’a pas ménagé sa peine pour assurer la durabilité économique, sociale et environnementale des secteurs européens de la pêche et des activités de la mer.
En ce qui me concerne, pendant mon mandat de commissaire, j’ai l’intention de consacrer toute mon énergie à faire en sorte que l’industrie de la pêche puisse continuer à prospérer sainement et que les communautés maritimes puissent se développer de manière viable tant du point de vue économique que social dans un environnement marin vigoureux et stimulant. Un mirage?
Bien au contraire, je crois que c’est là un projet que nous partageons tous et qui ne demande qu’à être réalisé.
Ce projet doit guider nos actions, et de la sorte, nous serons en mesure de choisir les meilleurs politiques et les meilleurs outils pour les mettre en œuvre.
De même, en tant que partenaires, nous unirons nos efforts vers un même objectif.
Nous observons déjà que ces partenariats portent leurs fruits, tant dans le domaine de la pêche que dans celui des affaires maritimes.
Le processus actuel qui consiste à réformer en profondeur la politique commune de la pêche – ce qui sera notre tâche principale – a commencé l’année dernière par une consultation publique.
La réaction très encourageante que nous avons enregistrée à la suite de cette consultation démontre amplement combien l’Europe se soucie du destin de ses océans, de ses mers, de ses pêcheurs et de ses communautés maritimes.
Elle indique aussi très clairement à quel point la participation étroite de ces différents acteurs, qu’il s’agisse d’individus, d’organisations ou d’institutions, permet de galvaniser un tel processus.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 La politique maritime intégrée de l’Union européenne ne trouve son sens que dans le partenariat.
Elle nous permet de prendre de la hauteur, au-delà de toute approche sectorielle et isolée; elle nous permet de nous engager dans des formes de coopération au bénéfice de tous; elle nous permet de promouvoir les meilleures pratiques et de créer des synergies partout où cela est possible.
En tant que commissaire, je veux nous voir déployer tout le potentiel de la politique maritime intégrée afin de générer une croissance bleue et des emplois bleus.
Pendant trop longtemps, les communautés maritimes et les pêcheurs ont été ballotés au gré des aléas de la vie économique, comme l’ont montré la récente crise du pétrole et le ralentissement économique actuel.
Nous devons nous assurer que ces communautés puissent à la fois résister aux périodes de basse conjoncture et profiter des jours meilleurs.
Le moment est donc venu de prendre la mer et de mener notre projet commun à son terme.
Nous ne devons pas nous attendre à des miracles du jour au lendemain, et le chemin sera parfois difficile, mais nous n’avons pas droit à l’échec.
Notre tâche sera d’autant plus facile que nous travaillerons ensemble.
Je sais que vous partagez ma passion pour nos mers, pour notre industrie de la pêche, pour nos communautés maritimes et côtières.
C’est pourquoi je suis convaincue que vous serez des partenaires dynamiques au cours de ce voyage que nous nous apprêtons à entreprendre.
Je me réjouis de faire ce voyage avec vous.
Maria Damanaki, Commissaire européenne chargée des affaires maritimes et de la pêche
Les priorités de Maria Damanaki om mission n C op ea r u
Cela nous mène à la deuxième priorité: améliorer l’application de la PCP actuelle, particulièrement en matière de durabilité et de respect des règles.
Si la durabilité des pêches est un objectif primordial, il faut l’entendre dans les trois dimensions du terme: environnementale, économique et sociale.
Il lui importe en effet de restaurer des stocks sains, pour rétablir la prospérité économique du secteur et maintenir le tissu social des zones côtières.
Cela passe par un respect strict des règles en vigueur, surtout en matière de captures, de rejets et de lutte contre la pêche illégale.
Maria Damanaki, la nouvelle commissaire chargée des affaires maritimes et de la pêche: «Seule une pêche rentable peut garantir le niveau de vie des pêcheurs et de leurs familles. Et pour que la pêche soit rentable, il faut que les mers fournissent des poissons de manière durable.»
«Tant dans les eaux de l’Union européenne qu’à l’échelle internationale, nous devons faire appliquer la réglementation et renverser la tendance actuelle, qui se caractérise par la faiblesse du contrôle et par la surpêche», estime-t-elle.
Son programme en matière de pêche comprend: le paquet «réforme de la PCP», des plans pluriannuels, un règlement sur l’étiquetage «pêche durable», une communication pour renforcer le fonctionnement des organisations régionales de gestion des pêches et des initiatives ciblées pour intensifier la mise en œuvre de la PCP dans chaque bassin maritime.
Plus d’intégration
Maria Damanaki est la nouvelle commissaire européenne chargée des affaires maritimes et de la pêche.
Elle est grecque, originaire de Crête.
Lors de ses études d’ingénieur chimiste, elle a participé en 1973 à l’insurrection de l’École polytechnique d’Athènes contre la dictature.
Elle a ensuite mené une carrière de parlementaire nationale, dans les rangs du PASOK(1).
Elle a pris ses fonctions le 9 février dernier, au moment où l’élaboration de la prochaine réforme de la politique commune de la pêche prend sa vitesse de croisière.
C’est évidemment une priorité de la nouvelle commissaire.
Enfin, la troisième priorité de la nouvelle commissaire, c’est de consolider la politique maritime intégrée de l’Union européenne.
Ici aussi, nous sommes dans une perspective durable, puisqu’il s’agit de mieux exploiter le potentiel des mers et des océans, pour contribuer à la croissance économique, à la création d’emplois et cela à un moindre coût pour l’environnement.
«Originaire d’une île dont la riche tradition maritime remonte des profondeurs de l’Antiquité, de la civilisation minoenne, je serai fière de contribuer à la croissance bleue de l’Europe», a-t-elle déclaré.
Ses priorités, Maria Damanaki a eu l’occasion de les exprimer lors de son audition devant la commission «pêche» du Parlement européen, le 19 janvier 2010.
Elle s’en est fixé trois.
La première, c’est de mettre en œuvre la réforme de la politique commune de la pêche (PCP).
Elle se place ici dans le prolongement du travail entrepris par son prédécesseur avec la publication du Livre vert en avril 2009.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 Elle a cité plusieurs secteurs qui lui semblent déterminants pour l’avenir maritime de l’Europe, notamment les sources d’énergie alternatives, les réseaux transeuropéens d’énergies, les autoroutes de la mer, le transport à courte distance, les nouvelles technologies marines.
L’approche stratégique par bassins maritimes lui semble indispensable, pour proposer des solutions sur mesure dans chacune des régions maritimes.
Lors de son audition, elle a tracé les pistes qui lui semblent se dégager pour la réforme, évoquant les premiers enseignements de la consultation qui s’est terminée à la fin 2009(2).
En matière de gestion, elle envisage une décentralisation du processus de décision, de manière à impliquer et à responsabiliser le secteur.
Elle entend également modifier le système d’attribution des quotas, pour en faire un outil d’équilibrage de la flotte par rapport à la ressource, tout en protégeant la petite pêche côtière.
Le programme de la nouvelle commissaire porte dans l’immédiat sur la planification de l’espace marin, l’intégration de la surveillance maritime, la connaissance du milieu marin, l’amélioration de la gouvernance maritime en Méditerranée, la croissance et l’emploi, et le financement des actions futures.
«La pêche, ce n’est pas seulement une source de nourriture, a-t-elle déclaré.
Pour nos zones côtières, la pêche représente la sécurité, la culture et l’histoire.
C’est un mode de vie.
Une vie difficile.
J’en sais quelque chose: je suis née dans un village de pêcheurs.
Seule une pêche rentable peut garantir le niveau de vie des pêcheurs et de leurs familles.
Et pour que la pêche soit rentable, il faut que les mers fournissent des poissons de manière durable.»
(1) Parti socialiste grec.(2) Voir article p. 10.
L’Europe vue de la mer
Mer du Nord Mer Baltique Mers Celtiques Méditerranée Mer Noire Régions ultrapériphériques Océan Arctique Golfe de Gascogne et côte ibérique atlantique
Compilation visuelle
Ne plus avoir une vision uniquement terrestre de l’Europe, c’est là l’ambition qui a présidé au lancement récent de l’atlas européen des mers.
Cet atlas offre au citoyen européen une meilleure connaissance de ses mers et des initiatives qui y sont liées.
Il devrait aussi permettre de mieux coordonner les activités de la mer et des côtes.
Aucune donnée n’a été créée spécifiquement pour l’Atlas.
Les services de la Commission ont rassemblé les différentes informations susceptibles d’alimenter les thèmes choisis.
Toutes les sources sont citées, toujours d’origine fiable (Eurostat, l’Agence européenne de l’environnement, la FAO, etc.).
Une démarche tout aussi rigoureuse a accompagné le choix des liens permettant d’approfondir certaines thématiques.
Ce projet d’atlas avait été annoncé, en octobre 2007, dans le cadre du Livre bleu qui a défini les lignes directrices de la politique maritime intégrée.
Il est disponible à partir d’un site web, accessible par tous et très simple à utiliser.
ê ch e & a qu ac ul tu r P r il 2010 I vIa L’Atlas ne peut pas pour autant être assimilé à un outil scientifique, dans la mesure où il n’entend pas concurrencer des outils à usage proprement professionnel.
La Commission le présente avant tout comme un outil de communication.
Il s’agit de donner au citoyen européen une approche concrète et visuelle de la mer, de manière à lui permettre de se réapproprier un domaine maritime dont il est resté trop longtemps éloigné.
Outil didactique proposé en accès libre, l’Atlas européen des mers s’adresse à la fois aux professionnels, aux étudiants et au grand public.
Il est rédigé en trois langues (anglais, français, allemand).
Pour obtenir une information, il suffit de cliquer sur le thème souhaité et, pour affiner sa recherche, il faut «zoomer» sur un pays ou un bassin maritime ou se déplacer sur la carte de l’Europe.
La mise en ligne de l’Atlas, au printemps, coïncide avec le lancement du nouveau site de la pêche de la Commission.
Mais il ne s’agit là que d’une première étape: dès le mois de mai, la Commission européenne va lancer une consultation publique afin de connaître les informations jugées utiles, les thématiques à enrichir, les manques avérés de l’Atlas, etc. À la fin de l’année, une nouvelle version, prenant en compte les différentes appréciations des utilisateurs, verra alors le jour.
L’Atlas présente tous les bassins maritimes européens (océan Atlantique, mer du Nord, mer Baltique, Méditerranée, mer Noire) et prend également en compte les eaux des régions ultrapériphériques et de l’océan Arctique.
Il aborde toutes les thématiques liées à la mer: la pêche bien sûr, l’aquaculture et l’état des flottes, mais aussi des informations d’ordre scientifique (la bathymétrie, c’est-à-dire la mesure de la profondeur des océans, l’hydrographie, etc.), des données environnementales (aires protégées, érosion des côtes, etc.), démographiques et économiques (transports, emploi, etc.).
Les données seront régulièrement réactualisées.
L’Atlas européen des mers: http://ec.europa.eu/maritimeatlas
Plus besoin d’aller rechercher dans des tableaux à la lecture parfois compliquée les informations sur les quotas de pêche attribués à un État membre ou le tonnage des captures de tel ou tel pays.
En cliquant sur l’onglet QUOTAS DE PÊCHE, il est possible d’avoir accès à la répartition des quotas par pays ou par zone de pêche, comme par exemple le quota de plie d’Europe pêchée par les Pays-Bas.
Autre type d’informations disponibles, la répartition de la consommation totale des stocks par zones de pêche.
De telles données seront réactualisées tous les trois à six mois.
Un ensemble de données sur l’aquaculture est également mis en ligne.
Il est facile de connaître la répartition par pays et par espèces des fermes d’élevage.
Afin d’aller plus loin, des fiches des espèces courantes en aquaculture (truite arc-en-ciel, huître du Pacifique, dorade, etc.) peuvent également être consultées.
Unité: pour cent
Zoom sur le nombre et le type de bateaux en Grèce ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 La Méditerranée concentre plus de 45% de la flotte de pêche européenne.
C’est dans cette zone que 250 000 pêcheurs de l’Union européenne capturent chaque année environ 1,3 million de tonnes de poissons, en particulier des sardines, des anchois et du merlu.
Mais on peut aussi trouver des informations beaucoup plus locales.
En cliquant sur un pays, la Grèce par exemple, il est possible d’obtenir des données chiffrées sur la flotte.
La recherche peut aussi être affinée: on peut ainsi connaître la composition de la flotte selon les types de bateaux ou leur taille.
Zoom sur l’indice de montée des eaux sur les côtes bretonnes, de Cornouailles et d’Irlande
Connaître les zones de forte amplitude des marées, l’état d’érosion des côtes ou encore trouver l’importance des zones maritimes protégées, toutes ces données sont disponibles sur les différentes cartes de l’Atlas.
Le phénomène de montée des eaux, lié au changement climatique, est également expliqué de façon didactique.
Grâce au choix d’infographies très visuelles, un autre constat saute aux yeux: en mer Baltique, la région subit un phénomène naturel tout à fait particulier.
Après avoir été durant des milliers d’années compressées sous la glace, ce sont les terres qui s’élèvent désormais de quelques millimètres chaque année.
Enfin, des informations sur les écosystèmes marins ainsi que des liens vers les principales conventions internationales de protection des mers sont également disponibles sous cette thématique.
Unité: millimètres par an
Carte du trafic passagers avec mention de la taille des ports ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 90% du commerce extérieur de l’Union européenne passe par la mer.
Et près de 40% du PIB des 27 États membres est engendré dans les régions proches des côtes.
Toutes ces données sont disponibles de façon très concrète sur des cartes où apparaissent les différentes routes empruntées par les bateaux de passagers ou de fret.
On peut voir que la mer Baltique demeure un grand carrefour d’échanges: 90 millions de passagers parcourent cette mer chaque année et plus de la moitié du commerce entre pays de la Baltique est transporté par voie maritime.
Les principaux ports sont également classés par taille et c’est en mer du Nord que l’on trouve les ports européens les plus importants: Rotterdam, Anvers et Hambourg.
Afin de compléter ces données, des liens vers les atlas nationaux, régionaux ou locaux sont proposés.
Unité: 1 000 passagers
5 000 – 10 000 > = 10 000 Autoroutes de la mer
Sur le terrain
L’Agence élargit sa marge de manœuvre la g e ul
Vigo, ce n’est pas seulement le siège de l’ACCP.
C’est également le plus grand port de pêche de l’Union européenne.
160 000 tonnes de poissons, mollusques et crustacés y ont été débarquées en 2008.
2010 est une année importante: elle marque l’entrée en vigueur de la réforme du contrôle des activités de pêche.
Grâce à un meilleur contrôle, l’UE souhaite contribuer à une gestion plus durable des ressources.
À Vigo, l’Agence communautaire de contrôle des pêches est prête pour affronter ce nouveau tournant, qui se traduira surtout par un élargissement de ses possibilités d’intervention.
o pe r u e en E que l’on repère un senneur en phase de capture.
C’est d’ici que l’on devine une opération de transfert, lorsque l’image satellite montre un remorqueur se dirigeant vers un bateau de pêche.
ê ch e & a qu ac ul tu r P r il 2010 I vIa n° 47 En ce début janvier, c’est une pluie très galicienne qui arrose une dizaine de journalistes locaux sur le quai des Transatlánticos, au milieu du port de Vigo.
L’Agence européenne de contrôle des pêches (ACCP) les accueille à bord du Triton.
Ce patrouilleur est la toute nouvelle acquisition des garde-côtes… suédois.
Il navigue de son chantier naval roumain vers son port d’attache, sur l’île de Gotland.
De passage à Vigo, il rend une visite de courtoisie à l’ACCP.
Le contrôle des pêches fera partie de ses nombreuses missions et il sera immanquablement appelé à travailler avec l’Agence dans la Baltique.
Et peut-être aussi dans le nord-est de l’Atlantique, en zone NEAFC(1), dans le cadre de la coopération internationale.
L’Agence coordonne les activités de contrôle des États membres.
Elle exerce surtout cette mission dans le cadre des plans de déploiement commun, qui réunissent les forces de contrôle de plusieurs États membres autour d’un stock ou d’une pêcherie.
Son rôle est de faire en sorte que la pression du contrôle soit efficace, uniforme et cohérente sur l’ensemble du stock ou de la pêcherie.
Pour cela, elle effectue d’abord une analyse de risques.
En fonction de celle-ci, elle détermine les moyens à mettre en œuvre et identifie les étapes de la filière sur lesquelles les opérations de contrôle seront les plus judicieuses.
C’est l’occasion pour Harm Koster, directeur exécutif de l’ACCP, de rappeler l’importance des inspections en mer.
Même si le contrôle des étapes terrestres de la filière halieutique est renforcé dans le cadre de la réforme(2), le contrôle en mer reste essentiel.
Un patrouilleur moderne, bien équipé en technologies et capable d’exécuter de longues missions, reste donc un atout essentiel.
Des bureaux, des salles de réunion, mais aussi un centre de télécommunication hautement sécurisé.
C’est ici, au milieu des écrans satellites, que les équipes qui coordonnent les opérations de contrôle installent leur QG lorsque les campagnes de pêche battent leur plein.
Par exemple au printemps pour le thon rouge. C’est d’ici
Cette possibilité d’intervenir aux différentes étapes de la filière constitue un changement important apporté par la réforme.
Jusqu’à présent, la responsabilité de l’Agence s’exerçait uniquement jusqu’à la première vente.
Autrement dit, en mer, sur le quai et à la criée. Dès que le poisson était vendu, il sortait de sa juridiction.
«Cela a limité notre action, explique Harm Koster.
Par exemple, dans le cadre de notre plan de déploiement commun pour le cabillaud de la Baltique, nous voulions organiser des enquêtes administratives ciblant des circuits de commercialisation, car nous soupçonnions des acquisitions de cabillaud illégales par certains transformateurs.
Mais nous n’étions pas autorisés à le faire, car ce n’était pas dans notre mandat.
À présent, cette restriction est levée.»
Ils ont travaillé ensemble. Et avec succès, car cela a permis la découverte d’énormes sous-déclarations de captures… Ces agents ont supposé qu’il y avait aussi des infractions au niveau des impôts, mais les revenus avaient été déclarés correctement.»
Le résultat est à la hauteur de l’effort.
Dans le cas du cabillaud de la Baltique, par exemple, les captures illégales étaient estimées en 2007 – au début du plan de déploiement commun – à 40% des captures officielles.
Aujourd’hui, on considère qu’elles ont baissé de moitié.
Et l’Agence garde l’espoir d’améliorer la situation, notamment grâce à sa nouvelle marge de manœuvre.
Harm Koster, directeur exécutif de l’ACCP.
Pour l’instant, l’Agence est particulièrement active dans l’élaboration de plans de déploiement commun en mer du Nord (cabillaud), en mer Baltique (cabillaud), en Méditerranée (thon rouge) et en zones NEAFC et NAFO, sans compter la mise en place de la coordination des mesures contre les débarquements de pêche illégale.
Et elle prépare maintenant un nouveau programme de travail, dans lequel son conseil d’administration adoptera les priorités des cinq années à venir, y compris sur la partie commerciale de la filière.
Étiqueter chaque poisson?
Désormais, l’Agence peut solliciter des contrôles et des inspections sur l’ensemble de la filière. Du filet à l’assiette.
Autrement dit, elle pourra décider d’orienter les inspecteurs vers les camions frigorifiques, dans les usines de transformation, voire dans les poissonneries ou dans les restaurants.
Cela implique un autre changement important.
Jusqu’à présent, l’Agence travaillait surtout avec des marins.
Dorénavant, d’autres corps de maintien de l’ordre collaboreront avec elle pour pister le poisson illégal.
On pense surtout aux agents chargés des affaires financières, les plus habilités à diligenter des enquêtes administratives sur la partie commerciale de la filière.
Les agents du fisc sont habitués à faire des contrôles très stricts: ils ne sont pas du genre à tolérer de petits accommodements avec le règlement.
Au niveau de la pêche, on avait un peu trop tendance à penser que si on pêchait un petit peu plus que les quantités autorisées, ce n’était pas grave, étant données les conditions de travail difficile des pêcheurs.
En tant qu’Agence communautaire du contrôle des pêches, nous essayons de convaincre le secteur et les autorités nationales qu’il faut instaurer une culture du respect des règles.
Ce qu’on a vu dans le passé, c’était le contraire.
Avec l’aide de ces nouveaux services, il sera plus facile de créer cette culture.»
Vigo, ce n’est pas seulement le siège de l’ACCP.
C’est également le plus grand port de pêche de l’Union européenne.
160 000 tonnes de poissons, mollusques et crustacés y ont été débarquées en 2008.
Mais Vigo est également le port le plus souvent cité par les personnes suspectées de traiter du poisson illégal auxquelles on demande la provenance de leur marchandise.
Cette situation paradoxale ne réjouit évidemment pas Carlos Losada, le directeur du port de pêche.
Cela fait des années qu’il réfléchit à la manière de garantir non seulement la légalité mais également la qualité du poisson qui passe par ses quais.
C’est ainsi que lui est venue cette idée de l’«étiquetage individuel du poisson».
Chaque poisson devrait recevoir dès sa capture une étiquette qui assurerait sa traçabilité et qui garantirait sa qualité et sa provenance.
Le but de Carlos Losada est d’en faire un projet européen.
«Les poissons qui ne porteraient pas cette étiquette verraient leur prix s’effondrer, explique-t-il.
C’est plus qu’une étiquette.
C’est une garantie hygiénique et sanitaire et c’est une garantie de capture légale.»
La faisabilité de ce projet a fait l’objet d’une étude de l’autorité portuaire, chapeautée par plusieurs institutions concernées, dont la cofradía (coopérative) des pêcheurs et les associations de marchands, d’exportateurs et de transporteurs.
Un premier pas vers un étiquetage européen?
En tout cas, le Conseil des ministres a apporté en novembre dernier sa pierre à cet édifice, en imposant le traçage des poissons de pêche et d’élevage, dès le pont du navire ou dès la ferme d’élevage.
À compter du 1er janvier 2011, les États membres devront s’assurer que tous les lots de poisson seront identifiables et qu’une série d’informations y seront associées.
À ce niveau, le caractère supranational de l’Agence est une plus-value considérable: «Quand on repère un problème, on réunit les différents services nationaux concernés, poursuit Harm Koster.
On définit avec eux la stratégie à suivre pour mettre au grand jour une opération illégale et on organise la coopération.
Par exemple, nous soupçonnions de trafic de poisson illégal un transformateur dont la maison mère était située dans un autre État membre.
Nous avons organisé les contacts entre les agents
Actualité
Réforme: une consultation surprenante
L’exploitation durable des ressources halieutiques est un sujet important: activité économique et emploi, gestion durable des stocks, équilibre des écosystèmes marins, sécurité alimentaire, santé des consommateurs sont des enjeux qui y sont liés étroitement… Voilà pourquoi, avant de lancer une grande réforme de la politique commune de la pêche, la Commission a voulu réaliser une consultation la plus large possible.
La consultation s’est clôturée le 31 décembre dernier, plus de huit mois après la publication du Livre vert (1) consacré à la réforme.
Les réponses proviennent de tous les horizons et témoignent d’une réflexion profonde sur l’avenir de la pêche européenne.
Des réponses d’horizons très divers
Les acteurs de la pêche sont intervenus via leurs associations professionnelles, mais on compte de nombreuses contributions individuelles, certaines émanant de citoyens ordinaires.
Tout d’abord, comme le voulait la Commission, les avis exprimés émanent de diverses origines, et pas seulement du monde des professionnels de la pêche.
Sur 392 contributions originales, 113 viennent de citoyens «ordinaires» sans lien direct avec le monde des acteurs de la pêche.
Soit 30% du total.
Il faut ajouter à cela 1329 mails-types venant de personnes utilisant les mêmes formulations.
C’est une proportion importante, qui montre que la pêche n’est plus uniquement une affaire de professionnels, mais un projet de société qui implique tous les citoyens européens.
o pe r u e en E ê ch e & a qu ac ul tu r P Un sentiment général transparaît dans l’ensemble des contributions: le besoin d’une réforme fondamentale, construite sur les principes d’une pêche durable, assurant la pérennité des stocks et la prospérité des pêcheurs.
Mais il y a des divergences, évidemment.
Elles portent surtout sur la manière d’amener cette durabilité, particulièrement sur le rythme de sa mise en place et sur les sacrifices qui devront inévitablement être faits.
Pour le reste, les réponses émanent de fédérations professionnelles, d’organisations de protection de l’environnement, d’associations de consommateurs, de groupes de défense sociaux, d’instituts de recherche, d’autorités nationales, régionales ou locales, de pays tiers (la Norvège, la Nouvelle-Zélande, le groupe des pays ACP) et, forcément, des instances consultatives habituelles de la Commission comme le Parlement européen, le Comité des régions, le Comité consultatif de la pêche et de l’aquaculture et les conseils consultatifs régionaux.
Deux points ont focalisé l’attention des intervenants et laissent présager des débats qui animeront le secteur à l’avenir.
Le premier, c’est le besoin d’une régionalisation de la gestion, la plupart des acteurs souhaitant organiser celle-ci sur une base moins centralisée qu’actuellement.
Le deuxième, c’est la manière de gérer la capacité de pêche, avec, comme une des options proposées, l’instauration des quotas individuels transférables et, en corolaire, la nécessaire préservation de la petite pêche côtière.
Mais la consultation ne s’est pas limitée à l’ouverture d’une boîte aux lettres.
Des agents de la Commission ont participé à plus de 80 réunions organisées sur le terrain, ce qui leur a permis de rencontrer les acteurs du secteur et de débattre avec eux des problèmes et des solutions.
Un processus qui allait de la base au sommet, car aucune de ces réunions n’a été sollicitée par la Commission, mais bien par des organisateurs locaux, institutionnels ou privés.
Réalisme et ouverture d’esprit
La suite du processus est déjà en cours.
La Commission synthétise toutes les réponses afin de nourrir son analyse d’impact.
Sur cette base, elle devrait proposer un premier paquet législatif au cours du 1er trimestre 2011.
Ce texte devrait donner lieu à deux années de discussions, de débats et d’amendements au sein des institutions européennes et des États membres.
Son adoption définitive est prévue pour fin 2012, avec une entrée en application de la nouvelle politique commune de la pêche au 1er janvier 2013.
Cette longue période d’information et de débats a influencé positivement la qualité des réponses.
Selon les agents de la Commission qui ont suivi la consultation, énormément de chemin a été accompli entre les positions entendues lors des réunions préalables au Livre vert et les réponses actuelles.
Les intervenants ont réfléchi profondément et ont développé leur avis avec beaucoup de nuances, d’ouverture d’esprit et de réalisme. «On ne voit ni les ONG exiger l’arrêt de la pêche ni les pêcheurs affirmer qu’il n’y a pas de problème de ressource», explique un fonctionnaire.
(1) COM(2009) 163 du 22 avril 2009.
L’avis du CCPA
Un exemple emblématique des réponses reçues par la Commission dans le cadre de cette consultation est celle du Comité consultatif de la pêche et de l’aquaculture (CCPA).
Sa contribution est le fruit d’un compromis entre toutes les parties qui y sont représentées: les fédérations européennes professionnelles, les syndicats d’employés et les ONG actives dans la protection de l’environnement, des consommateurs et du développement.
Ce n’est donc pas un avis tranché et univoque, mais les éléments qu’on peut y trouver sont révélateurs de l’opinion générale du monde de la pêche sur certains points essentiels de la réforme.
Quelques exemples:
La responsabilisation du secteur – Le CCPA estime que le secteur de la pêche doit avoir une plus grande responsabilité dans la gestion de la ressource.
Les organisations de producteurs (OP) lui semblent les meilleurs organes pour assumer cette responsabilité élargie: organisation des activités de pêche, sanction des membres qui ne respecteraient pas les plans de pêche.
Pour cela, le CCPA demande que le modèle «OP» soit généralisé sur l’ensemble des côtes européennes.
Cependant, les membres représentant le secteur de la capture insistent sur un point: s’ils sont d’accord pour une responsabilité élargie, ils ne veulent pas que cette responsabilité soit financière, par exemple en payant pour obtenir leurs quotas ou en participant aux coûts de gestion.
La surcapacité – Pour le CCPA, il faut éviter de caricaturer le problème de la surcapacité de la flotte européenne.
La situation est différente d’une région à l’autre, certaines flottes étant même en parfaite adéquation avec la ressource.
Le Comité demande donc d’éviter les solutions standardisées et préconise même une gestion sous la responsabilité des États membres.
Le CCPA est partisan d’attribuer les droits de pêche de manière collective, mais ses membres n’ont pas pu se mettre d’accord sur une position commune par rapport aux quotas transférables.
Certains d’entre eux craignent que ce système ne favorise les concentrations et ne soit préjudiciable à la petite pêche côtière.
La durabilité – Les membres du CCPA demandent que les trois piliers du développement durable soient considérés avec la même importance et que les objectifs écologiques soient fermement maintenus.
Mais selon eux, le Livre vert manque d’engagements au niveau des objectifs sociaux, particulièrement en matière d’emploi et de conditions de travail.
Le CCPA demande donc à la Commission de maintenir le niveau d’emploi dans le secteur.
Il demande également que des efforts soient faits en matière de formation des jeunes, de manière à leur donner une polyvalence qui leur permette de trouver de l’emploi dans les autres secteurs maritimes.
e en E ê ch e & a qu ac ul tu r P L’aquaculture – Le CCPA demande qu’une attention particulière soit apportée à l’aquaculture dans le cadre de la réforme, reformulant les recommandations qu’il avait faites dans le cadre de la stratégie pour le développement durable de l’aquaculture européenne: simplification administrative, sensibilisation du public ou compatibilité avec la législation environnementale, etc.
La préservation de la petite pêche côtière – Le CCPA demande qu’une attention particulière soit apportée à la petite pêche, étant donné son importance dans le maintien du tissu socio-éco nomique des collectivités côtières.
Le système de gestion de la capacité de la flotte doit donc tenir compte de cette dimension.
Les pouvoirs publics doivent aider ce segment à s’adapter aux changements qui s’annoncent, via des initiatives touchant par exemple au microcrédit, à la formation des femmes, à la réglementation du tourisme de pêche, etc. Mais préalablement à ces mesures, le CCPA demande que la petite pêche côtière fasse l’objet d’une étude approfondie, de manière à être définie avec réalisme et précision, en dépassant les seuls critères de tonnage et de taille du bateau.
La régionalisation – Pour le CCPA, le pouvoir de décision des institutions européennes devrait se limiter à la politique générale, au cadre réglementaire et aux objectifs.
Les mesures de gestion devraient être confiées à des organes exécutifs décentralisés (un par région maritime) qui rassembleraient les acteurs concernés.
Pour cela, le CCPA préconise de faire évoluer les conseils consultatifs régionaux, en les élargissant aux scientifiques et aux administrations nationales, afin d’éviter la création de nouveaux organismes redondants… Cela demande une période de transition pour organiser en douceur ce transfert de compétences.
Le CCPA préconise également un travail préalable pour supprimer certaines disparités régionales en matière de règlements et pour élaborer un système de contrôle adapté à ce changement.
En bref
Le Pacifique Sud est couvert par une ORGP
Profet Policy: les conclusions
Une nouvelle organisation régionale de gestion de pêche (ORGP) a été créée pour gérer les pêcheries non thonières du Pacifique Sud. Son aire de compétence est immense.
Elle s’étend au sud de l’Équateur, englobant les zones de haute mer situées entre les côtes de l’Australie et de la Papouasie-Nouvelle-Guinée à l’ouest et celles de l’Amérique du Sud à l’est.
C’est une zone exploitée par de nombreuses flottes qui pêchent principalement des espèces d’eaux profondes (comme l’hoplostète orange, le béryx long, la rouffe à nez bleu) et le chinchard du large.
On y trouve des bateaux chinois, coréens, russes, chiliens, péruviens, du Vanuatu, australiens, néo- zélandais, des Îles Féroé et de l’Union européenne.
La convention internationale a été conclue en novembre dernier par plusieurs États riverains et pêcheurs et devrait entrer en vigueur dans deux à trois ans, au terme des différents processus de ratification.
Mais la nouvelle ORGP est d’ores et déjà dotée de deux groupes de travail, scientifique et statistique, et d’un règlement provisoire sur l’exploitation des espèces pélagiques et démersales.
Il avait pour but de mieux informer les aquaculteurs et les pêcheurs des derniers développements scientifiques qui les concernaient, afin de mettre l’innovation dans ces secteurs à la portée du plus grand nombre.
Il a permis de créer une plate-forme informative sur Internet (www.profetpolicy.info), qui présente sous forme de fiches techniques simples des informations relatives à l’évolution de la recherche.
Il a également permis d’organiser une série de neuf ateliers thématiques et régionaux destinés à débattre de l’avenir de l’aquaculture et de la pêche et à faciliter les échanges de vues entre les décisionnaires politiques et les acteurs des deux secteurs.
Ce programme est arrivé à son terme et ses conclusions sont disponibles sur le site internet du projet.
Il ressort de ces rencontres qu’outre l’information scientifique, le secteur a besoin d’être davantage renseigné sur les différentes implications de l’approche durable, sur l’évolution de la réglementation européenne.
Les intervenants ont également insisté sur l’importance d’une communication plus immédiate et de débats entre les décideurs, les intervenants et le public.
C’est ainsi que les aquaculteurs ont créé l’EATIP (European Aquaculture Technology and Innovation Platform – Plate-forme technologique et d’innovation de l’aquaculture européenne) et qu’un projet similaire est en préparation pour le secteur de la pêche.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n° 48 août 2010
Traçabilité, étiquetage, certification: informer le consommateur
TAC et quotas 2011: vers le rendement maximal durable
Réforme: les acteurs en débat
Événement: Seafood 2010
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Conxemar, Vigo (Espagne), 5-7 octobre 2010 > Pour en savoir plus: www.conxemar.com 3
Possibilités de pêche: objectif 2015
Conférences et réunions
OPANO, réunion annuelle, Halifax (Canada), 20-24 septembre 2010 > Pour en savoir plus: www.nafo.int CITT, réunion des parties, Antigua (Guatemala),
23 septembre – 1er octobre 2010 > Pour en savoir plus: www.iattc.org 10
Actualité
OPEASE, réunion annuelle, Windhoek (Namibie), 11-15 octobre 2010 > Pour en savoir plus: www.seafo.org Réforme: les acteurs appellent les changements
Sur le terrain
Seafood: le rendez-vous incontournable
En bref
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 30 août 2010• 29 septembre 2010• 26-27 octobre 2010 > Pour en savoir plus: www.europarl.europa.eu Conseil Agriculture et pêche de l’Union européenne• 27 septembre 2010, Bruxelles (Belgique)• 26 octobre 2010, Luxembourg (G.-D. de Luxembourg) > Pour en savoir plus: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu • Le nouveau site de Maria Damanaki, nouvelle commissaire aux affaires maritimes et à la pêche > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • La nouvelle application: l’Atlas européen des mers > http://ec.europa.eu/maritimeatlas• Le site thématique de la pêche qui fait peau neuve > http://ec.europa.eu/fisheries • L’adresse du site des affaires maritimes reste > http://ec.europa.eu/maritimeaffairs Pêche & aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12). Pêche & aquaculture en Europe paraît cinq fois par an etest également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm). Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine,la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans ce magazinene peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé Revive 55
Éditorial
Le consommateur, acteur majeur pour une pêche durable
Selon un récent rapport de la Commission européenne, alors qu’en 2003, vingt-trois espèces étaient menacées d’extinc tion, le nombre d’espèces de poissons en danger dans l’Atlantique Nord n’est plus que de quatorze sur la centaine exploitée.
Mais on peut encore mieux faire, et c’est pourquoi la Commission propose de réformer la politique commune de la pêche, dont le processus d’élaboration devrait aboutir à l’horizon 2013.
Une grande partie du défi de la réforme consistera non seulement à venir en aide au secteur pour assurer sa transition vers la durabilité, mais aussi à redorer l’image du poisson européen en tant qu’aliment pêché de manière véritablement responsable.
Les consommateurs possèdent un pouvoir majeur: par leurs actes d’achat ou de non-achat, ils peuvent influer sur le cours des choses et pousser le secteur dans le sens d’une exploitation plus durable de la ressource.
De plus en plus, les consommateurs veulent être sûrs de la qualité du poisson en termes de fraîcheur et d’hygiène, mais aussi qu’il a été capturé sans contribuer à la surpêche et à l’effondrement des stocks.
Bref, ils veulent s’assurer que le poisson qu’ils consomment répond à leurs propres valeurs écologiques et éthiques.
Pour cela, il faut que les consommateurs soient informés par un étiquetage juste, transparent, vérifiable et contrôlable.
C’est pourquoi la nouvelle politique commune de la pêche prévoit des avancées importantes dans le domaine de l’information du consommateur.
Avancées dont certaines sont d’ailleurs déjà en chantier.
La traçabilité des produits devrait, par exemple, être nettement facilitée et améliorée à partir de janvier 2011 par les nouvelles règles de contrôle, notamment avec l’extension des exigences de traçabilité depuis la capture ou la zone d’élevage.
De plus, la Commission envisage d’améliorer et de compléter l’étiquetage obligatoire existant, dont beaucoup s’accordent à dire qu’il est encore trop peu respecté et trop peu compréhensible et lisible.
Enfin, les labels pêche durable constituent une approche complémentaire à l’étiquetage obligatoire, pour éclairer le choix des consommateurs.
Toutes ces démarches visent à garantir davantage de transparence en ce qui concerne la manière dont le secteur de la pêche présente et livre ses produits au consommateur.
Car les consommateurs sont, à juste titre, préoccupés par la durabilité du secteur de la pêche.
Ils veulent de plus en plus se comporter en consommateurs responsables, acteurs majeurs dans la recherche d’une pêche plus durable.
I août 2010 I n°48
Actualité
Possibilités de pêche: objectif 2015
C’est beaucoup mieux qu’il y a 5 ans, mais il reste quand même 28 stocks surpêchés et 60 stocks dont l’état n’est pas scientifiquement connu, notamment en raison de données de captures insuffisantes.
Du côté méditerranéen, les premières conclusions scientifiques indiquent que 21 stocks sont exploités à leur RMD et 25 stocks sont surpêchés, mais un grand nombre de stocks restent à évaluer.
Dans ce contexte de surpêche, l’application du RMD peut impliquer des diminutions plus ou moins importantes des totaux admissibles de captures (TAC) afin de reconstituer les ressources.
Pour éviter de déstabiliser brusquement le secteur, la Commission propose d’opérer progressivement, sur quatre ans.
Elle a établi des règles claires et transparentes qui seront appliquées à chaque stock en fonction de sa situation.
Le but est que les stocks dans une situation similaire se voient attribuer des mesures similaires:
La pêche européenne applique déjà le principe du RMD dans le cadre de certains plans pluriannuels, comme celui concernant le lieu noir.
À partir de 2015, toutes les pêcheries devront s’y référer.
Pour y arriver, la Commission propose un programme en quatre étapes annuelles.
2011 sera une année charnière.
Ce sera la première étape d’une transition en douceur vers la généralisation du rendement maximal durable prévue en 2015.
Cela impliquera une diminution des possibilités de pêche pour les stocks aujourd’hui surexploités.
Des réductions qu’il faudra encadrer de manière rigoureuse.
• Les stocks qui sont déjà exploités à leur RMD – Le TAC sera fixé de manière à maintenir ce rendement à long terme, et ne variera pas de plus de 25 % par rapport à celui de 2010.• Les stocks qui ne sont pas exploités à leur RMD, mais qui sont dans les limites de sécurité biologique – Le TAC sera fixé de manière à réduire la surpêche par tranches égales en 2011, 2012, 2013 et 2014 afin d’atteindre la pêche RMD en 2015, mais sans varier le TAC de plus de 25 %.• Les stocks en dehors des limites de sécurité biologiques – Le TAC sera fixé de manière à réduire la surpêche par tranches égales en 2011, 2012, 2013 et 2014 afin d’atteindre la pêche RMD en 2015, mais sans varier le TAC de plus de 30 %.• Les stocks sous plan pluriannuel – Le TAC sera fixé selon le plan de gestion.
Les plans de gestion seront progressivement adaptés à l’objectif RMD.• Les stocks d’espèces à courte durée de vie – Un TAC provisoire sera fixé et sera modifié en cours d’année en fonction des données scientifiques disponibles.
Ces catégories sont celles qui sont scientifiquement évaluées et pour lesquelles il y a moyen de calculer le RMD.
Pour les autres, les mesures de gestion habituelles, fondées sur le principe de précaution, continueront à avoir cours, car le RMD exige une connaissance relativement précise de l’état des stocks.
En septembre 2002, à l’occasion du Sommet mondial sur le développement durable de Johannesburg, l’Union européenne prenait une série d’engagements en faveur de la biodiversité mondiale.
Dès 2015, en effet, tous les stocks des eaux européennes devront être exploités à leur rendement maximal durable (RMD).
Autrement dit: pour chaque stock, le TAC devra être calculé de manière à obtenir les prises les plus élevées sur le long terme.
Pour y arriver, la Commission propose d’appliquer dès l’année prochaine un programme en quatre étapes annuelles.
C’est en tout cas la base sur laquelle elle lance sa consultation sur les possibilités de pêche de 2011, en sollicitant l’avis des États membres, des conseils consultatifs régionaux et du Comité consultatif de la pêche et de l’aquaculture.
Sur la base des résultats de la consultation et en fonction des recommandations scientifiques, la Commission établira ses propositions de possibilités de pêche en septembre pour la mer Baltique et en octobre pour la mer Noire, les zones atlantiques et les espèces d’eaux profondes.
Ces propositions seront ensuite discutées au Conseil et au Parlement.
L’information des consommateurs Vers un étiquetage du poisson plus précis et plus clair
Quel est le nom du poisson que j’achète? A-t-il été pêché ou élevé?
Ces informations sont déjà obligatoires aujourd’hui pour tout poisson proposé à la vente au détail dans les 27 pays de l’Union européenne.
Trois informations doivent figurer sur l’étiquette d’un produit de la mer vendu au détail: le nom de l’espèce, le mode de production (pêche ou élevage) et la provenance.
Or, ces informations ne sont pas toujours assez claires, ni assez précises… ni assez respectées.
Il s’agira tout d’abord d’améliorer les règles existantes.
Pour rappel, trois informations doivent déjà obligatoirement figurer sur l’étiquette d’un produit de la mer vendu au détail: le nom de l’espèce reconnu par les différents États membres, le mode de production du produit (pêche ou élevage) ainsi que sa provenance (zones de capture, pays de production aquacole).
Or le constat est largement partagé: les informations sur ces trois aspects ne sont ni assez précises ni assez claires.
Toujours dans cette volonté de clarification et de précision de l’information: il pourrait être envisagé d’affiner l’étiquetage d’un poisson d’aquaculture en indiquant non plus son pays de production mais sa région de production.
À noter que, depuis 2009, pour les produits d’élevage et les algues, un cadre de référence européen existe pour la certification «aquaculture biologique».
êc he & a qu ac ul tu r P Premier point que l’on envisage d’améliorer: l’information sur la dénomination commerciale d’une espèce, qui n’est pas toujours assez explicite.
Pire, elle peut même induire en erreur le consommateur dans certains cas.
Des dénominations valorisantes sont ainsi parfois utilisées abusivement.
Exemples: la mention «sole» est utilisée à la fois pour la sole de l’Atlantique et pour de la sole tropicale; le thon albacore à la chair rouge est souvent vendu sous l’appellation «thon rouge» pour une valeur marchande très différente du thon rouge de Méditerranée.
Afin que le consommateur ne risque plus d’être floué sur ce qu’il achète, une piste envisagée par la Commission est que le nom scientifique de l’espèce soit associé à sa dénomination commerciale.
Enfin, l’étiquette va aussi s’allonger.
Car une quatrième information mentionnant la présentation du poisson, c’est-à-dire s’il est frais ou décongelé, va devoir être portée à la connaissance du consommateur à partir du 1er janvier 2011. Cette information est en effet devenue obligatoire depuis l’adoption en novembre 2009 du règlement instituant un régime communautaire de contrôle afin d’assurer le respect des règles de la politique commune de la pêche (PCP).
Deuxième point en discussion: l’indication du mode de production pourrait, elle aussi, gagner en précision.
Le consommateur pourrait ainsi savoir quel type de navire ou d’engin a pêché le poisson proposé à l’étal en apposant, par exemple, la mention «pêche artisanale» ou «pêche à la ligne, au chalut, à la senne ou à la palangre»…
En dehors de ce dernier point, le processus en est aujourd’hui au stade de la réflexion.
La Commission recueille les différentes propositions des parties prenantes.
Ces débats sont évidemment essentiels pour permettre aux produits de la pêche européenne d’améliorer leur image en termes de sécurité des aliments, de qualité et de respect des règles de bonne gestion des pêches.
Si tout le monde sait que le poisson est excellent pour la santé et qu’il est vrai que certains le sont plus que d’autres, un bon étiquetage des produits de la pêche et de l’aquaculture permettra de (re)gagner la confiance des consommateurs.
Troisième point: l’information portant sur les zones de pêche est aujourd’hui difficilement compréhensible par le consommateur.
Elle est basée sur les 12 zones de capture définies par l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO): Atlantique Nord-Est, Atlantique Nord-Ouest, mer Baltique, Atlantique Centre-Ouest, etc. Des zones qui apparaissent bien trop vastes et, par là même, difficilement lisibles.
La Commission souhaite proposer un zonage plus parlant pour le consommateur.
Cette démarche recèle cependant des difficultés.
Il n’est pas sûr, par exemple, qu’il soit possible de choisir des appellations trop régionales.
En effet, mentionner le «cabillaud du golfe de Riga» risque de rendre perplexe un consommateur espagnol ou portugais, alors qu’une telle indication sera tout à fait éclairante pour un amateur de poisson vivant en Allemagne ou en Pologne.
Si la direction semble souhaitable, la réflexion doit donc encore mûrir sur la façon de l’appliquer.
D’où vient le poisson qui est dans mon assiette?
Une bonne traçabilité doit permettre aux autorités de contrôle de savoir, quasiment en temps réel, par quels opérateurs passent les lots de poissons une fois qu’ils ont été pêchés.
Remonter la filière jusqu’au pont du navire.
C’est possible grâce aux règles de traçabilité des produits de pêche et d’aquaculture: elles permettent d’identifier chaque opérateur, du magasin jusqu’au bateau de pêche.
À l’origine mise en place à des fins de contrôle, la traçabilité est également un moyen pour le consommateur de savoir ce qu’il achète et d’avoir l’assurance de payer le prix juste.
Avant la première vente, les poissons, mollusques et crustacés doivent être répartis en lots de même espèce, généralement disposés dans des caisses calibrées selon les exigences de l’organisation de producteurs (OP) ou de la criée à laquelle le navire participe.
Souvent, ce tri a déjà lieu sur le bateau, avant l’arrivée au port, pour que la pesée se fasse par lots. Dans la suite logique du processus de traçabilité, le lot est l’unité de base qui sera suivie tout au long du circuit de commercialisation du poisson.
êc he & a qu ac ul tu r P Depuis le 1er janvier 2010, la mise en œuvre de nouvelles règles sur le contrôle des pêches a encore renforcé la traçabilité des produits.
Voyons comment fonctionne le système, de la mer à l’assiette.
I août 2010 I
C’est souvent lors de la pesée que l’information sur les produits de pêche est attachée au lot, généralement sous forme de code- barres ou de puce électronique.
Ces informations ne quitteront plus le produit jusqu’à la vente au détail.
Outre le numéro d’identification du lot, cette information doit indiquer, au minimum, le navire de capture (ou la ferme d’élevage), l’espèce (code international, dénomination commerciale, nom scientifique), les dates et la zone de capture (ou de récolte), la quantité n° 48
Les transmissions électroniques
Lorsque le poisson est hissé sur le bateau, le capitaine doit rapidement faire une déclaration de capture à son autorité de contrôle.
Il y précise, pour chaque espèce, la quantité estimée, la date et la zone de capture, les engins utilisés, ainsi que son port d’attache et les dates de début et de fin de sa campagne.
Si les lots sont transbordés sur un autre navire, le capitaine du bateau de pêche et celui du bateau de transport doivent chacun faire à leur autorité de contrôle une déclaration de transbordement: outre l’identification des bateaux et la description détaillée de la marchandise, ils y indiquent sa destination.
Le nouveau régime de contrôle impose le journal de bord électronique (ERS) pour tous les bateaux de 12 m et plus, avec une déclaration quotidienne lors des sorties de pêche (avant l’arrivée au port pour les prises du dernier jour de sortie).
Cette disposition entre en vigueur progressivement.
Elle est actuellement obligatoire pour les bateaux de 24 m et plus.
En 2011, tous les bateaux de 15 m et plus y seront soumis.
En 2012, ce sera obligatoire à partir de 12 m. Jusqu’à 11,99 m, le journal de bord reste en papier et les captures font l’objet d’une déclaration tous les deux jours.
Cette responsabilité peut également être endossée par l’OP à laquelle le navire appartient ou, en cas de vente directe, par l’acheteur.
Les petites quantités exacte et s’il s’agit de produits congelés ou pas.
Cette dernière information est une nouveauté de la réglementation 2010.
Elle est importante pour le mode de conservation ultérieur du poisson, ainsi que pour permettre au consommateur de faire la distinction entre poisson frais et poisson décongelé.
Tous les poissons, mollusques et crustacés ne doivent pas forcément passer par la filière classique.
Un consommateur ordinaire a toujours la possibilité d’acheter du poisson de manière informelle sur un quai, directement auprès du pêcheur.
Il faut cependant que cette forme de vente soit autorisée par l’État et qu’elle ne rapporte pas plus de 50 EUR par jour au pêcheur.
De même, les achats de quantités inférieures à 30 kg destinées à la consommation privée ne doivent pas faire l’objet d’une note de vente.
C’est sur la base de la pesée que le capitaine effectue sa déclaration de débarquement, décrivant les espèces débarquées, leur quantité exacte et le port de débarquement.
Généralement, la marchandise est réceptionnée par la criée, l’OP ou l’association des pêcheurs qui l’entreposent en attendant l’ouverture de la vente.
L’organisme récepteur doit alors faire une déclaration de prise en charge.
Comme pour les autres déclarations, il faut que celles-ci se fassent par voie électronique et soient assez rapides, dans les 24h pour les organismes qui totalisent plus de 200 000 EUR de chiffre d’affaires annuel et dans les 48h pour les autres.
Ce document de transport identifie la marchandise de la même manière que les déclarations précédentes, et indique en plus les références du véhicule de transport, le lieu et la date du chargement, le lieu de destination et l’identité du destinataire.
Nous quittons ici la sphère de la première vente.
Les mareyeurs et les transformateurs ont acquis leur marchandise.
Ils doivent ensuite la traiter et la vendre aux détaillants (poissonneries, supermarchés, restaurants) ou à des intermédiaires (exportateurs, centrales de vente…).
Les lots peuvent naturellement être regroupés, divisés ou répartis entre plusieurs acheteurs, mais à la condition que cela n’empêche pas de remonter la filière.
L’information doit donc être dupliquée en autant de regroupements ou divisions du lot et les documents de vente doivent expressément faire référence au lot d’origine.
C’est à ce stade qu’a lieu la première vente des lots. Dans le circuit classique, cela se passe à la criée, où chaque lot est mis aux enchères et adjugé au plus offrant.
En général, ce premier acheteur est un mareyeur (grossiste), mais il arrive que des poissonniers, des restaurateurs ou des transformateurs achètent à la criée. Il existe également des circuits de vente directe.
Quelle que soit la forme de cette première vente, les acheteurs doivent toujours être agréés par l’État et répertoriés dans une liste nationale.
Le détaillant a une autre obligation, qui a trait à l’information du consommateur.
Celui-ci doit en effet pouvoir lire sur l’étiquette de vente les informations obligatoires suivantes: l’espèce, le type de production (capture ou élevage), la zone géographique de la capture ou de l’élevage et, pour les produits présentés au rayon frais, s’ils ont été décongelés ou non.
Ce sont à ce stade les seules informations communiquées obligatoirement au consommateur, mais cela pourrait évoluer à l’avenir (voir p. 5).
Sur la route
Mais, en cas de contrôle sur le respect des règles de la PCP ou de problème, par exemple sanitaire, rencontré avec un produit, il est dorénavant possible, sur la base de l’information attachée à chaque lot, de remonter toute la filière, et ce jusqu’à la première déclaration de capture.
C’est utile pour le contrôle des pêches.
C’est également utile pour le consommateur, qui a la possibilité d’avoir la réponse à une question fondamentale: «D’où vient le poisson qui est dans mon assiette?»
En cas de vente directe, il peut arriver que les lots de poissons passent du bateau à un camion chargé, par exemple, de les emmener jusqu’à une criée ou jusqu’à une usine de transformation située en dehors du port, parfois très loin.
Dans ce cas, les lots quittent le port sans déclaration de prise en charge et sans note de vente. Ce cas de figure est autorisé, à condition que le transporteur établisse un document de transport.
Ce document doit être rédigé avant le démarrage du camion et, soit être transmis immédiatement par voie électronique aux autorités de contrôle compétentes, soit accompagner la marchandise jusqu’à sa destination et être ensuite transmis aux autorités de contrôle compétentes dans les 48 heures qui suivent le débarquement.
Certifié «pêche durable»: un label qui se mérite la g eu l
La Commission entend s’assurer que les labels respectent bien les lignes directrices de la FAO.
Ces directives imposent une procédure d’attribution rigoureuse pour empêcher qu’un acteur d’une pêcherie ne se retrouve à la fois juge et partie dans l’octroi d’un label.
En résumé:
Les consommateurs européens sont de plus en plus soucieux de l’impact de la pêche sur les stocks de poissons et sur les écosystèmes marins.
Pour répondre à ce souci, les labels environnementaux «pêche durable» se multiplient et le nombre de pêcheries certifiées est en constante augmentation.
Mais l’obtention de la certification «pêche durable» est le résultat d’un long processus, répondant à des règles très strictement établies et contrôlées.
e en E êc he & a qu ac ul tu r P • L’état des stocks – Les stocks considérés ne sont pas surexploités; la pêcherie doit en garantir le maintien pour les générations présentes et futures; et, en cas de chute de la biomasse, des mesures doivent être adoptées afin de permettre la reconstitution des stocks à ces niveaux dans des délais raisonnables. • Le système de gestion – Les pêcheries doivent respecter les mesures de gestion légale de la zone concernée.
Des données sur l’état des stocks doivent être collectées et tenues à jour.
En cas d’absence de données scientifiques, une approche de précaution doit être adoptée.• L’impact sur l’écosystème – Il est impératif d’évaluer de manière continue l’impact de la pêcherie sur l’écosystème et, en cas d’impact négatif, d’être en mesure d’y apporter une solution concrète.
Le respect de l’environnement a le vent en poupe.
Il devient aujourd’hui un véritable argument de vente.
Les producteurs qui souhaitent pouvoir afficher leur engagement en ce sens sont donc de plus en plus nombreux.
C’est le principe des labels «pêche durable», attribués aux pêcheries qui souhaitent aller au-delà des obligations légales en matière de respect des stocks et des écosystèmes et communiquer sur ces bonnes pratiques.
Dans un deuxième temps, le promoteur choisit un (ou plusieurs) organisme(s) d’accréditation.
Celui-ci est chargé d’évaluer et de contrôler la capacité technique et financière des organismes de certification et de s’assurer de leur indépendance et neutralité.
Les informations volontaires aux consommateurs
C’est la FAO (Organisation des Nations unies pour l’alimentation et l’agriculture) qui a édicté les lignes directrices de ces labels en 2005.
Dans ces directives, la procédure de mise en place d’une certification «pêche durable» a été énoncée avec précision.
C’est une procédure rigoureuse qui a pour but d’empêcher qu’un acteur de la pêcherie concernée ne se retrouve à la fois juge et partie dans l’attribution du label.
Autrement dit, une marque de poisson surgelé ne peut pas créer son label et l’accorder elle-même à ses fournisseurs.
Trois organismes indépendants
L’étiquetage pêche durable est une information volontaire, c’est-à-dire qu’il ne fait pas partie des informations qui doivent obligatoirement être apposées sur l’étiquette de vente (voir p. 5).
Il ne faut pas non plus confondre le label environnemental avec les autres types d’informations volontaires qu’on peut trouver sur un produit de pêche comme les allégations ayant trait à sa qualité nutritionnelle (protéines, taux de graisse, oméga 3), à ses caractéristiques organoleptiques (fraîcheur, présentation, couleur), à son contexte social de production (commerce équitable), etc.
Comment se déroule un processus de certification?
Dans un premier temps, le promoteur du label doit élaborer les normes qui devront être respectées par les pêcheries certifiées.
Il devient ainsi organisme normatif.
Son cahier des charges doit respecter les critères minimaux établis par la FAO.
Ces critères concernent l’état des stocks exploités, le système de gestion et l’impact de la pêcherie sur l’écosystème.
Les différents labels «pêche durable» pour les produits de pêche de capture marine
• Le label «Dolphin Safe» qui apparaît sur les boîtes de conserve de thon.
C’est l’un des premiers labels promus par différents organismes depuis le début des années 1990.
Ces labels demeurent controversés et se concentrent uniquement sur les prises accessoires impliquant des dauphins.
Des démarches similaires se sont développées concernant les prises accessoires de tortues.• Le Marine Stewardship Council (MSC), créé en 1997 par le groupe Unilever et le Fonds Mondial pour la nature (WWF) avant de devenir indépendant.
Il certifie une pêcherie ou un stock de poisson allié à un matériel et à une pratique de pêche dans le monde entier mais en majorité des pêcheries de pays développés.
Il certifie aussi bien des poissons pêchés en mer que d’aquaculture, provenant de pays développés comme de pays en développement.• Le KRAV, label «pêcherie», créé en 2004, mais limité à la Suède et à la Norvège.
La certification s’opère en deux temps: une fois la pêcherie certifiée, les bateaux souhaitant exploiter le stock le sont. • Le Marine Ecolabel Japan (MEL-Japan), né fin 2007.
Cette organisation privée à but non lucratif, qui fait partie de l’Association des pêches japonaises, certifie des poissons japonais destinés au marché japonais. • Le label islandais de pêche responsable (Icelandic logo for responsible fisheries), tout récemment créé.
Dans un troisième temps, l’organisme certificateur accrédité est chargé de vérifier que la pêcherie demandeuse est conforme aux normes spécifiées.
Si c’est le cas, c’est lui qui lui décerne le label.
Il doit ensuite effectuer des contrôles et des audits réguliers pour s’assurer que la pêcherie reste conforme.
Fait important à relever: la certification prend en compte toute la chaîne de responsabilité.
C’est-à-dire que, pour pouvoir apposer le label sur le poisson, il faut que chaque maillon de la chaîne – le pêcheur, mais aussi le grossiste, le transformateur, le distributeur, etc. – soit engagé dans une pratique durable de la pêche.
Il faut en effet garantir que les produits portant le label qui sont mis sur le marché proviennent effectivement de la pêcherie certifiée concernée.
Voilà pour la théorie.
Et dans la pratique, comment se déroule une procédure de certification «pêche durable»?
La certification «pêche durable» se révèle donc un processus pointu, minutieux et transparent.
Car les conclusions de l’évaluation de la pêcherie doivent être rendues publiques, par exemple sur le site web du promoteur du label.
La durée d’une évaluation complète varie de 5 à 24 mois, et peut même s’allonger si un intervenant – par exemple une ONG environnementale ou une pêcherie concurrente – conteste la décision finale.
Afin de contrer l’objection, le groupement de pêcheurs doit alors mener de nouvelles études.
Prenons l’exemple d’un groupement de pêcheurs, désireux de faire certifier l’une de ses pêcheries.
Il doit tout d’abord choisir un label.
Ensuite, il collecte les données nécessaires à la constitution de son dossier (statistiques, rapports scientifiques, etc.).
Une fois ces données rassemblées, il choisit un organisme de certification accrédité qui mènera une pré-évaluation.
Cette démarche préalable, dont la durée varie de 1 à 9 mois, permet d’évaluer les forces et faiblesses de la pêcherie.
À l’issue de ce premier audit, l’organisme de certification peut conseiller au groupement de pêcheurs de renoncer à sa démarche, de mener des études complémentaires ou, si le dossier est solide, de poursuivre la procédure et de passer à la phase d’évaluation complète.
Parfois longue, cette procédure d’éco-étiquetage peut aussi se révéler coûteuse.
Par exemple, dans le cadre du label Marine Stewardship Council (MSC), la certification de la petite pêcherie du maquereau de ligne de Cornouailles a coûté 15 000 EUR, tandis que celle, beaucoup plus importante, du colin d’Alaska s’est élevée à 200 000 EUR.
Néanmoins, ces dépenses sont éligibles au regard du Fonds européen pour la pêche (FEP).
Les pêcheurs s’engageant dans ce processus peuvent donc bénéficier d’un soutien financier.
Les certifications «pêche durable» sont en pleine expansion.
Alors que, au départ, cet étiquetage touchait essentiellement des productions importées de pays tiers (colin et saumon d’Alaska, hareng, hoki), puis des pêcheries européennes très ciblées comme le lieu noir, le maquereau ou le hareng, elle gagne désormais des poissons nettement plus demandés par les consommateurs comme le cabillaud et l’églefin.
Cette évaluation complète est menée par une équipe composée d’un responsable de l’organisme de certification et d’un groupe d’experts.
Ces spécialistes étudient de manière détaillée les indicateurs qui permettront de révéler si la pêcherie est conforme ou non à la norme du label.
Tout au long de l’évaluation, le groupement de pêcheurs peut mandater des experts pour contrôler le travail de l’organisme de certification, afin de s’assurer que l’étude soit menée de façon transparente et indépendante.
À l’issue de l’audit, les indicateurs de performance vont permettre d’attribuer une note à la pêcherie et de lui donner (ou de lui refuser) la certification.
À noter qu’aucune pêcherie n’a encore obtenu une certification sans condition: l’attribution du label a toujours été soumise à des exigences de changements dans les comportements ou dans la gestion.
Actualité
Réforme: les acteurs appellent les changements a al us zk t G en in c
Le Palexco de La Corogne est un centre de conférences tout en verre posé au milieu des installations portuaires.
C’est là que les acteurs de la pêche se sont rencontrés pour discuter de la prochaine réforme de la politique commune de la pêche.
Pendant deux jours, les acteurs du secteur de la pêche ont débattu de trois points importants de la réforme, dans trois ateliers spécifiques: la gouvernance des pêches, l’accès aux eaux et à la ressource et la petite pêche côtière.
Dans le cadre de la prochaine réforme de la politique commune de la pêche, une grande conférence s’est tenue en mai dernier à La Corogne, pour permettre aux acteurs du secteur de confronter leurs opinions, entre eux et avec la Commission européenne.
Le rapport final de cette conférence a ensuite rapidement effectué 160 km, pour atterrir sur la table du Conseil des ministres de la pêche.
Ceux-ci se réunissaient de manière informelle à Vigo pour effectuer un premier examen des pistes envisageables.
êc he & a qu ac ul tu r P I août 2010 I n° 48
Il serait difficile de résumer ici le contenu des discussions qui ont eu lieu dans ces ateliers.
Pour de plus amples détails, nous invitons les lecteurs intéressés à lire attentivement les documents relatifs à cette conférence sur le site web consacré à la réforme de la PCP (http://ec.europa.eu/fisheries/reform).
Outre les comptes rendus des discussions en atelier, on peut également y trouver les contenus des présentations qui y ont été faites, ainsi que les contributions de certaines associations.
Le Palexco de La Corogne est un centre de conférences tout en verre posé au milieu des installations portuaires.
La lumière y entre à profusion, favorisant des débats éclairés et animés.
En ce début mai, on y croisait beaucoup de personnes concernées par la pêche: des fonctionnaires européens, nationaux et régionaux, des représentants d’associations d’armateurs, de pêcheurs, de producteurs, des organisations de défense de l’environnement marin, etc. La présidence espagnole de l’Union européenne et la Commission ont tenu à rassembler ces «acteurs concernés».
Le but de cette conférence n’était pas de prendre des décisions, mais plutôt de dresser un panorama des questions en suspens pour nourrir les débats des décideurs.
C’est ce qui s’est passé au Musée de la Mer de Vigo, dès le lendemain, à l’occasion d’un Conseil informel des ministres de la pêche, Conseil auquel Carmen Fraga Estévez, la présidente de la commission de la pêche du Parlement européen, a également participé.
Ceux-ci ont pris acte des conclusions de la conférence, et ont engagé la réforme sur la voie institutionnelle.
La proposition de la Commission est attendue pour l’été 2011.
L’objectif était d’organiser un vaste débat pour compléter la consultation qui a suivi la publication du livre vert sur la réforme de la politique commune de la pêche (PCP).
Pendant deux jours, ces représentants ont débattu sur trois points importants de la réforme, dans le cadre de trois ateliers spécifiques.
Le premier atelier avait pour thème la gouvernance des pêches.
Le deuxième atelier était consacré à l’accès aux eaux et à la ressource, tandis que les débats du troisième atelier ont été centrés sur la petite pêche côtière.
Sur le terrain
Seafood: le rendez-vous incontournable
L’European Seafood Exposition est le plus grand salon des produits de pêche et d’aquaculture du monde.
Il a attiré cette année plus de 24 000 personnes, visiteurs ou exposants.
Tous les ans, à la fin avril, des centaines de professionnels convergent vers Bruxelles pour y participer.
Ces exposants ont un point commun: ils viennent chercher des acheteurs sur le marché de l’Union européenne, le premier marché mondial en valeur des produits de pêche et d’aquaculture.
Seafood, c’est avant tout plus de 1 600 exposants.
Ils viennent du monde entier (144 pays), prouvant de manière concrète que le marché des produits de la mer est l’un des plus mondialisés qui soient.
Seafood, c’est avant tout plus de 1 600 exposants.
On y trouve, par exemple, des importateurs en recherche de débouchés.
C’est le cas d’une agence de commercialisation des poissons sauvages d’Alaska.
Ses produits phares sont les 5 espèces indigènes de saumon, mais elle propose également un approvisionnement en poissons blancs, comme le flétan du Pacifique et le charbonnier.
Outre leur qualité gastronomique, elle défend la durabilité de leurs pêcheries, un argument de plus en plus utilisé par les vendeurs… Dans un autre hall, une société luxembourgeoise spécialisée dans la commercialisation du caviar propose en dégustation les différentes sortes et qualités de son catalogue.
«C’est l’intérêt incontournable de Seafood, explique la directrice Marketing et R & D d’une société bretonne.
Il y a plusieurs vocations.
Premièrement, c’est un lieu de visibilité où une personne sur trois est un acheteur, un prescripteur.
Deuxièmement, c’est une plateforme où on conclut des affaires.
Et troisièmement, en tant qu’acheteur, on a ici l’occasion de rencontrer à peu près tous nos fournisseurs.» êc he & a qu ac ul tu r P I août 2010 I n° 48
On trouve également des producteurs, venus directement présenter leurs nouveautés ou leurs grands classiques.
Cette année, une société aquacole péruvienne proposait ses premières productions à grande échelle de paiche (Arapaima gigas), un très grand poisson d’eau douce.
Son élevage a quitté la phase expérimentale et cherche son succès commercial au niveau international.
Dans cette dynamique commerciale, l’intérêt de Seafood réside forcément dans sa dimension de lieu de rencontre. «L’intérêt de cet endroit, explique un responsable d’une société luxembourgeoise qui vient chaque année depuis 19 ans, c’est qu’en 10 minutes, je peux croiser un de mes principaux clients et ensuite, un de mes principaux fournisseurs.
L’année passée, c’est ici que le cours du caviar s’est décidé.
C’est au cours de discussions informelles entre vendeurs et fournisseurs qu’on s’est rendu compte que le prix de base était trop élevé en regard de la crise.»
On trouve également des industriels en recherche de nouveaux clients ou distributeurs.
Une société bretonne spécialisée dans l’approvisionnement des cuisines de collectivités présente par exemple un filet pané destiné aux cantines scolaires.
Habituel lement fabriqué avec du tilapia, il vient de se doter d’une déclinaison en merlu, grâce à un accord d’approvisionnement passé avec les pêcheurs du port de Lorient.
Responsables d’achats
La Commission européenne est également présente chaque année à Seafood, dans un stand situé au centre du salon.
Elle y présente les derniers développements de la politique commune de la pêche, et elle donne l’opportunité aux exposants et aux visiteurs de s’entretenir avec ses experts pour s’informer sur un point ou l’autre des réglementations en matière d’importation, de commercialisation, de contrôle, de mesures contre la pêche illégale, etc.
Seafood, ce sont aussi des milliers de visiteurs qui sillonnent les allées, un hall après l’autre, invités par des exposants toujours plus accueillants, qui proposent leurs produits en dégustation.
L’enjeu est important.
Seafood est un salon de professionnels, et la plupart de ces visiteurs sont des acheteurs potentiels.
Selon une étude statistique de 2008, 81 % des visiteurs ont un mandat d’achat et 77 % sortent de ces trois journées avec des intentions d’achat de produits ou de services qu’ils ont découverts à Bruxelles.
En bref
Méditerranée: nouvelles mesures de la CGPM
Thonidés: nouvelles mesures de protection dans l’océan Indien
La Commission des thons de l’océan Indien (CTOI/IOTC – Indian Ocean Tuna Commission) a adopté une série de mesures de gestion et de conservation à l’occasion de sa réunion annuelle, qui s’est tenue en mars dernier à Busan (Corée du Sud).
La plupart de ces mesures ont été initiées par la Commission européenne.
Il faut souligner la mise en place d’un plan de travail concernantnotam-ment l’instauration d’un système d’allocations et de quotas pour les principales espèces de thons tropicaux combiné avec la fermeture d’une zone au large de la Corne de l’Afrique: les senneurs y seront interdits au mois de novembre et les palangriers au mois de février.
De plus, les captures de requins renards sont désormais interdites sur toute la zone.
En matière de contrôle, la CTOI a adopté le régime de contrôle de l’État du port, en cohérence avec les mesures déjà adoptées au niveau de la FAO, afin de lutter contre les débarquements de la pêche illégale.
Elle a également décidé de renforcer lemandat de son Comité d’application afin de combler les manquements actuels des États par rapport à leurs obligations.
En outre, des décisions importantes concernant la lutte contre la pêche INN (illicite, non déclarée et non réglementée) ont été prises, notamment l’élargissement de la liste de bateaux INN et des mesures relatives aux marchés.
Enfin, la CTOI a adopté une déclaration condamnant les actes de piraterie dans l’océan Indien et invitant la communauté internationale à soutenir les efforts de lutte contre ce fléau.
La réunion annuelle de la Commission générale des pêches pour laMéditerranée (CGPM) s’est tenue en avril dernier à Athènes (Grèce).
Sur la base du rapport du comité scientifique, un constat général aété dressé: plus de 80 % des stocks évalués sont pleinement exploités ou surexploités, et la plupart des pêcheries reposent sur des captures de juvéniles de trop petite taille, en déployant uneffort de pêche très élevé.
Les scientifiques ont donc appelé des mesures de gestion rigoureuses, passant par la réduction de l’effort de pêche sur lesespèces démersales, par la mise en place d’une gestion de la capacité de pêche et par des études complémentaires touchant certains stocks encore mal connus.
La réunion a débouché sur une série de mesures destinées à améliorer la gestion durable de la ressource.
Les parties sont ainsi tombées d’accord sur la mise en place, pour les bateaux de plus de 15m, d’un journal de bord dans lequel les captures de plus de 50kg devront être répertoriées de manière quotidienne lors des sorties de pêche, sur la gestion de la capacité de pêche sur la base d’un répertoire régional des bateaux de plus de 15m (préalable à l’élaboration du Plan d’action régional pour la gestion de la capacité de pêche) et sur la création d’un rapport annuel de conformité identifiant les États parties qui n’ont pas rencontré leurs obligations vis-à-vis de la CGPM.
Rappelons que lejournal de bord est déjà obligatoire pour les bateaux de l’Union européenne à partir de 10m de longueur, bien que la limite de poids pour les captures enregistrées soit de 15kg (sauf pour les petits pélagiques et les thonidés).
Par ailleurs, toujours dans le contexte méditerranéen, Maria Damanaki, commissaire européenne chargée des affaires maritimes et de la pêche, a rappelé à l’occasion du Conseil des ministres de la pêche de mars dernier que l’échéance au 31 mai 2010 de la période de grâce des 3 ans et demi prévue pour la mise en place de certaines mesures du règlement «Méditerranée» (voir Pêche & aquaculture en Europe, n°39, août 2008) ne serait pas reportée et que les États membres méditerranéens devaient veiller rapidement à la mise en conformité de leurs pêcheries. Coupon d’abonnement
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Gestion des stocks: quelques exemples de réussite
Affaires maritimes: la Journée maritime européenne à Gijón
Environnement: un plan d’action pour protéger les oiseaux marins
FEP: FARNET soutient le développement des projets territoriaux
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Maritima, Paris (France), 8-11 décembre 2010 > Pour en savoir plus: Site web: www.salonmaritima.com E-mail: maritima@reedexpo.fr Calendrier Éditorial Dossier
Conférences et réunions
Gestion des stocks: quelques exemples de réussite
Sur le terrain
NEAFC, réunion annuelle des parties, Londres (Royaume-Uni), 8-12 novembre 2010 > Pour en savoir plus: Site web: www.neafc.org E-mail: info@neafc.org L’Europe maritime en discussions, à Gijón
Actualité
ICCAT, réunion extraordinaire de la Commission, Paris (France), 17-27 novembre 2010 > Pour en savoir plus: Site web: www.iccat.int E-mail: info@iccat.int Une consultation publique en faveur des oiseaux de mer
WCPFC, session ordinaire, Honolulu (Hawaï – USA), 6-10 décembre 2010 > Pour en savoir plus: Site web: www.wcpfc.int E-mail: wcpfc@mail.fm FARNET: une réponse territoriale à un défi sectoriel
En bref
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 8-9 novembre 2010• 30 novembre – 1er décembre 2010 > Pour en savoir plus: Site web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu Conseil Agriculture et Pêche de l’Union européenne• 29-30 novembre 2010, Bruxelles (Belgique)• 13-14 décembre 2010, Bruxelles (Belgique) > Pour en savoir plus: Site web: www.consilium.europa.eu Avis aux lecteurs Faites-nous parvenir vos commentaires ou suggestions à l’adresse suivante:Commission européenne – Direction générale des affaires maritimes et de la pêche – Unité «Information, communication, relations interinstitutionnelles, évaluation et planification» – Rue de la Loi 200 – B-1049 Bruxelles ou par télécopieur au (+ 32) 2 299 30 40, en mentionnant Pêche & aquaculture en Europe. E-mail: fisheries-magazine@ec.europa.eu • Le site de Maria Damanaki, commissaire aux affaires maritimes et à la pêche > http://ec.europa.eu/commission_2010-2014/damanaki/index_en.htm • L’application: l’Atlas maritime européen > http://ec.europa.eu/maritimeatlas• Le site thématique de la pêche > http://ec.europa.eu/fisheries • L’adresse du site des affaires maritimes > http://ec.europa.eu/maritimeaffairs Pêche & aquaculture en Europe est un magazine publié par la Direction générale des affaires maritimes et de la pêche de la Commission européenne.Il est distribué gratuitement sur simple demande d’abonnement (voir coupon à la page 12). Pêche & aquaculture en Europe paraît cinq fois par an etest également disponible sur le site internet de la Direction générale des affaires maritimes et de la pêche de la Commission européenne (http://ec.europa.eu/fisheries/publications/magazine_fr.htm). Éditeur responsable: Commission européenne, Direction générale des affaires maritimes et de la pêche, le directeur général.Clause de non-responsabilité: bien que la Direction générale des affaires maritimes et de la pêche soit responsable de la réalisation générale du présent magazine,la Commission n’a ni adopté ni approuvé, de quelque manière que ce soit, les positions exprimées dans cette publication. Toute déclaration faite dans ce magazinene peut être interprétée comme étant le reflet des opinions de la Direction générale des affaires maritimes et de la pêche de la Commission européenne.La Commission ne garantit pas l’exactitude des données mentionnées dans la présente publication.La Commission ou toute personne agissant en son nom décline toute responsabilité pour tout usage qui peut être fait de ce magazine.© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.Photo de couverture: © Lionel Flageul Réalisation: Mostra – Printed in Belgium – Imprimé sur papier recyclé Revive 55
Éditorial
La bonne voie
Cela fait longtemps que les scientifiques tirent la sonnette d’alarme: de très nombreux stocks de poissons sont en danger dans les eaux européennes, notamment en raison de la surpêche.
Malgré l’accumulation de chiffres inquiétants et la réalité des captures en baisse, les mesures de préservation prises par les autorités européennes et les États membres pour lutter contre la diminution des stocks font toujours l’objet de critiques et de commentaires sceptiques.
Et ce d’autant plus que l’application de mesures comme la fixation de quotas de pêche annuels, destinés à adapter les taux de capture à l’état des stocks, n’a pas toujours démontré une efficacité à long terme, l’état général des stocks continuant généralement à se dégrader.
C’est pourquoi la Commission a entamé une révision de sa politique commune de la pêche dès 2002, en mettant en avant la gestion pluriannuelle des stocks.
Les plans pluriannuels établissent des objectifs en vue d’une gestion durable des stocks et précisent les moyens de les atteindre.
Ils permettent de maintenir l’exploitation des ressources à un niveau qui assure un rendement optimal à long terme (le rendement maximal durable) et de reconstituer les stocks surexploités.
Chaque plan pluriannuel détermine les limites de captures et l’effort de pêche maximal pour les années à venir, sur la base de données scientifiques chiffrées.
Grâce à cette vision à long terme, les modifications annuelles des totaux admissibles de capture ne doivent pas excéder un certain pourcentage, sauf si les stocks sont particulièrement menacés.
Cette mesure est un gage de stabilité pour le secteur de la pêche et permet aux opérateurs de planifier leurs activités.
Mais les plans pluriannuels sont-ils efficaces? Oui, si l’on en croit les quelques exemples détaillés dans ce numéro.
Lorsque la technique de la gestion pluriannuelle et du rendement maximal durable est appliquée depuis plusieurs années, les rétablissements de stocks sont réels, et même parfois spectaculaires.
Certes les mesures imposées par ces plans sont drastiques, ne se limitant pas à des fixations de quotas de pêche, mais impliquant parfois des limitations de jours de pêche, des inspections et des contrôles minutieux.
Et en maintenant les principes d’une gestion prudente, il est désormais possible d’entrevoir un avenir durable et rentable pour les pêcheries concernées.
Gestion des stocks: quelques exemples de réussite
Les plans de gestion UE-Norvège la g e ul
Dans les eaux européennes, les problèmes de la ressource halieutique sont réellement devenus visibles pendant les années 1990.
Les captures des principaux stocks se sont mises à chuter de manière inquiétante, signe d’une diminution importante des quantités de poissons disponibles.
L’Union européenne a répondu à ces signes d’épuisement en réduisant les totaux admissibles de capture (TAC), en fonction des avis scientifiques coordonnés et synthétisés par le Conseil international pour l’exploration de la mer (CIEM), du moins pour les stocks de sa façade atlantique.
Ces baisses étaient décidées d’une année à l’autre, en fonction de la fluctuation du nombre de poissons matures (la biomasse adulte) et de l’arrivée des jeunes individus dans le stock (le recrutement).
Mais elles se sont avérées insuffisantes à rétablir la situation.
Il fallait donc prendre des mesures plus systématiques, décidées en fonction d’un objectif à long terme de reconstitution du stock.
C’est ainsi que l’Union européenne a décidé d’instaurer des «plans de gestion» ou «plans pluriannuels».
Il existe, dans les eaux européennes, des stocks qui sont exploités de manière optimale, qui fournissent des poissons de belle taille et dont les quotas sont suffisamment importants.
Les premiers stocks à bénéficier de ces plans ont été les stocks partagés avec la Norvège.
Depuis 1981 en effet – soit depuis le tout début de la politique commune de la pêche – il existe un accord de pêche entre la Norvège et l’Union européenne.
Cet accord vise d’une part à échanger des quotas pour permettre aux pêcheurs des États membres d’exploiter certaines espèces dans les eaux norvégiennes et réciproquement.
D’autre part, cet accord organise la répartition des quotas des stocks partagés de la mer du Nord.
Parmi ces stocks partagés, sept sont gérés de manière conjointe entre les deux parties: le cabillaud, l’églefin, le lieu noir, le merlan, la plie, le maquereau et le hareng.
Même si globalement la situation des stocks de poissons dans l’Union européenne est préoccupante, il existe de belles exceptions.
Certains stocks fournissent des captures abondantes de spécimens de belle taille.
Point commun de la plupart de ces stocks à succès: ils bénéficient de mesures de gestion qui leur ont permis de revenir ou de se maintenir à un niveau d’exploitation optimal et durable.
Aujourd’hui, des plans de gestion sont appliqués sur plusieurs des stocks les plus importants exploités par les pêcheurs de l’Union européenne.
Des mesures pas toujours populaires dans le secteur, car elles sont souvent synonymes de diminution des captures, de périodes de fermeture et de réduction des jours de pêche.
Mais il ne faut pas perdre de vue que ces plans ont un objectif à long terme: permettre le retour à l’abondance de la ressource halieutique et l’instauration d’une pêche durable.
C’est en 1996, pour éviter un deuxième effondrement du stock de hareng de la mer du Nord, que l’Union européenne décide de changer de méthode de gestion.
En concertation avec la Norvège, elle instaure un plan de gestion de ce stock, de manière à l’amener, à terme, au rendement maximal durable.
En 1999, c’étaient le cabillaud et l’églefin qui passaient sous plan de gestion, suivis par le lieu noir en 2004.
En 2008, les États exploitant le maquereau avaient accepté le principe d’un plan de gestion à long terme, mais celui-ci n’a pu être mis en œuvre, faute d’accord sur la répartition des quotas entre l’Islande, les Îles Féroé, la Norvège et l’Union européenne.
Ce n’est pas un hasard si trois des quatre réussites qui sont présentées dans les pages qui suivent sont tirées de ces plans de gestion communs avec la Norvège. La raison, c’est qu’il s’agit des plus anciens plans de ce type.
Le premier, pour le hareng, date de 1996, alors que les premiers plans pluriannuels intra-européens – pour le cabillaud et le merlu du Nord – datent de 2004.
Ces exemples démontrent qu’il faut du temps pour qu’un plan de reconstitution produise ses effets. Ces réussites permettent d’espérer une évolution aussi positive pour les autres stocks sous plan pluriannuel.
Il faut en effet savoir qu’il existe, dans les eaux européennes, des stocks qui sont exploités de manière optimale, qui fournissent des poissons de belle taille et dont les quotas sont suffisamment importants.
Ils démontrent qu’en adoptant des méthodes de pêches adaptées, il est possible de garantir une durabilité économique et environnementale.
En effet, quand on les examine, on constate que ces stocks ont soit toujours été exploités de manière durable, pour diverses raisons, soit ont bénéficié de plans de reconstitution relativement anciens, qui ont permis de mettre un terme aux conséquences de la surpêche.
Espèce: Clupea harengus Stock: mer du Nord, Skagerrak et Manche
Un stock historique, à plus d’un titre
Ce plan entre en vigueur en 1997, devenant ainsi le premier à être appliqué dans les eaux communautaires.
Il a été réévalué et reconduit en 2004. Il est basé sur une limitation des captures, calculée en fonction d’un taux de mortalité par pêche qui varie selon l’état de santé du stock.
Le seuil de précaution est situé à 1,5 million de tonnes de biomasse adulte et le seuil de sécurité biologique est établi à 800000 tonnes.
Le total admissible de capture (TAC) ne peut cependant varier de plus de 15% d’une année à l’autre, pour garantir une certaine stabilité aux pêcheurs.
En quelques années, ce plan a permis au stock de dépasser le seuil de précaution et de renouer avec les principes d’une exploitation durable.
Le hareng a longtemps été le poisson le plus communément répandu sur les tables européennes.
Et cela depuis très longtemps.
Car le hareng est le premier poisson à avoir été exploité à grande échelle.
Dès le XVe siècle, le commerce du hareng en caque a favorisé le développement de ses pêcheries en mer du Nord, bien avant les découvertes de la conserve alimentaire et de la réfrigération.
Actuellement les principaux consommateurs de hareng se trouvent en Pologne et autres pays d’Europe orientale, la consommation de hareng en France et au Royaume-Uni ayant fortement diminué.
Le hareng fait l’objet d’une pêche ciblée par des chalutiers pélagiques et par des senneurs; c’est également une prise accessoire de la pêche minotière.
Ces pêcheries intensives ont été à l’origine du premier effondrement d’un stock dans les eaux européennes.
C’était au milieu des années 1970.
L’exploitation était restée intense malgré une biomasse en baisse constante.
Les débarquements étaient passés de plus d’un million de tonnes en 1965 à… 175000 tonnes en 1976.
La pêche a été fermée en 1977.
Elle a ensuite repris progressivement.
À partir du milieu des années 1980, les captures se sont stabilisées autour de 700000 tonnes.
Tout allait donc bien.
Mais si la santé du stock n’est plus menacée par la surpêche, elle est toujours tributaire des caprices de la nature.
Ainsi, depuis 2001, les jeunes harengs qui rejoignent le stock – ce qu’on appelle «le recrutement» – sont anormalement peu nombreux.
Les causes de ces recrutements médiocres successifs sont encore inconnues.
Mais leur conséquence, c’est que le stock est passé depuis 2006 sous le seuil de précaution et se rapproche dangereusement du seuil de sécurité biologique.
Les possibilités de pêche sont chaque année réduites, de manière à respecter le taux de mortalité par pêche adéquat.
Mais pour affronter ce problème, l’Union européenne et la Norvège ont procédé à une révision du plan en 2008, se réservant la possibilité, en cas de nécessité, de faire varier les taux admissibles de capture de plus de 15% d’une année à l’autre.
ê ch e & a qu ac ul tu r P Mais en 1996, le stock risquait de s’effondrer à nouveau.
La biomasse était en baisse depuis plusieurs années et la pression de la pêche avait été maintenue.
Dès les premières alertes, les quotas sont diminués de 50%, en cours d’année.
L’Union européenne et la Norvège, qui partagent le stock, décident alors de mettre au point un plan de gestion pluriannuel.
Espèce: Melanogrammus aeglefinus Stock: mer du Nord et Skagerrak
Protégé par le cabillaud
Espèce démersale se nourrissant sur les bancs sableux, il est pêché conjointement avec le cabillaud, dans le cadre de pêcheries mixtes, généralement au chalut de fond.
C’est aussi une prise accessoire importante des pêcheries de cabillaud, ce dernier étant, commercialement parlant, un poisson plus rentable, donc davantage ciblé.
Avec sa chair blanche et floconneuse, l’églefin présente toutes les caractéristiques de la valeur commerciale sûre.
Et, de fait, c’est le poisson blanc de référence au Royaume-Uni, et particulièrement en Écosse où il supplante le cabillaud dans les habitudes alimentaires.
On le trouve dans tous les fish & chips et dans toutes les poissonneries. Jusqu’à la fin des années 1990, le stock de la mer du Nord était la principale source d’approvisionnement de ce marché important. Page 6
largement inférieures aux quotas autorisés. Le plan de gestion a été reconduit en 2009, avec pour objectif de maintenir le taux de mortalité à 0,3, afin d’assurer une exploitation au rendement maximal durable.
Depuis les années 1980, l’espèce connaissait, en mer du Nord, une chute importante de biomasse.
Son taux de mortalité par pêche était largement supérieur à celui imposé par le maintien de la biomasse au-dessus du seuil de sécurité biologique.
En 1999, l’Union européenne et la Norvège adoptent un plan de gestion à long terme pour reconstituer le stock.
Ce plan est élaboré en même temps que celui du cabillaud et bénéficie de mesures techniques similaires, pêcherie mixte oblige.
C’est dans ce cadre que l’augmentation du maillage des chaluts de 100 à 120 mm est imposée, à partir de 2002.
Après une évaluation du plan en 2003, la décision est prise de ne pas dépasser un taux de mortalité par pêche de 0,3(1) et, donc, d’établir le TAC en fonction de cette limite.
Et à partir de 2004, le stock bénéficie des effets «secondaires» du plan pluriannuel du cabillaud, notamment les réductions de l’effort de pêche.
Les effets de ces mesures se font sentir assez rapidement.
À partir de 2004, les prises accessoires d’églefin chutent de manière spectaculaire et les captures totales restent
Aujourd’hui, l’églefin de la mer du Nord est en très bonne santé.
Il est exploité à son rendement maximal durable et même audessous.
Les rejets de petits églefins ont sérieusement diminué.
Mais même s’il se porte bien, les quantités capturées ne peuvent pas augmenter.
Et cela, pour une raison purement biologique.
Chez l’églefin, le recrutement est très irrégulier.
Plusieurs années peuvent s’écouler entre deux arrivées massives de jeunes individus dans le stock.
La dernière embellie a eu lieu en 1999; puis il y en a eu une, très moyenne, en 2005.
Dans ce contexte de stagnation naturelle, il ne peut être question d’augmenter les possibilités de pêche.
De plus, il ne faut pas oublier le caractère mixte de la plupart des pêcheries d’églefin et de cabillaud. Or, le stock de cabillaud de la mer du Nord reste problématique.
Les mesures de limitation de ces pêcheries doivent donc être maintenues.
Espèce: Pollachius virens Stock: mer du Nord, Skagerrak, Ouest-Écosse et Rockall e en E
Il n’empêche, comme tous les stocks que l’Union européenne partage avec la Norvège, le lieu noir bénéficie d’un plan pluriannuel.
Celui-ci est appliqué depuis 2004 et a été réévalué en 2008.
Il ne repose que sur une limitation des captures.
Celles-ci sont calculées sur la base d’un taux de mortalité par pêche correspondant à l’état du stock.
Pour l’instant, la biomasse adulte est largement au-dessus du seuil de précaution de 200000 tonnes.
Les possibilités de pêches sont donc calculées sur base d’un taux de mortalité par pêche de 0,3(2), qui assure une exploitation au rendement maximal durable. Le seul élément qui fasse varier les TAC sont les fluctuations naturelles du recrutement.
Il est donc peu capturé comme prise accessoire.
À l’avenir, rien ne devrait changer.
Le maintien du taux de mortalité par pêche actuel devrait permettre la stabilité du stock et son exploitation optimale.
Il manque juste un effort commercial pour mieux faire connaître les qualités gustatives de ce poisson auprès du grand public.
La récente accession de certaines de ses pêcheries à un label de pêche durable bien connu devrait peut-être amener le lieu noir sur la voie de la reconnaissance des consommateurs.
Pour les raisons qui viennent d’être évoquées, le lieu noir n’a jamais connu de problèmes de ressource.
Les quotas ne sont d’ailleurs jamais totalement consommés.
C’est au contraire une des pêcheries démersales les plus stables de l’Union européenne.
Depuis 30 ans, le stock bénéficie d’un recrutement régulier, d’une biomasse adulte régulière et procure des débarquements réguliers, autour de 100000 tonnes par an.
En plus, comme il y a moyen de le cibler de manière assez précise, ses pêcheries génèrent très peu de rejets.
(1) Cela équivaut à un prélèvement de 30% par rapport à la biomasse annuelle moyenne du stock.(2) Idem.
Espèce: Gadus morhua Stock: mer Baltique (partie orientale)
Mais les diminutions de TAC décidées par cette organisation restent bien inférieures à celles recommandées par les scientifiques et semblent assez peu respectées. Le stock s’épuise rapidement.
Deux stocks de cabillaud se partagent la Baltique.
L’occidental, situé à l’ouest de l’île de Bornholm, et l’oriental, à l’est de cette même île.
Le premier est principalement exploité par les pêcheurs danois et allemands.
L’oriental est surtout exploité par les flottes polonaise, suédoise et danoise.
Nous allons nous intéresser ici au stock oriental, qui est aujourd’hui exploité à son rendement maximal durable.
En 1999, sous l’impulsion de l’Union européenne, l’IBSFC lance un plan de gestion du cabillaud de la Baltique: diminution des TAC, augmentation des tailles minimales de débarquement, restriction d’accès aux zones de reproduction, augmentation du maillage des filets, obligation d’équiper les chaluts d’une fenêtre d’échappement, limitation des captures accessoires, etc. Après l’élargissement de 2004, l’Union européenne poursuit cette gestion et introduit, sur recommandation scientifique, la différenciation en deux stocks.
C’est à cette époque également qu’une fermeture estivale des pêcheries de cabillaud est décidée, pour protéger les populations de reproducteurs.
On ne présente plus le cabillaud, tant son histoire est étroitement liée aux développements de la pêche européenne, et cela depuis des centaines d’années.
Les captures de la mer Baltique étaient – et sont toujours – principalement rachetées par des entreprises qui les transforment en filets et en bâtonnets, pour le compte de marques de produits surgelés ou d’enseignes de restauration rapide.
Les garanties apportées par cette filière industrielle ont fait du cabillaud de la Baltique un poisson rentable, et donc très recherché par les pêcheurs.
op e r u e en E ê ch e & a qu ac ul tu r P En 2006, la Commission élabore un plan pluriannuel pour les deux stocks, plan qui entre en vigueur en 2008.
Il repose sur une réduction progressive de la mortalité par pêche, de manière à restaurer une exploitation durable du stock.
Cela passe forcément par une limitation des TAC, mais également par d’importantes mesures de réduction de l’effort de pêche qui s’ajoutent à celles déjà en vigueur (2 mois de fermeture estivale, plus des jours supplémentaires à fixer par les États membres), par une période de 6 mois d’interdiction d’accès aux zones de frai et par des mesures de contrôle spécifiques destinées à lutter contre les sous-déclarations de captures.
Pour le stock oriental, ce problème est apparu à la fin des années 1980, et s’est traduit par une chute brutale des captures dès le début des années 1990.
De 207000 tonnes en 1987, on est passé à 55000 tonnes de débarquements en 1992.
Cette chute et l’épuisement rapide qui a suivi résultent d’une dynamique propre à la mer Baltique.
La diminution des populations de cabillaud a provoqué l’augmentation de celles de sa proie principale: le sprat.
Or, le sprat étant un prédateur important d’œufs et de larves de cabillaud, celui-ci s’est retrouvé dans une spirale infernale, débouchant sur un déclin spectaculaire de sa population.
Ajoutons à cela les fluctuations de la qualité et de la salinité de l’eau de la Baltique, qui ont également eu une influence néfaste sur l’espèce.
Sur le terrain
Comme l’a rappelé José Manuel Barroso, président de la Commission européenne, dans son message vidéo de bienvenue, cette conférence est devenue «une plateforme pour renforcer l’implication des acteurs, pour créer des contacts et pour échanger les bonnes pratiques».
En bref, il s’agit de faire avancer la politique maritime intégrée de l’Union européenne: «Grâce à cette dynamique, nous serons capables de dépasser la première étape de la politique maritime intégrée pour aller vers un nouveau niveau d’ambition, où notre vision commune des affaires maritimes sera renforcée et consolidée», a expliqué le président.
La thématique générale de ces journées était l’innovation. Des précisions sur ce thème ont été apportées lors de la session inaugurale par Maria Damanaki, commissaire européenne aux affaires maritimes et à la pêche: «L’innovation, cela signifie évidemment favoriser le développement de nouvelles solutions technologiques, comme les sources d’énergies off-shore et les technologies bleues.
Cela signifie aussi promouvoir des domaines particuliers, comme la conception de bateaux plus verts ou le tourisme côtier durable.
La Journée maritime européenne est une occasion unique de rencontrer des acteurs maritimes venus des quatre coins de l’Europe, ainsi que de nombreux représentants politiques et de fonctionnaires en charge des affaires maritimes.
Les débats et les travaux ont porté sur tous les éléments qui font partie de la politique maritime intégrée de l’Union européenne, particulièrement la croissance économique, la durabilité, les emplois bleus, les trois outils transversaux (planification spatiale, surveillance maritime, collecte de données) et la gouvernance des bassins maritimes.
ê ch e & a qu ac ul tu r P À l’occasion de la Journée maritime européenne 2010, la ville asturienne de Gijón a servi de décor à une rencontre exceptionnelle de professionnels de la mer.
Du 18 au 21 mai, ceux-ci y ont participé à la troisième conférence des acteurs maritimes européens.
Ils ont pu y faire le point et donner leur avis sur l’évolution de la politique maritime intégrée de l’Union européenne.
Cela se passait à Gijón, en Espagne, du 18 au 21 mai dernier, à l’occasion des désormais traditionnelles manifestations qui entourent la Journée maritime européenne du 20 mai.
Responsables de clusters maritimes, délégués d’organisations non gouvernementales, représentants d’associations professionnelles ou d’institutions scientifiques, membres de groupes d’utilisateurs de la mer, autorités locales, régionales, nationales ou européennes, ils étaient environ 1600 participants à se rendre à La Laboral Ciudad de la Cultura, cet étonnant centre artistique et culturel.
C’est dans cette imposante forteresse ocre que se déroulaient les quatre journées consacrées au développement maritime de l’Union européenne.
Il est difficile de résumer ici toutes les idées qui ont été échangées.
Mais ce qui a été exprimé, c’est l’attente du monde socioéconomique par rapport à un développement des activités maritimes, vues comme une source de croissance et d’emplois.
Dans ce contexte, l’innovation est considérée comme le moteur de ce futur développement.
Innovation dans le domaine scientifique, naturellement, mais également en matière d’aménagement du territoire, d’urbanisme, d’exploitation touristique ou de schémas économiques.
Il a cependant été souligné que cette innovation doit aller dans le sens de la durabilité, qu’elle doit s’accompagner d’une planification rigoureuse (dans le temps et dans l’espace), et qu’elle doit tenir compte du défi majeur qui concerne tous les acteurs maritimes: le changement climatique.
C’est la troisième année que la Journée maritime européenne est célébrée, et c’est la troisième fois qu’elle est l’occasion d’une pareille rencontre. Mais il ne faut pas s’y tromper.
Ce n’est pas un événement uniquement académique.
Pour les participants, c’est devenu une occasion unique de rencontrer des acteurs maritimes venus des quatre coins de l’Europe, ainsi que de nombreux représentants politiques et fonctionnaires en charge des affaires maritimes, à tous les niveaux de pouvoir.
La séance inaugurale a été l’occasion de confirmer la volonté européenne de progresser dans la voie de la politique maritime intégrée.
Plusieurs orateurs se sont exprimés dans ce sens.
Parmi eux: le prince des Asturies.
Gijón: une ville industrielle qui redevient maritime
Une chose est sûre, les États membres de l’Union européenne considèrent à présent cette conférence annuelle comme un événement clé dans le développement de la politique maritime.
Ils l’ont exprimé à Luxembourg, lors du Conseil de l’Union européenne du 14 juin dernier.
Invitant la Commission à présenter courant 2011 différentes propositions concernant notamment le financement d’actions maritimes intégrées et une stratégie pour la région atlantique, ils ont rappelé l’importance primordiale de la conférence annuelle des acteurs maritimes.
En se promenant dans Gijón, il est difficile de s’imaginer le passé industriel de cette ville.
Pourtant, il y a trente ans encore, Gijón était connue pour ses chantiers navals et sa sidérurgie.
Le déclin industriel a forcé la ville à entreprendre un important travail de restructuration qui l’a amenée à se réapproprier sa relation à la mer.
C’est ce que Paz Fernández Felgueroso, la mairesse de Gijón, a exposé, dans le cadre d’un atelier consacré au développement durable des cités côtières.
Dès 1985, les autorités locales se sont lancées dans un long travail de réhabilitation des espaces abandonnés et dégradés par les défuntes industries.
Ainsi, la belle plage San Lorenzo, lieu de rendez-vous très fréquenté par les habitants, a pris la place d’un ancien chantier naval qui masquait autrefois la mer à toute la partie orientale de la ville.
Gijón s’est progressivement dotée d’infrastructures qui définissent aujourd’hui sa nouvelle vocation de cité maritime: un institut océanographique, un aquarium, un centre de thalassothérapie, un port de plaisance, un parc scientifique et technologique… Ce qui a permis à l’activité économique locale de se redéployer du secteur secondaire vers le secteur tertiaire.
Ce travail a poussé la ville à renouer avec son passé maritime, notamment avec une mise en valeur du patrimoine architectural, comme les anciennes poissonneries et les vestiges de l’agglomération romaine.
De son côté, le port a également dû se réinventer et développer ses activités purement logistiques, en commun avec le port voisin d’Avilés.
Il est aujourd’hui devenu le port espagnol de référence pour le vrac solide, principalement le charbon, les minerais et le ciment.
C’est également le point de départ et d’arrivée de l’autoroute de la mer Gijón-Nantes.
Actualité
Autre engin de pêche posant problème: les filets maillants.
Les oiseaux plongeurs (puffins, cormorans, plongeons…) se retrouvent pris dans les mailles de ces filets et finissent par se noyer, en particulier en mer Baltique et en mer du Nord.
Plusieurs dizaines de milliers d’hareldes de Miquelon (Clangula hyemalis) meurent chaque année dans ces filets.
L’eider de Steller (Polysticta stelleri), classé parmi les espèces vulnérables, est aussi fortement touché.
Le puffin des Baléares est une des victimes récurrentes des engins de pêche européens en Méditerranée.
Trop d’oiseaux marins sont pris dans les mailles des filets ou par les hameçons des palangres.
La Commission européenne a consulté le public et les acteurs de la pêche pour dégager les meilleures pistes pour combattre ce phénomène.
Un plan d’action devrait être adopté en 2011.
Au vu de cette évaluation, la Commission européenne propose quelques champs d’action.
Il conviendrait, premièrement, d’améliorer nos connaissances sur les captures accidentelles, car les données demeurent lacunaires.
Deuxièmement: il s’agirait, dans les zones problématiques identifiées, de mettre en œuvre au moins deux mesures de limitation choisies dans un éventail de possibilités: poser les lignes de nuit, lester les lignes de sorte qu’elles ne flottent pas, tendre des lignes d’effarouchement, etc. Un troisième champ d’action est destiné à encourager l’adoption de telles mesures dans les eaux internationales au sein des ORP.
Quatrièmement: favoriser la recherche, afin d’améliorer l’arsenal des dispositifs de prévention existants.
Enfin, un cinquième champ d’action serait celui de la formation des pêcheurs à l’usage de ces dispositifs.
La Commission européenne a décidé d’agir pour diminuer le nombre d’oiseaux de mer victimes des captures accessoires de la pêche.
Elle suit en cela un mouvement international de réduction de l’impact environnemental de la pêche.
Dès 1999 en effet, le Comité des pêches (COFI) de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) adoptait un plan d’action international visant à réduire les captures accidentelles d’oiseaux de mer dans les pêcheries palangrières.
À la suite de cela, la Commission a soutenu l’adoption de mesures de protection au sein des organisations régionales de gestion des pêches (ORP).
À la fin de la période de consultation, la Commission disposait d’une centaine de contributions, la majorité venant de citoyens qui, à titre personnel, appelaient au développement d’un plan d’action européen sur le sujet (ces interventions peuvent être lues sur le site web de la Commission).
Ces contributions nourriront une étude d’impact, prenant en compte les conséquences des mesures préconisées pour les pêcheurs. Celle-ci sera préalable à la rédaction du plan d’action en faveur des oiseaux de mer.
Ce plan, dont l’adoption est prévue en 2011, contribuera à remplir les objectifs de la directive Oiseaux (1) qui interdit les activités menaçant directement les oiseaux.
ê ch e & a qu ac ul tu r P e 2010 I La CCAMLR œuvre pour les oiseaux
Plus récemment, en 2008, la Commission européenne a demandé au Conseil international pour l’exploration de la mer (CIEM) de lui transmettre une évaluation de la situation dans les eaux de l’Union européenne.
Cette étude a permis d’identifier les types de pêche engendrant une mortalité des oiseaux de mer, ainsi que les principales zones de pêche concernées.
La Commission pour la conservation de la faune et de la flore marines de l’Antarctique (CCAMLR) est une ORP qui fait figure de pionnier après avoir pris des mesures en faveur de la protection des albatros et des pétrels dans les eaux australes.
Ainsi, les palangres sont immergées le plus rapidement possible et parfois lestées.
Elles ne peuvent être posées que de nuit et aucun rejet en mer des déchets de poisson n’est autorisé pendant leur pose.
Une ligne de banderoles doit être déployée pendant la pose afin de dissuader les oiseaux de s’en approcher.
Les pêcheurs se sont aussi engagés à tenter de relâcher vivants les oiseaux capturés et à retirer les hameçons sans mettre en danger leur vie.
Il ressort de cette étude que c’est en premier lieu la pêche à la palangre qui a un impact sur les oiseaux de mer.
En Méditerranée, des espèces inscrites sur la liste rouge de l’Union internationale pour la conservation de la nature (UICN) sont touchées par ces engins de pêche, notamment le puffin des Baléares (Puffinus mauretanicus), en danger critique d’extinction, et le puffin yelkouan (Puffinusyelkouan), quasi menacé d’extinction.
Le puffin cendré (Calonectris diomedea) est l’espèce la plus fréquemment victime de ces captures accessoires.
Pour plus d’informations: http://ec.europa.eu/fisheries/partners/consultations/seabirds/index_fr.htm
(1) Directive 2009/147/CE du 30 novembre 2009 concernant la conservation des oiseaux sauvages.
FARNET: une réponse territoriale à un défi sectoriel la g e ul
Le Réseau européen des zones de pêche, FARNET, a pour mission d’animer et d’inspirer la mise en œuvre du volet territorial (axe 4) du Fonds européen pour la pêche.
FARNET réunit tous les acteurs concernés par le développement durable des zones de pêche: des acteurs locaux, des administrations des États membres, des réseaux nationaux, etc. Ce volet novateur pour la pêche privilégie une approche territoriale.
À travers les mesures répertoriées sous l’axe 4 de son règlement, le Fonds européen pour la pêche finance des projets favorisant la redynamisation ou la reconversion économique.
Il s’agit d’une importante évolution de la politique commune de la pêche (PCP).
Jusqu’en 2006, les pouvoirs publics privilégiaient une approche sectorielle pour soutenir financièrement le secteur de la pêche.
En 2007, le Fonds européen pour la pêche (FEP) se dotait d’un «axe 4», destiné à cofinancer des projets territoriaux.
Cet axe 4 cible des zones de pêche (côtières et intérieures) fragilisées culturellement, socialement et économiquement par le déclin de la pêche.
Les projets qu’il finance doivent y favoriser la redynamisation ou la reconversion économique.
Vingt-et-un États de l’Union européenne ont choisi d’y allouer une partie de leurs aides publiques octroyées dans le cadre du FEP.
Pour être financés dans le cadre du FEP, ces projets doivent être lancés par des acteurs locaux regroupés dans des partenariats locaux: les «groupes d’action locale des territoires de pêche» (GALP).
Dans chacun des 21 pays concernés, des GALP, rassemblant des pêcheurs mais aussi des représentants des secteurs public, privé et associatif, sont en train de se mettre en place.
Ensemble, ils doivent définir une stratégie locale de développement de leur territoire.
Sur le terrain, les projets répondent à trois orientations stratégiques.
La première consiste à valoriser la filière pêche en lui offrant un meilleur accès au marché.
Par exemple, en Ostrobotnie (Finlande), le projet Optifish favorise la coopération entre les pêcheurs, les transformateurs locaux et les écoles de cuisine, afin de mettre au point des nouvelles recettes à base d’espèces de poissons encore peu prisées par les consommateurs.
Grâce à FARNET, les GALP et tous les acteurs concernés par l’axe 4 peuvent échanger leurs expériences.
Pour dynamiser cette démarche, la Commission européenne a mis en place, en mai 2009, une cellule d’appui au réseau FARNET composée de 9 permanents appuyés par un réseau de 21 experts nationaux.
ê ch e & a qu ac ul tu r P e 2010 I La deuxième orientation consiste à diversifier les activités du territoire en soutenant des projets liés ou non à la filière halieutique (énergies renouvelables, tourisme…).
Dans le Nord-Jutland (Danemark), Richard Kristensen, un jeune pêcheur a choisi de se recycler dans la pêche touristique.
Jusqu’à présent, une des principales tâches de cette cellule a été de faciliter la création des GALP. «Cette mise en place prend plus de temps que prévu, car certains pays européens n’avaient aucune expérience de l’approche territoriale, explique Paul Soto, chef de projet de cette cellule d’appui.
Ce sont des projets lourds à porter: il ne s’agit pas d’allouer des fonds, mais de construire l’avenir d’une zone avec l’ensemble de ses acteurs.»
Enfin, une troisième orientation vise à privilégier l’héritage culturel et social de la zone.
À Ria de Aveiro, dans le Centro (Portugal), un projet permet la réhabilitation des lieux traditionnels de débarquement de pêche, ainsi que la revalorisation des marais salants.
L’axe 4 en quelques chiffres
Durant sa première année d’existence, la cellule d’appui de FARNET a donc eu pour principale tâche de soutenir la mise en place des GALP.
Il s’agit maintenant d’arriver au cœur du projet: échanger les bonnes pratiques au sein du réseau. Dès novembre, un séminaire va se tenir aux Pays-Bas ayant pour thème la valeur ajoutée des produits de la pêche.
• Nombre de pays ayant choisi d’allouer une partie du FEP à l’axe 4: 21.• Budget UE consacré à l’axe 4: 567 millions d’euros, soit 13% du budget FEP (4,3 milliards d’euros).• Budget global (FEP + fonds publics): 827 millions d’euros sur la période 2007-2013.• Nombre de GALP en place: 35 en mai 2009, 136 en juin 2010, 180 à l’automne 2010, entre 225 et 250 prévus pour le printemps 2011.
Pour en savoir plus: www.farnet.eu Pour recevoir gratuitement le magazine et/ou la lettre électronique FARNET, faites parvenir vos coordonnées à info@farnet.eu
En bref
Le lançon en mer du Nord: TAC revu à la hausse
L’aquaculture biologique bénéficie désormais de normes européennes
Le total admissible de capture (TAC) du lançon en mer du Nord a été revu à la hausse.
Pour les espèces à courte durée de vie, l’habitude a été prise depuis quelques années de fixer un TAC provisoire en décembre et de le revoir au début de la saison de pêche, en fonction des observations scientifiques et des prélèvements expérimentaux.
Or, il apparaît cette année que le recrutement des jeunes lançons nés l’année passée permet d’envisager une augmentation du TAC, qui passe de 200000 tonnes à 400000 tonnes, à partager entre les États membres de l’Union européenne et la Norvège.
Pour rappel: le lançon est une espèce pélagique de petite taille ciblée essentiellement par la pêche minotière.
Comité consultatif de la pêche et de l’aquaculture: Gérard van Balsfoort élu président
L’aquaculture bio est désormais régie par des normes communes à tous les États membres, à l’instar de l’agriculture biologique.
Le règlement 710/2009 fixant des normes minimales de production pour l’aquaculture bio est entré en vigueur le 1er juillet 2010.
Cela met un terme à la situation disparate qui avait cours sur le territoire de l’Union européenne, où les normes d’élevage bio étaient édictées soit par l’État, soit par les associations professionnelles, et pouvaient présenter des différences importantes.
Désormais, l’étiquetage européen «aquaculture biologique» sera apposé sur des poissons, mollusques et crustacés répondant aux mêmes normes de production.
Celles-ci veillent notamment à une séparation stricte entre les unités d’élevage bio et les autres.
Elles garantissent aussi des conditions d’élevage assurant le bien-être des animaux.
Les densités de peuplement des cages ou des étangs seront beaucoup plus faibles que dans les élevages «normaux».
L’aquaculture bio impose également un mode de reproduction naturel, sans recours à l’induction hormonale.
Elle exige que la nourriture d’engraissement soit produite en suivant les normes «bio» ou à partir de stocks sauvages exploités de manière durable.
Il existe actuellement en Europe 123 unités aquacoles certifiées bio qui réalisent environ la moitié de la production biologique mondiale.
L’espèce la plus produite est le saumon.
Le Néerlandais Gérard van Balsfoort a été élu président du Comité consultatif de la pêche et de l’aquaculture (CCPA), fonction qu’il occupera jusqu’en 2013.
C’est un habitué des forums représentatifs de la pêche puisque, en tant que président de l’association néerlandaise des chalutiers-congélateurs pélagiques, il est également actif au sein des fédérations professionnelles européennes d’armateurs, notamment la Confédération générale des coopératives agricoles (Cogeca) et Europêche, dont il partage la vice-présidence.
Il prend ses fonctions au CCPA à un moment crucial, puisque le rôle de ce comité devrait évoluer dans le cadre de la prochaine réforme de la politique commune de la pêche.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
n° 50 février 2011
Données marines: un réseau unique pour les utilisateurs
Aquaculture: le bio devient européen
Consultation sur la réforme: la dernière ligne droite
Gdansk-Gdynia: deux ports sur la Baltique
Publication de la Commission européenne I Direction générale des affaires maritimes et de la pêche I ISSN 1830-6594
Foires et expositions
Med Seafood & Processing, Rimini (Italie), 19-22 février 2011 > Pour en savoir plus: Site web: www.medseafood.it Calendrier Éditorial Dossier
Sinaval-Eurofishing, Bilbao (Espagne), 12-14 avril 2011 > Pour en savoir plus: Site web: www.bilbaoexhibitioncentre.com Stratégie «Connaissance du milieu marin 2020»: pour une croissance intelligente et durable
Réforme: en route pour 2013
Sur le terrain
Gdansk et Gdynia: deux ports voisins en développement
Commission Pêche du Parlement européen, Bruxelles (Belgique)• 1er février 2011• 15-16 mars 2011• 12-13 avril 2011 > Pour en savoir plus: Site web: www.europarl.europa.eu E-mail: ip-PECH@europarl.europa.eu 10-11
Une norme commune pour l’aquaculture bio européenne
En bref
Éditorial
Connaissance du milieu marin 2020: mieux comprendre nos mers et nos océans pour dynamiser la compétitivité et la croissance
Pêche, développement côtier, navigation, production d’énergie sont autant d’activités qui ont la mer et les océans comme théâtre: elles ont un impact sur le milieu marin, mais ont aussi besoin de connaître ce milieu pour se développer durablement.
Par ailleurs, les conséquences marines du changement climatique, comme les modifications de température, de salinité, de circulation, ont un impact non seulement sur la côte, mais aussi à l’intérieur des terres.
Au même moment, des avancées technologiques offrent de nouvelles possibilités de profiter de manière durable et responsable et dans l’intérêt de l’humanité des nombreuses ressources marines, encore largement inexploitées.
Pour comprendre ces changements, prévoir les développements futurs et exploiter ces possibilités, il faut étudier les évolutions passées et présentes des océans.
Les organes publics européens l’ont bien compris et dépensent en tout plus d’un milliard d’euros chaque année pour collecter des données sur le milieu marin, dans le but notamment d’assurer la sécurité de la navigation en mer, de protéger les littoraux, de rechercher de nouveaux biomatériaux ou d’évaluer les stocks de poissons.
Mais ces données sont aujourd’hui trop dispersées, trop peu partagées, trop fragmentées dans leurs normes, formats et nomenclatures.
La possibilité de mettre au point de nouveaux produits et services innovants sur la base de ces données est amoindrie par cette situation.
Une grande majorité des professionnels impliqués dans ce domaine pense que seule une intervention au niveau de l’Union européenne peut permettre à ceux dont le travail repose sur une mise à disposition rapide des données sur le milieu marin d’atteindre les objectifs de croissance durable et sensée fixés par la stratégie «Europe 2020».
La proposition de la Commission européenne que nous détaillons dans ce numéro montre comment une approche intégrée regroupant un large éventail d’instruments légaux peut amener à construire progressivement une structure permettant de collecter et de rassembler des observations afin de proposer aux parties concernées un ensemble complet de données sur le milieu marin qui corresponde à leurs besoins.
Toutes ces mesures vont fournir aux entreprises et aux organes publics les moyens d’atteindre les objectifs vitaux de notre stratégie «Europe 2020» en matière de croissance économique.
Par ailleurs, la réforme de la politique commune de la pêche poursuit son cours, en vue d’une mise en application début 2013.
L’année 2010 s’est terminée avec le dernier tour de table des consultations.
Les acteurs concernés par la politique des pêches se sont retrouvés en novembre dernier à Bruxelles, où certains d’entre eux ont démontré qu’un autre futur pour la pêche européenne est possible.
Plus de détails dans notre article en pages intérieures.
Stratégie «Connaissance du milieu marin 2020»: pour une croissance intelligente et durable e y a ck ic kM © M
Mieux connaître les mers et les océans, qui couvrent plus de deux tiers de notre planète: c’est indispensable si l’on veut donner aux universitaires et aux industriels européens les moyens de développer des produits et des services innovants, et atteindre ainsi les objectifs de croissance 2020 de l’Union européenne.
L’un des trois instruments transversaux prévus par la politique maritime intégrée de l’Union européenne concerne le développement d’un réseau de bases de données et d’observation du milieu marin.
Actuellement, la collecte de données maritimes se déroule de façon trop dispersée et avec un partage insuffisant des informations.
Les réponses à ce problème font l’objet d’une récente communication de la Commission européenne.
Le milieu marin a une influence énorme sur la vie quotidienne des Européens.
Chacun de nous est tributaire de ce qui passe sur ou dans la mer.
Les courants océaniques influencent le climat.
La pêche et l’aquaculture fournissent une partie importante de nos protéines alimentaires.
Une grande partie du commerce mondial passe par les océans.
L’énergie que nous consommons proviendra de plus en plus de la mer… Pour maîtriser tout ce potentiel, il est essentiel de mieux le connaître et de mieux en appréhender les évolutions.
C’est la tâche à laquelle s’emploient des milliers de scientifiques européens en suivant, au jour le jour, l’état des stocks de poisson, la pollution, les courants, les fonds sous-marins, etc.
La production de connaissances marines débute par l’observation des mers et des océans.
Les instituts de recherche halieutiques font des échantillonnages de pêche pour connaître la répartition des différentes classes d’âge d’un stock de poissons; les océanographes font des carotages de sédiments pour en connaître la composition; les centres de surveillance du trafic maritime suivent par satellite et par radar le trajet des navires pour mieux organiser les croisements et les passages difficiles.
C’est ce qu’on appelle la collecte des données.
Ces données sont alors analysées de manière à pouvoir être classées et former ainsi des informations ou des connaissances.
La stratégie «Connaissance du milieu marin 2020» vise à mettre les données tirées de l’observation du milieu marin à la portée de tous les utilisateurs, via un réseau informatique intégré et interconnecté.
La phase suivante concerne l’exploitation des connaissances. Les scientifiques mettent ces connaissances en œuvre de manière à en tirer des enseignements ou des applications.
Les données tirées des échantillonnages de pêche permettent de définir les quantités de poissons qui peuvent être pêchées dans un stock.
Les données tirées du trafic maritime permettent d’identifier les couloirs de navigation, de mieux organiser le trafic maritime ainsi que la planification de l’espace marin.
EMODnet: le réseau des réseaux
La volonté de créer un accès unique aux données marines doit se concrétiser dans un réseau baptisé en anglais European Marine Observation and Data Network (EMODnet).
L’objectif est de faire d’EMODnet un réseau intégré et interopérable par l’intermédiaire duquel les utilisateurs auraient accès à toutes les données, observations, statistiques qui concernent le milieu marin européen.
Il s’agira en réalité d’un système de systèmes, puisque sa vocation est de fédérer l’ensemble des systèmes d’observations marines existants ou à créer.
Pour qu’un tel réseau soit efficace et remplisse sa mission d’accès unique et rapide, il faut que toutes les données qui s’y trouvent soient formatées de la même manière.
EMODnet implique donc le développement d’une politique commune en matière de données, impliquant le développement de protocoles communs de contrôle, de normes communes de qualité, de formats de description, etc. Il est basé sur la directive INSPIRE.
Ce grand bouleversement est actuellement en cours d’essai dans le cadre du développement du prototype ur-EMODnet.
Ce prototype est actuellement en construction par des laboratoires regroupés en quatre groupes thématiques: l’hydrographie/bathymétrie, la géologie, la biologie et la chimie.
Ces groupes sont actuellement en train de rassembler les données existantes, de les compiler et de les rendre accessibles à tous par l’intermédiaire de quatre portails thématiques.
Ils veillent au passage à les harmoniser tant au niveau du format que de la qualité. Cela implique énormément de coordination et d’évaluation.
L’évaluation finale, en 2013, orientera les futurs développements de ce réseau.
D’ici 2013, le nombre de bassins maritimes couverts et le nombre de paramètres à prendre en compte augmenteront, afin de tirer des conclusions plus larges et d’étendre progressivement le champ d’application du prototype.
L’avancement des travaux permet déjà d’esquisser certaines conclusions pour le futur réseau.
Ainsi, il est désormais certain que la philosophie de la collecte des données devra évoluer: actuellement récoltées et formatées dans un but précis (par exemple l’estimation d’un stock de poisson), les données marines devront dans l’avenir être plus neutres, ouvertes sur plusieurs finalités.
Elles devront également rester associées à leur source, chargée d’assurer leur protection.
Dans le cadre de ce futur réseau, il faudra organiser le regroupement des données en fonction de leur thématique (par exemple: les couches géologiques ou les contaminants chimiques).
Enfin, une coordination de la collecte et du classement des données sera nécessaire, à la fois au niveau des mers régionales et au niveau d’un secrétariat central.
Combien de temps les données sont-elles conservées, et donc disponibles, avant d’être supprimées?
Le deuxième obstacle, ce sont les restrictions d’accès à certaines données.
Certaines organisations ont en effet stipulé dans leur règlement intérieur de ne pas transférer les données collectées en dehors des murs du service.
Leur utilisation par d’autres organisations, par des scientifiques extérieurs, devient donc très difficile et exige du temps en demandes d’autorisations.
Il n’existe en effet pas de système de notification des collectes effectuées.
Il est donc tout à fait possible, par exemple, que deux instituts de recherche de deux pays différents réalisent un échantillonnage dans la même mer. Il n’existe pas non plus de règle commune en matière d’archivage.
Le troisième obstacle concerne la compatibilité des données entre elles. D’un pays à l’autre, il existe des différences dans la manière de les collecter, de les décrire, de les mesurer, de les classer, de les stocker, d’arrondir les chiffres, etc. Mettre en œuvre des données de même type collectées par deux organisations différentes peut parfois constituer un défi de taille.
(1) COM(2010) 461 – Communication sur la connaissance du milieu marin 2020.
Données et observations relatives au milieu marin en vue d’une croissance intelligente et durable.
Nous sommes donc bien dans les objectifs de la stratégie «Europe 2020».
La réglementation européenne organise déjà la collecte de plusieurs types de données marines et maritimes et, dans certains cas, impose certains critères en matière de disponibilité.
Ainsi, les États membres sont tenus d’assurer une surveillance de l’état écologique de leurs eaux marines et de le communiquer via le réseau WISE-Marine, de partager leurs données géographiques selon des normes communes, de se communiquer leurs chiffres de pêche; ils doivent envoyer leurs mesures dans les domaines de l’environnement et de la sécurité au système mondial GMES (2).
Il y a également des collectes de données effectuées par les agences européennes de sécurité maritime, de contrôle des pêches et de l’environnement.
Il existe également des collectes au niveau national, et même au niveau régional, notamment dans les régions maritimes dans le cadre de la gestion intégrée des zones côtières.
Pour de plus amples informations, vous pouvez consulter la brochure consacrée à cette nouvelle stratégie sur http://ec.europa.eu/maritimeaffairs
Mais il s’agit maintenant de développer ce mouvement.
Pour cela, la Commission a établi un programme visant à améliorer d’ici 2013 les systèmes de collecte mis en place.
Dans certains cas, il s’agira d’améliorer la qualité des données, dans d’autres d’élargir leur accès ou d’encourager leur divulgation.
Mais il faudra, à terme, que les mesures prises concourent à instaurer des normes communes et à libérer complètement l’accès aux données.
Autrement dit: remplacer l’actuel système fragmenté par un réseau intégré et interconnecté.
êc he & a qu ac ul tu r P Par exemple, la Commission prévoit d’imposer davantage de disponibilité pour les données récoltées dans le cadre de programmes financés par l’Union européenne.
Elle prévoit également de promouvoir les systèmes d’informations côtières dans le cadre des projets de gestion intégrée des zones côtières.
Eurostat veillera à développer de meilleurs paramètres pour mieux identifier l’influence côtière dans les statistiques territoriales… La liste est loin d’être close.
Une telle rationalisation du système réduirait les coûts actuels de la collecte de données, qui s’élèvent à un peu plus d’un milliard d’euros.
Un tel outil permettra d’une part de mieux savoir ce qui existe, donc de mieux orienter et développer les collectes futures. Il permettra d’autre part d’améliorer la connaissance scientifique des mers et des océans, car en créant une plateforme de données plus solide, il sera plus aisé d’envisager les évolutions futures de tous les systèmes marins, par exemple en matière de changement climatique, de déplacements d’espèces, d’évolution de la biodiversité, de résorption de la pollution, etc. Enfin et surtout, dans une économie mondiale interconnectée, la connaissance constitue le moteur d’une croissance durable, conformément à la stratégie «Europe 2020».
De son côté, le service public pourra prendre ses décisions sur des bases plus solides.
Enfin, la recherche scientifique disposera de meilleures sources d’information pour développer ses investigations.
(2) Initiative de surveillance mondiale pour l’environnement et la sécurité.
Actualité
Réforme: en route pour 2013 o péenne
Les participants à la Conférence des acteurs concernés ont été accueillis par deux commissaires européens: Maria Damanaki (affaires maritimes et pêche) et Janez Potočnik (environnement).
Le 16 novembre dernier, la Commission européenne a organisé une grande conférence intitulée «Un autre avenir pour la pêche européenne». Il s’agissait d’une nouvelle étape dans le processus d’élaboration de la réforme de la politique commune de la pêche, destinée à permettre aux acteurs du secteur de relater leurs expériences pionnières dans divers aspects de cette politique.
D’autres positions partagées par un très grand nombre de participants sont une dimension externe forte, une aquaculture européenne plus compétitive et dynamique, une politique de marché et de commerce comme pilier fort de la PCP, une meilleure prise en compte de la petite pêche côtière et une intégration de la pêche dans la politique maritime basée sur l’approche écosystémique.
La nouvelle réforme de la politique commune de la pêche a été lancée en avril 2009 par une large consultation du public, invité à donner son avis sur les grands enjeux du secteur européen de la pêche.
Ces enjeux étaient introduits par un livre vert qui dressait le tableau de la situation et évoquait les pistes envisagées pour maintenir la durabilité économique, sociale et environnementale de la pêche.
êc he & a qu ac ul tu r P i e r 2011 I v r La Commission a donné un dernier rendez-vous aux acteurs concernés ce 16 novembre à Bruxelles.
Pour bien montrer l’ampleur de l’enjeu au cœur de cette réforme, les acteurs ont été accueillis par deux commissaires européens dont les compétences sont touchées de près par les activités de pêche: Maria Damanaki (affaires maritimes et pêche) et Janez Potočnik (environnement).
Pendant près de neuf mois, les citoyens européens et les professionnels de la pêche ont pu donner leur avis sur les voies ébauchées par le livre vert.
Pendant ces neuf mois, des agents de la Commission ont participé à plus de 100 réunions organisées sur le terrain, ce qui leur a permis de rencontrer les acteurs du secteur, de les informer et de débattre avec eux des problèmes et des solutions.
Une deuxième série de rencontres, de débats publics, de séminaires et de conférences s’est tenue en 2010, avec la participation des institutions, des acteurs concernés et des ONG.
Cette consultation a mis en évidence quatre grands domaines de la PCP sur lesquels la réforme devrait trouver des réponses:
Les idées présentées lors de la conférence ont montré que le but recherché par une réforme en profondeur peut être atteint. Ces acteurs ont prouvé qu’une politique innovatrice, plus verte et plus simple est possible.
• le premier, c’est s’attaquer au problème de la surpêche et préserver l’environnement marin tout en respectant des niveaux de pêche durables, en réduisant les rejets et en minimisant l’impact de la pêche sur l’écosystème; • le deuxième, c’est le besoin de faire évoluer le processus de décision de la PCP («gouvernance»), pour mieux l’ajuster aux réalités du terrain et y impliquer beaucoup plus le secteur; • le troisième, c’est réduire la surcapacité de la flotte de pêche et mieux l’adapter à la disponibilité des ressources, avec, en option pour certaines pêcheries, l’instauration de droits individuels transférables; • le quatrième, c’est mettre en place un instrument financier qui serve exclusivement les objectifs de la PCP réformée et en finisse avec les aides à la flotte.
Sur le terrain
Gdansk et Gdynia: deux ports voisins en développement o ck e r st et 2008 de projets partiellement financés par l’Union européenne, comme la modernisation de son entrée ou l’expansion du quai des ferries.
Mais l’activité de Gdansk se situe surtout dans le port du nord, ouvert sur le golfe de Gdansk.
Une petite route entourée de bouleaux mène aux terminaux ultramodernes.
En 2009, le trafic de ce port a atteint 24 millions de tonnes (charbon, cuivre, fer, céréales, fuel liquide…), selon l’autorité portuaire de Gdansk.
Certains choix ont été hasardeux, comme le terminal de céréales, qui n’a jamais servi, ou celui du charbon, qui tourne au ralenti.
Au cœur de la mer Baltique, le port de Gdansk bénéficie de conditions naturelles exceptionnelles: une grande profondeur (16,5 mètres), pas de marées, aucune emprise des glaces.
Le port a bénéficié ces derrières années de deux importants investissements étrangers.
Son voisin, Gdynia, plus petit mais dynamique, cherche à attirer plus de cargos.
Mais de gros investissements permettent de rattraper les activités en déclin.
En 2007, un fonds australien a investi 200 millions d’euros dans la construction d’un terminal de conteneurs en eaux profondes (DCT).
Un pari audacieux.
Ici, tout est flambant neuf: la route qui conduit au terminal, la double voie de chemin de fer derrière l’immense plateforme qui fait face à la mer, et bien sûr les bureaux qui accueillent 300 salariés.
À la recherche de solutions pour faire face à la crise, l’armateur danois Maersk a choisi ce terminal comme point de départ et d’arrivée d’une nouvelle ligne commerciale, l’AE10, reliant directement la Chine à la Baltique. «Le premier bateau en provenance de Chine est arrivé à Gdansk en janvier.
Depuis, la croissance est phénoménale: + 180 % cette année» s’enthousiasme Boris Wenzel, le PDG de DCT.
Le nombre de conteneurs transbordés s’élevait à 240 000 EVP (1) en 2009. Il atteindra plus de 400 000 EVP en 2010.
Dans ces conteneurs, on trouve tous les types de marchandises: des meubles, de l’électroménager, des engrais et même des produits frais.
Gdansk est ainsi devenu le premier port de Pologne pour les conteneurs.
e en E êc he & a qu ac ul tu r P i e r 2011 I v r é D’immenses grues, penchées en avant telles de bonnes fées, visibles de la vieille ville, semblent veiller sur le centre historique de Gdansk.
Impossible d’ignorer la proximité du port.
Dans les rues pavées, l’architecture des maisons rappelle les liens commerciaux qui lièrent Gdansk, dès le XVe siècle, aux autres ports européens, en particulier celui de Rotterdam.
Les briques rouges, qui ont servi à construire la majeure partie des bâtisses et les nombreuses églises de la ville, proviennent de Hollande: placées dans le fond des navires de commerce pour les rendre plus stables, ces briques étaient revendues à Gdansk.
Pour accentuer ce développement du port, de grands travaux d’infrastructure sont prévus. Grâce à des fonds gouvernementaux, communaux et européens, un axe reliera le port à l’aéroport dès 2012, et deux autres routes faciliteront la circulation dans le port.
«Nous sommes en train de revitaliser la ceinture autour de la Vistule» se félicite Iwona Bierut, directrice des affaires économiques à la mairie de Gdansk.
À deux pas de la vieille ville, les chantiers navals, Stocznia Gdanska, s’étendent sur des centaines d’hectares.
C’est dans ce chantier que sont nées les émeutes de 1970 et que le mouvement Solidarnosc a émergé dans les années 1980.
On y construit toujours des bateaux (porte-conteneurs, gaziers, chalutiers…), mais sont produites également toutes sortes de pièces en acier, notamment des mâts d’éoliennes.
Sur les 70 hectares de terrain aujourd’hui inutilisés, la mairie de Gdansk a pour projet de faire bâtir le Centre européen de la solidarité, en mémoire des combats pour la liberté qui y ont été menés.
En 1919, Gdansk devient ville libre sous le nom allemand de Danzig.
Privée de son grand port, la Pologne cherche alors à se doter d’un nouveau débouché maritime.
Le village de Gdynia, situé à 20 km de Danzig, est alors choisi.
Construit en 1922, le port de Gdynia a vite pris de l’ampleur.
En 1937, il absorbait déjà la majorité du trafic maritime de la Baltique.
Un peu plus loin, le canal de la Vistule sépare le port intérieur du port nord, construit au début des années 1970.
Pour le traverser, il faut trouver une place à bord d’un bac qui prend à son bord les employés du port.
Situé le long du bras mort de la Vistule et du canal, le port intérieur peut accueillir des navires de roulage (Ro-Ro), des cargos chargés de matières premières, comme de l’acier, de l’engrais, des céréales, du charbon.
Seuls 10 % des bateaux utilisent ce port.
(1) Équivalent vingt pieds (mesure standard de la capacité d’un conteneur).
Gdansk et Gdynia en quelques chiffres
Mer Baltique
(sources: Autorités portuaires de Gdansk et de Gdynia)
FÉDÉRATION DE RUSSIE
Gdansk• 450 000 habitants.• 2 500 salariés.• 24 millions de tonnes de trafic en 2009.• 2 gros investissements: terminal de conteneurs en eaux profondes construit en 2007, DCT et terminal de vrac sec acquis par le Belge Sea Invest.
Port intérieur
Gdynia• 250 000 habitants.• 2 200 salariés.• 14,2 millions de tonnes de trafic en 2009.• 2 terminaux privatisés: Baltic Container Terminal vendu 40 millions d’euros au groupe philippin ICSI et Baltic Grain terminal vendu 10 millions d’euros à des investisseurs néerlandais et polonais. • Tourisme (bateaux de croisière): 135 000 passagers en 2009.
L’activité portuaire de Gdansk se partage entre le port intérieur, sur le canal de la Vistule, et le port nord, que l’on voit ici, directement ouvert sur le golfe de Gdansk.
êc he & a qu ac ul tu r P i e r 2011 I v r é historique. Les passagers, en majorité suédois, viennent pour visiter la vieille ville et aussi la région, notamment la forteresse de Marienbourg (Malbork), qui fut le siège des chevaliers teutoniques. Le trafic y était de 200 000 passagers l’an dernier. I f n° 50
Gdynia, l’autre pôle
Dans deux ans, tous les terminaux du port seront aux mains de compagnies privées.
L’argent des privatisations appartient au port, qui reste propriétaire des terrains.
Ces sommes ne peuvent être dépensées que pour le développement de ses infrastructures.»
C’est ainsi que le port, aidé à 75 % par l’Union européenne, a financé, par exemple, un tronçon de route permettant de relier la ville au port.
Ici aussi, de grands programmes de développement sont à l’étude.
Gdynia, coincé sur un territoire exigu, a des projets d’extension importants, comme le creusement du canal afin d’atteindre une profondeur plus importante.
«Nouscomptons investir 140 millions d’euros dans les 4 prochaines années afin de pouvoir attirer de plus grands navires» explique Janusz Jarosinski.
Une vingtaine de kilomètres plus loin, Gdynia, le port voisin créé en 1922, entend bien rester dans la course.
«Gdynia a été un grand port.
Pendant la période communiste, il était spécialisé dans les marchandises, tandis que Gdansk se concentrait sur le charbon et le fuel» rappelle Janusz Jarosinski, président de l’autorité portuaire de Gdynia depuis 20 ans.
En 2009, le trafic s’est élevé à 14,2 millions de tonnes, qui se répartissent en marchandises diverses pour 65 %, en céréales (soja, blé) pour 15 %, en charbon pour 10 % et en vrac (engrais, produits chimiques) pour 10 %.
Gdynia a également une ligne de ferries très active entre la Pologne et la Suède et a ouvert une nouvelle autoroute de la mer entre l’Allemagne et la Pologne.
De plus, 135 000 passagers de bateaux de croisière sont passés par le port en 2009, selon les données de l’autorité portuaire.
Les ports de Gdansk et de Gdynia, tous deux ouverts aux capitaux étrangers, ont réussi, ces dernières années, à promouvoir leurs atouts respectifs: Gdynia mise sur la modernisation de ses infrastructures; Gdansk vise un développement géographique tant le territoire du port, encore en friche, est vaste.
Il est à noter que la Journée maritime européenne sera organisée à Gdansk en mai 2011.
L’autorité portuaire, ici aussi majoritairement aux mains de l’État polonais, joue la carte de la privatisation, ouvrant les entreprises aux investisseurs étrangers.
Une norme commune pour l’aquaculture bio européenne la g e ul possible de commercialiser des produits d’aquaculture bio préemballés sous un même logo sur tout le marché intérieur de l’UE.
Innovation essentielle, ce règlement inclut tout type de production d’animaux d’eau douce ou d’eau de mer: les poissons bien sûr, mais aussi les crustacés, les mollusques et même les algues marines.
«Aucun texte jusque-là ne permettait aux algues d’être labellisées “bio”», précise Jean-François Arbona, de C-Weed Aquaculture, une société spécialisée dans la production de végétaux marins.
«Ce règlement rend possible, en outre, l’existence d’une aquaculture (coquillages, crustacés…) sous label bio qui encourage les producteurs en valorisant les bonnes pratiques environnementales.»
Réduire la densité des élevages
Le consommateur européen pourra désormais identifier de façon claire les produits de l’aquaculture bio satisfaisant à la norme européenne de production biologique.
L’objectif est de garantir la production d’aliments de haute qualité en limitant l’incidence sur l’environnement aquatique.
Le règlement portant sur la production biologique d’animaux d’aquaculture (poissons, mollusques, crustacés) et d’algues marines est entré en vigueur le 1er juillet 2010.
Alors que jusqu’ici la certification pratiquée dans les États membres se référait à des standards privés ou bien à un cahier des charges national, ce règlement impose désormais une série de critères minimaux, communs à l’ensemble des pays de l’Union européenne.
Giuseppe Lembo (COISPA Tecnologia & Ricerca) est un expert en bien-être du poisson en aquaculture. Selon lui, les densités d’élevage maximales autorisées dans l’Union européenne constituent un compromis équilibré entre bien-être, haute qualité et rentabilité. «Il existe aujourd’hui un intérêt croissant pour le bien-être du poisson d’élevage, explique-t-il. Et de plus en plus d’aquaculteurs prennent conscience qu’au-delà du principe éthique, il y va du succès de la production. Le concept d’espace minimum pour le poisson est plus complexe que pour les animaux terrestres, et il y a beaucoup de différences interspécifiques entre le besoin d’espace et la tolérance en matière de densité d’élevage.» i e r 2011 I v r é I f n° 50
Pour l’un des grands producteurs de l’UE qu’est l’Irlande, cette norme ne va pas cependant entraîner de modifications. «L’Irlande a été l’un des pays pionniers du bio en se lançant dans ce type d’aquaculture dès le début des années 90, rappelle Richie Flynn de l’association aquacole irlandaise (IFA – The Irish Farmers’Association).
C’est pourquoi les critères de faible densité, d’approvisionnement en poissons issus de pêcheries durables ou encore d’emplacements des fermes sont d’ores et déjà respectés.
Certain de nos critères sont même plus stricts que ce qui est requis par le règlement.»
Le règlement (710/2009 (1)) portant sur la production biologique des animaux d’aquaculture et des algues marines est, depuis le mois de juillet, en application dans l’ensemble des États de l’Union européenne (UE).
L’existence d’une telle norme commune, fondée sur des critères minimaux, va permettre d’améliorer l’identification des animaux d’aquaculture bio.
Le nouveau logo de l’UE pour les produits bio, l’«eurofeuille» (voir photo ci-dessus et encadré), devra obligatoirement être apposé sur les produits d’aquaculture bio européens préemballés produits dans l’UE.
Auparavant, les États membres pouvaient établir leurs propres cahiers des charges par une réglementation nationale ou bien s’appuyer sur des standards privés.
Une même exigence de faible densité est imposée dans le règlement pour les productions de daurades et de bars.
On ne peut élever plus de 15 kg de poissons par m3.
Pour l’entreprise grecque Pêcheries de Kefalonia qui fut, à sa création en 1981, la première exploitation aquacole de bars et de daurades, le nouveau texte ne va pas non plus impliquer de gros aménagements.
«Notre production aquacole bio est certifiée par Naturland, qui impose certains critères supplémentaires qui vont au-delà de la législation européenne» explique Efi Moustaka, responsable commerciale.
(1) Règlement (CE) n° 710/2009 de la Commission du 5 août 2009 modifiant le règlement (CE) n° 889/2008 portant modalités d’application du règlement (CE) n° 834/2007 du Conseil en ce qui concerne la production biologique d’animaux d’aquaculture et d’algues marines.
Des techniques d’élevage plus encadrées
Le nouveau logo bio s’applique aussi à l’aquaculture
Le nouveau logo bio européen garantit aux consommateurs la conformité des produits alimentaires avec les normes européennes de production biologique.
Ce logo, surnommé l’«eurofeuille» car il représente une feuille composée par des étoiles, symboles de l’Union, sur fond vert (voir photo p. 10), va aussi se retrouver sur les poissons préemballés issus de l’aquaculture bio.
Encore récent mais désormais obligatoire, il apparaît progressivement sur les emballages depuis le 1er juillet 2010.
Afin de garantir que les élevages aquacoles bio restent au plus près de la nature, l’usage d’hormones est interdit par le règlement.
Cette prohibition a un impact important pour certaines productions qui avaient jusqu’alors recours à l’induction hormonale dans le processus de reproduction des poissons.
C’est le cas de la carpe produite essentiellement en Hongrie, Slovaquie, République tchèque et en Pologne.
Cette interdiction va également affecter les fermes d’esturgeons d’Espagne et de France ou encore de tilapia, un poisson présent dans quelques fermes aquacoles bio aux Pays-Bas.
Mais là encore les gestionnaires de fermes disposent de trois ans pour mettre au point un procédé de reproduction satisfaisant aux critères (2).
L’aquaculture bio en chiffres
• 123: nombre d’exploitations aquacoles bio certifiées au total en Europe en 2008.• 50 000 tonnes: production aquacole bio en Union européenne en 2008.
Soit la moitié de la production mondiale. • 5 principaux pays producteurs de l’UE: Royaume-Uni, Irlande, Hongrie, Grèce, France.• Saumon: principale espèce élevée en bio.
Enfin, en ce qui concerne les mollusques bivalves (huîtres, moules, …), les aires de grossissement autorisées sont strictement encadrées.
Il en est de même pour les zones de récolte d’algues marines.
«Sur ce point, la transposition du règlement a contribué à le rendre encore plus restrictif si bien qu’à l’heure actuelle seuls 20 % des côtes bretonnes sont éligibles» explique Jean-François Arbona.
êc he & a qu ac ul tu r P Préserver des délais d’adaptation physique pouvant être définies par les autorités de l’État membre en fonction des conditions locales de production.
Il s’agit de laisser une certaine marge de manœuvre à chaque exploitant.
En outre, le texte prévoit la possibilité de revoir certains points mi-2013, si les demandes des États membres se révèlent techniquement acceptables.
Il faut le souligner, le règlement n’impose pas un changement brutal aux exploitations aquacoles existantes.
Des délais d’adaptation sont prévus: ainsi, les exploitations aquacoles en bio ont jusqu’en 2013 pour satisfaire aux critères dans certains cas prévus par le règlement.
En revanche, toute nouvelle ferme d’élevage en bio doit respecter, dès son implantation, le cahier des charges européen.
Ce cahier des charges lui-même est progressif. Pour prendre un exemple, le règlement prévoit que 80 % des alevins puissent être encore non bio en 2010, et qu’il pourra en être de même pour la moitié des alevins en 2013.
Ce n’est qu’en 2015 que tous les alevins devront être «bio».
Grâce à ce nouveau règlement, le consommateur européen pourra identifier de façon claire les produits de l’aquaculture bio satisfaisant à la norme européenne de production biologique.
Cette législation améliorera la compétitivité des produits aquacoles «bio» en permettant une réduction des coûts de mise sur le marché.
En effet, l’absence de systèmes de labellisation transfrontaliers en Europe amenait les opérateurs à supporter les coûts de re-certification des produits qu’ils souhaitaient vendre dans d’autres États membres.
Une charge qui disparaît avec l’harmonisation induite par le règlement «bio» européen.
Pour plus d’informations: www.organicfarming.eu
(2) Sous certaines conditions, l’autorité compétente peut autoriser, pour une période de trois ans, les unités de production d’animaux d’aquaculture et d’algues marines établies et opérant déjà conformément à des règles de production biologique admises sur le plan national avant l’entrée en vigueur du règlement 710/2009 à conserver leur statut de production biologique pendant qu’elles se mettent en conformité avec les dispositions.
En bref
TAC mer Baltique: cabillaud en hausse, pélagiques en baisse
Une feuille de route pour la surveillance maritime intégrée
Les systèmes de contrôle et de suivi déjà utilisés dans le domaine maritime (sûreté et sécurité maritimes, protection de l’environnement marin, contrôle des pêches, contrôle des frontières extérieures, etc.) fonctionnent aujourd’hui de manière encore trop cloisonnée.
L’année passée, la Commission européenne publiait une communication (COM(2009) 538) annonçant son souhait de mieux intégrer ces services pour assurer une meilleure efficacité.
Pour cela, la Commission a réuni un groupe d’experts des États membres, chargés de travailler à la mise en place d’un environnement commun de partage de l’information, baptisé CISE (de l’anglais common information sharing environment).
Conformément à la demande des États membres, la Commission a présenté le 20 octobre dernier (COM(2010) 584) une feuille de route présentant les étapes destinées à concrétiser le CISE pour 2012.
Cela se passera en 6 étapes, de l’identification de toutes les communautés d’utilisateurs (fin 2010) à la définition des droits d’accès mutuels à certaines données prédéfinies (2012).
La mise en œuvre de cette feuille de route déterminera les étapes à suivre pour la mise en place ultérieure du CISE.
En mer Baltique, la bonne santé des stocks de cabillaud et le mauvais état des stocks de petits pélagiques imposent des changements importants dans les possibilités de pêche 2011.
Sur proposition de la Commission, les totaux admissibles de capture (TAC) de cabillaud ont été augmentés et ceux du hareng et du sprat ont été considérablement réduits.
Pour le cabillaud, le stock oriental bénéficie des effets du plan de gestion, du contrôle renforcé et d’un recrutement important.
Conformément au plan, le TAC augmente de 15 %, passant de 51 267 tonnes à 58 957 tonnes.
Le stock occidental bénéficie d’une légère amélioration qui permet, conformément au plan, une augmentation de 6 % du TAC, qui passe de 17 700 tonnes à 18 800 tonnes.
À l’inverse du cabillaud, les petits pélagiques montrent des signes de déclin en raison d’une diminution constante du recrutement.
Pour le hareng, les plus fortes baisses de biomasse concernent les stocks central et occidental.
Ce dernier est même tombé à son niveau le plus bas.
Sur proposition de la Commission, le TAC du hareng occidental a été réduit de 30 %, passant de 22 690 à 15 884 tonnes.
Le TAC du stock central, le plus important, est quant à lui réduit de 15 %, passant de 126 380 à 107 420 tonnes (la Commission proposait une réduction de 28 %).
Pour le hareng du golfe de Botnie, le TAC a été augmenté de 1 % (104 369 tonnes) alors que, pour le hareng du golfe de Riga (36 400 tonnes), le TAC reste au même niveau, malgré la volonté de la Commission de les réduire de 12 et 10 %.
Pour le sprat (un seul stock sur toute la Baltique), la réduction est de 24 % (de 379 900 à 288 766 tonnes), alors que la Commission proposait 30 %.
En ce qui concerne le saumon, le TAC du stock du bassin principal est réduit de 15 %, en raison de la diminution du taux de survie en mer des juvéniles et du mauvais état de certains stocks de rivière (de 294 246 à 250 109 tonnes).
Le stock du golfe de Finlande ne fait quant à lui l’objet d’aucune réduction de TAC (15 419 tonnes), les causes du problème devant davantage être réglées dans les eaux intérieures qu’en mer.
Je souhaite recevoir gratuitement le magazine Pêche & aquaculture en Europe (5 numéros par an) en: Envoyer ce coupon par courrierà l’adresse suivante:
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Organisation/Titre: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rue: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .N°: . . . . . . . . .Boîte postale: . . . . . . . . . . . . . . . . . . . .
ou par télécopieur au (+ 32) 2 299 30 40
Code postal:. . . . . . . . . . . . . .Ville: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Tél.: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .Fax: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PCP2008-FR_080311 25/03/08 11:08 Page 1
Table des matières
Consommation
Débarquements
Aides communautaires
Commerce extérieur
PCP2008-FR_080311 25/03/08 11:08 Page 2
États membres
Croatie Ancienne Républiqueyougoslave de Macédoine Turquie
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Union européenne à 27 États membres.Union européenne avant l'adhésion de BG et RO.Union européenne avant l'adhésion de BG, CZ, EE, CY, LV, LT, HU, MT, PL, RO, SI, SK.Union européenne avant l'adhésion de BG, CZ, EE, CY, LV, LT, HU, MT, AT, PL, RO, SI, SK, FI, SE.
La production mondiale de la pêche et de l’aquaculture est en augmentation continue (1%).
L’Union européenne élargie(EU-27) représente environ 4,4% de ce total, ce qui fait d’elle le troisième producteur mondial.
Comme chaque année depuis20ans, la production totale du secteur de la pêche de l’Union européenne a légèrement diminué par rapport aux annéesprécédentes.
Au sein de l’UE, les plus grands producteurs en termes de volume sont l’Espagne et le Danemark.
L’UE et le monde (2005)(captures et aquaculture)
Principaux producteurs mondiaux (2005)(captures et aquaculture)
Reste du monde
Production par État membre (2006)(captures et aquaculture) (volume en tonnes)
* Chiffres de 2005
Production par pays candidat(2005) (captures et aquaculture) (volume en tonnes)
Même si la flotte européenne est présente dans le monde entier, les captures de l’UE proviennent principalementdel’Atlantique Est et de la Méditerranée et sont essentiellement composées de hareng, de sprat et de maquereau.
Les principaux pays pêcheurs sont le Danemark, l’Espagne, le Royaume-Uni et la France, qui totalisent ensemble plus de la moitié des captures.
Total des captures mondiales dans les principaleszones de pêche(2005) (volume en tonnes)
Total des captures de l’UE dans les principaleszones de pêche (2005)(volume en tonnes)
Pacifique, nord-ouest
Atlantique, nord-est4 106 213
Pacifique, centre-ouest
Atlantique, nord-est
Atlantique, centre-est483 957
Océan Indien, est
Océan Indien, ouest
Atlantique, centre-est
Méditerranée et mer Noire516 086
Atlantique, sud-ouest
Atlantique, nord-ouest
Océan Indien, ouest186 987
Atlantique, sud-est
Atlantique, nord-ouest63 341
Pacifique, centre-est
Atlantique, sud-ouest 84 324
Autres zones191 137
Méditerranée et mer Noire
Total des captures des principaux producteurs mondiaux (2005), par État membre (2006)ou pays candidat(2005) (volume en tonnes)
Volume des captures par État membre en pourcentage du total des captures de l’UE (2006)
Les 5 premières espècespar État membre (2006)
Carpe à grosse tête
Grèce
Espagne
Petite praire
Coryphène
Aiguillat commun
Carassin doré
Carassin doré
Suède
Royaume-Uni
Langoustine
Églefin
Ancienne République yougoslave de Macédoine
Débarquements
Ces chiffres représentent la valeur et le poids des produits de la pêche débarqués dans les ports des États membres par tous les bateaux, indépendamment de leur origine.
Affichant une moyenne de 1,50€/kg en 2006, le prix des produitsde la pêche est en légère augmentation dans l’Union européenne, reflétant une légère diminution des débarquements etune légère augmentation en valeur des produits débarqués.
Volume et valeur des débarquements dans les États membres(2006)(volume en tonnes, valeur en milliers d’euros)
Total en milliers d’euros: 6 701 754NB:Les données ne sont pas disponibles pour EE, LV, LT, PL et RO; pas d’application pour CZ, LU, HU, AT et SK.
Dans des régions côtières où les alternatives en matière d’emploi sont souvent limitées, l’emploi dans le secteurdelapêche joue un rôle important.
Celui-ci ne concerne pas que les pêcheurs, mais l’ensemble de la filière, y comprislatransformation, la commercialisation, la distribution et l’aquaculture.
Le nombre de femmes actives dans lesecteurdépasse le quart des effectifs en moyenne.
Emploi dans le secteur de la pêche, par sexe (2003)
* Chiffres de 2005, ** Chiffres de 2004, *** Chiffres de 2002
Total EU-25: 415 851 (Hommes: 307 076 – Femmes: 108 775)
NB:Les données ne sont pas disponibles pour LU.
Le principal objectif de la politique commune de la pêche est de garantir une exploitation durable des ressourceshalieutiques.
À cet effet, la gestion de la capacité de la flotte est un outil essentiel.
En vertu du droit communautaire, la capacité totale de la flotte de pêche ne peut augmenter, et si des fonds publics sont alloués au déclassement d’un bateaude pêche, la capacité correspondante ne peut être remplacée – la réduction de la capacité de la flotte doit être permanente.
Au cours des quinze dernières années, la capacité de la flotte de pêche de l’EU-15 a diminué à un rythme annuel constantd’environ 1,5% en terme de tonnage et 2 % en terme de puissance.
Malgré les élargissements de l’UE en 2004 et 2007, le nombre de bateaux en décembre 2007 s’élevait à 88 500, soit 18 000 de moins qu’en 1995.
(Situation au 1er décembre 2007)
Longueur
Nombre de bateaux
La flotte de pêche des États membres(Situation au 1er décembre 2007)
Nombre de bateaux
PCP2008-FR_080311 25/03/08 11:09 Page 13
NB:L’augmentation du tonnage enregistrée entre 1999 et 2001 n’est qu’apparente; elle est due à la transition des systèmes nationaux de mesuredutonnage au système communautaire.
En moyenne, le tonnage en GT d’un bateau est supérieur à son tonnage mesuré en unités nationales.L’augmentation de puissance attestée en 1998 est due à l’inclusion dans le registre de la flotte de pêche communautaire des bateaux enregistrésdans les régions ultrapériphériques françaises.
Évolution du nombre de bateaux de la flotte de pêche communautaire entre 1992 et 2006
NB:L’augmentation du nombre de bateaux attestée en 1998 est due à l’inclusion dans le registre de la flotte de pêche communautaire des bateaux enregistrés dans les régions ultrapériphériques françaises.
Capacité de la flotte de pêche selon le type d’engins (au 1er décembre 2007)
Autres que chalutiers
La production aquacole de l’UE est de l’ordre de 1,2 million de tonnes, pour une valeur de 2,8 milliards d’euros.L’aquaculture de l’UE représente 18,4% du volume total de la production intérieure de la pêche et 2 % d’une productionaquacole mondiale en plein essor.
L’aquaculture représente une intéressante opportunité de développement en Europe,notamment dans les régions qui souffrent du déclin de la pêche en mer.
Production aquacole totale par État membre(2005)
(volume en tonnes et valeur en milliers d’euros)
NB:Pas d’application pour LU.
Production aquacole totale par pays candidat(2005)
(volume en tonnes et valeur en milliers d’euros)
Production aquacole totale par d’autres producteurs importants(2005)
(volume en tonnes et valeur en milliers d’euros)
Thaïlande
Les dix principales espèces produites en aquaculture dans l’Union européenne(2005) (volume en tonnes)
Saumon de l’Atlantique
Huître creuse
Belgique*
Les 5 principales espèces produites en aquaculture par État membre (2006)
Carpe à grosse tête
Carpe à grosse tête
* Chiffres de 2005
Saumon de l’Atlantique
Huître creuse
Huître plate
Grèce
Espagne
Huître creuse japonaise
Poisson-chat d’Afrique
Esturgeon commun
Carassin doré
Poisson-chat d’Afrique
Huîtres plates et creuses
Carassin doré
Carassin doré
Carpe à grosse tête
Suède
Royaume-Uni
Saumon de l’Atlantique
Huître creuse
Ancienne Républiqueyougoslave de Macédoine
Consommation
Reconnus comme aliments sains et riches en protéines, les produits de la pêche et de l’aquaculture jouent un rôle nonnégligeable dans l’alimentation européenne et mondiale.
Au niveau global, la consommation de ces produits représente16,1kg/personne/an, soit 15,5% de l’apport en protéines animales.
Au sein de l’Union européenne, la consommationmoyenne de poissons est de 22,1kg/personne/an. La consommation varie de3,9kg/personne/an en Roumanieà56,9kg/personne/an au Portugal.
Consommation par habitant* de produits de la mer (2003) Quantité (kg/hab./an)
* Quantité disponible par habitant
,0 par État membre
Consommation par habitant* de produits de la mer (2003) Quantité (kg/hab./an)
* Quantité disponible par habitant par pays candidat autres pays
PCP2008-FR_080311 25/03/08 11:09 Page 24
Pour atteindre les objectifs de la politique commune de la pêche (PCP), l’Union européenne apporte un soutien financierausecteur de la pêche.
Le Fonds européen pour la pêche (FEP) couvre la période de programmation 2007-2013.
Il apporteune aide dans des domaines tels que la restructuration de la flotte, la petite pêche, les installations portuaires, l’aquaculturedurable ainsi que la transformation et la commercialisation des produits de la pêche et de l’aquaculture.
Le budget totalalloué au FEP pour la période 2007-2013 se monte à 4,3 milliards d’euros.
Le FEP remplace l’Instrument financierd’orientation de la pêche (IFOP) qui a apporté une aide financière au secteur jusqu’à la fin 2006.
Part du total des aides structurelles communautaires par État membre (période de programmation 2000-2006)
Répartition des allocations de l’IFOP par domained’assistance pour la période de programmation2000-2006 (en milliers d’euros)
Démolition 553627
Autres 1350425
Construction de nouveaux bateaux *481490
Modernisationdebateaux existants227009
Mesures socio-économiques53649
Transformation et commercialisation661995
* Jusqu’en 2004; pour les flottes des régions ultrapériphériques: jusqu’en 2006.
Aides communautaires et nationales au secteur de la pêche Répartition par État membre pour la période de programmation 2000-2006
Modernisation debateaux existants
Construction denouveaux bateaux **
Total aides publiques
Démolition
* IFOP disponible selon reprogrammation. ** Jusqu’en 2004; pour les flottes des régions ultrapériphériques: jusqu’en 2006.
PCP2008-FR_080311 25/03/08 11:09 Page 26
Transformation etcommercialisation
Mesures socio-économiques
PCP2008-FR_080311 25/03/08 11:09 Page 27
Un nouveau fonds pour le développement durable de la pêche dans l’Union européenne
Le Fonds européen pour la pêche (FEP), qui a remplacé l’Instrument financier d’orientationdelapêche (IFOP) dès le 1er janvier 2007, a été conçu de manière à assurer le développementdurable du secteur européen de la pêche et de l’aquaculture.
Le Fonds soutient tout à la foislesecteur dans son effort d’adaptation d’une flotte dont la compétitivité doit être renforcée etencourage l’application de mesures destinées à protéger et à améliorer l’environnement.
Le FEPaide également les communautés de pêcheurs les plus durement touchées par ces mutationsàdiversifier leurs activités économiques.
Un soutien renforcé est octroyé en faveur de mesurespermettant au secteur de continuer à avoir accès à la main-d’œuvre qualifiée dont il a besoin.
Le FEP est doté d’un budget total d’environ 4,3 milliards d’euros sur sept ans.
Le financementest ouvert à toutes les branches du secteur – qu’il s’agisse des activités de pêche en mer etdans les eaux intérieures, des entreprises aquacoles, des organisations de producteurs oudela transformation et de la commercialisation des produits – de même qu’aux zonesdepêche.
Ilappartient aux États membres de décider de l’allocation de ces fonds entre lesdifférentes priorités définies.
Les règles détaillées pour la mise en œuvre du Fonds européenpour la pêche sont stipulées dans le règlement (CE) n° 498/2007 de la Commission.
* L’objectif «Convergence» vise à accélérer la convergence des États membres et des régions les moins développées de l’UE par l’améliorationdes conditions de croissance et d’emploi.
Les plafonds de financement pour les régions visées par cet objectif sont plus élevés que pour lesrégions hors convergence.
Avec une production d’une valeur globale d’environ 18 milliards d’euros, l’industrie de transformation européenne génèreaujourd’hui trois fois plus de chiffre d’affaires que le secteur de la capture.
La production européenne consisteprincipalement en conserves et en plats préparés de poissons, de crustacés et de mollusques. Depuis l’élargissementdel’Union européenne, la Pologne a rejoint les grands pays transformateurs de produits de la pêche et de l’aquaculture.
Valeur de la production de l’industrie de transformation (2005) (en milliers d’euros)
Chiffres de 2003Chiffres de 2002Chiffres de 1999
NB:Les données ne sont pas disponibles pour CY et MT; pas d’application pour LU.
Nombre de personnes employées dans l’industrie de transformation (2005)
* Chiffres de 2003, ** Chiffres de 2002, *** Chiffres de 1999
NB:Les données ne sont pas disponibles pour CY, MT et SI; pas d’application pour LU.
Nombre de sociétés de transformation et de commercialisation du poisson (2005)
Nombre de sociétés de plus de 20 employés
Nombre total de sociétés
* Chiffres de 2004, ** Chiffres de 2003, ND: non disponible
NB:Les données ne sont pas disponibles pour CY et MT; pas d’application pour LU.
Commerce extérieur
L’Union européenne est le plus grand importateur de produits de la pêche au monde.
Elle est également un grandexportateur de produits de la pêche de haute valeur.
L’Espagne et la France sont les principaux importateurs européens,tandis que le Danemark et les Pays-Bas sont d'importants exportateurs.
Total des exportations et des importations de produits de la pêche(2006)
(volume en tonnes et valeur en milliers d’euros)
Valeur des exportations en milliers d’euros
Valeur des importations en milliers d’euros
PCP2008-FR_080311 25/03/08 11:09 Page 32
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Frais, réfrigérés ou congelés
PCP2008-FR_080311 25/03/08 11:09 Page 33
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Salés, fumés ou séchés
Exportations et importations de produits de la pêche(2006) (volume en tonnes et valeur en milliers d’euros)Préparations et conserves
(volume en tonnes et valeur en milliers d’euros)
Exportations et importations de crustacés et de mollusques(2006)Préparations et conserves
Exportations et importations de farines et de solubles (2006)(volume en tonnes et valeur en milliers d’euros)
Vous déménagez à l’étranger?
La réponse sur Ou appelez le n u l l
Un voyage qui tourne au cauchemar?
Quels sont vos droits?
La réponse sur Ou appelez le n u l l
Votre voiture sera-t-elle assurée?
La réponse sur Ou appelez le n u l l
Qui paiera la facture?
La réponse sur Ou appelez le n u l l
Cher lecteur,
Lorsqu’ellesélaborentdesdispositionslégislativesdel’UE,lesinstitutions européennes consultent systématiquement les parties concernées et le grand public afin de veiller à ce que leurs propositions répondent à des besoins réels.
Parmi les parties concernées figurent des partenaires sociaux, des entreprises, des organisations de défense de l’environnement et d’autres organisations de la société civile.
Les contributions des entreprises représentent une part importante de ces consultations.
C’est pourquoi je vous demande d’envisager d’adhérer au paneld’entrepriseseuropéennes (EBTP).
Cet instrument a joué un rôle important dans l’amélioration du processus décisionnel de l’Union européenne en y associant directement les entreprises.
Cette brochure vous donnera de plus amples informations sur l’EBTP.
Veuillez agréer, cher lecteur, considération distinguée.
Vous souhaitez contribuer à la création d’un environnement plus favorable aux entreprises?
Vous souhaitez vous inscrire?
Rendez-vous sur http://ec.europa.eu/yourvoice/ebtp et remplissez le formulaire d’inscription.
En tant que membre de l’EBTP, vous recevrez une invitation personnelle à la consultation suivante.
Les informations sur votre entreprises ont strictement confidentielles et ne sont utilisées que pour les consultations de l’EBTP et le retour d’informations.
L’affiliation est volontaire et vous pouvez vous retirer du panel à tout moment.
Participez rejoignez le paneld’entrepriseseuropéennes aUJoURd’hUI
Inscrivez-vous ou contactez votre coordinateur national pour de plus amples informations sur: http://ec.europa.eu/yourvoice/ebtp
L’EBTP vous intéresse?
o oui, je souhaite obtenir des renseignements complémentaires sur l’EBTP o oui, je souhaite rejoindre l’EBTP
Indiquez ci-dessous vos coordonnées:
Entreprise: ......................................................
Nom: ................................................................
Pays: ................................................................
Courriel: ........................................................... et nous vous recontacterons!
Principaux thèmes des consultations de l’EBTP jusqu’à présent
Cadre réglementaire
Environnement
Marques
Protection des consommateurs
Consultation sur l’allégement de la charge administrative
En vue de simplifier les formalités administratives, les membres de l’EBTP ont été invités à soumettre leurs idées pour réduire la bureaucratie inutile résultant du droit européen.
Leurs contributions ont été retenues pour le «prix de la meilleure idée de réduction des charges administratives.
Elles ont été examinées et, le cas échéant, inscrites sur la liste des mesures de réduction des formalités administratives de la Commission européenne.
Consultation sur les marques en Europe objectif: rendre le système des marques dans l’Union européenne plus favorable aux entreprises d’ici à 2012.
Étape suivante: améliorer le système de marques dans l’Union européenne.
Consultation sur les retards de paiement
Les retards de paiement coûtent des milliards d’euros aux entreprises de l’UE.
Les membres de l’EBTP ont fourni des informations pratiques sur ce problème.
Ils ont recensé les effets négatifs de ces retards et proposé des solutions efficaces:
- la réduction des délais de paiement; - le versement d’une lourde compensation financière si le retard persiste.
Les retards de paiement imputables aux administrations publiques ont notamment été jugés très problématiques.
La Commission a rédigé une législation en tenant compte de toutes ces suggestions.
Vous déménagez à l’étranger?
Votre famille peut-elle vous suivre?
La réponse sur Ou appelez le n u l l
Noyé sous les questions?
Obtenez rapidement des conseils sur vos droits européens.
KM-31-10-518-FR-P
Trouvez de l'aide sur Ou appelez le
Nous défendons vos droits.
KM-31-10-519-FR-P
Trouvez de l'aide sur Ou appelez le
Commission européenne Direction générale du Marché intérieur et des Services
La feuille de route de l’Union européennepour la réforme du système financier financier
Sous l’autorité politique de M. Michel Barnier, commissaire européen
L’Europe, comme de nombreuses autres régions du monde, subit actuellement les retombées de la pire crise financière qui ait eu lieu depuis le krach de 1929.
Personne n’est épargné: ni les particuliers, ni les banques, ni les entreprises, ni les budgets nationaux.
Mais cette crise a également provoqué une réaction sans précédent, les vingt plus grandes économies mondiales s’étant engagées à coopérer pour en traiter les causes.
Pour l’essentiel, la crise trouve son origine dans le fait que les établissements financiers ont failli collectivement à leur mission première, qui est d’être au service de l’économie réelle en finançant les projets des entreprises et des particuliers.
Au lieu de cela, nombre de ces établissements n’ont recherché que le profit à court terme et ont encouragé ouvertement des prises de risques irresponsables.
C’est donc aussi une crise morale qui est à l’origine des problèmes de liquidité et de solvabilité actuels.
Pour répondre à ces défis et remettre l’économie européenne sur les rails, des règles plus complètes couvrant l’ensemble des activités fi financières sont nécessaires.
La feuille de route de l’UE est claire: il s’agit de mettre en œuvre les engagements du G-20 sur la réforme fi financière.
Cette brochure est un tour d’horizon des mesures législatives que la Commission européenne a proposées ou entend proposer au Parlement européen et au Conseil des ministres afin d’éviter toute réédition de la crise économique et financière actuelle.
Ce programme de réforme repose sur quatre principes fondamentaux: transparence, responsabilité, surveillance et prévention et gestion des crises.
«Des changements sont nécessaires.
Nous ne pouvons sortir de cette crise comme nous y sommes entrés.
Je suis persuadé que nous sommes au cœur d’une période cruciale, où l’histoire peut basculer dans un sens ou dans l’autre; où nous pouvons décider de tirer ou non les leçons du passé pour assurer la stabilité financière que nous voulons construire.
L’Europe doit agir pour mettre fi n à l’absence de transparence et à la mauvaise évaluation des risques, pour prévenir les crises de demain et pour rester un leader mondial des services financiers.
C’est un moment de vérité.
Ensemble, nous pouvons y arriver.
Mais il faut pour cela la participation de tous.
Michel Barnier Commissaire européen chargé du Marché intérieur et des Services.
© Union Européenne, 2010La reproduction est autorisée si la source est mentionnée.
Trop longtemps, la complexité a servi de prétexte à l’absence de transparence, qui a elle-même fortement contribué à l’instabilité des marchés.
La crise a montré que, dans le domaine financier, aucun acteur, aucun marché ni aucun produit ne doit échapper à la régulation ou à la surveillance.
Les règles en vigueur doivent être renforcées afin que les autorités de surveillance, les investisseurs et le grand public disposent d’informations adéquates et fiables sur le fonctionnement des marchés financiers.
Les autorités de régulation doivent en outre disposer d’outils de surveillance appropriés.
Les initiatives ci-après visent à atteindre ces objectifs.
Proposition de directive sur les fonds d’investissement alternatifs (AIFM) par la suite afin de les remettre à l’acheteur.
Si la valeur de l’actif sousjacent diminue dans l’intervalle qui sépare la vente de l’actif de sa livraison, le vendeur réalise un profit.
Cette pratique peut apporter de la liquidité aux marchés, mais elle comporte aussi des risques susceptibles de menacer l’ensemble du système financier, tels que celui d’engager une spirale baissière artificielle.
La Commission veut donc renforcer la transparence sur les marchés de produits dérivés et de donner aux autorités de régulation des pouvoirs accrus et harmonisés afin de limiter ces risques.
Elle propose par conséquent que les contrats dérivés standard soient compensés par des contreparties centrales (CCP) afin de réduire les risques en cas de défaillance d’une partie.
En outre, les informations sur toutes les transactions européennes doivent être transmises à des référentiels centraux et accessibles aux autorités de surveillance.
Par gestionnaires de fonds d’investissement alternatifs, on entend les hedge funds et les sociétés de capital-investissement qui lèvent des fonds pour les investir dans des entreprises selon des stratégies plus ou moins risquées, ou censées procurer des rendements plus ou moins élevés.
Ces acteurs peuvent avoir un effet très positif sur les marchés où ils sont présents; mais leurs activités peuvent également diffuser et accroître les risques dans l’ensemble du système financier.
Afin d’empêcher cela, la Commission souhaite garantir l’existence de règles communes permettant d’assurer le suivi des risques qui pèsent sur les investisseurs, les contreparties, les autres acteurs de marché, et sur la stabilité financière en général.
Les gestionnaires de fonds d’investissement alternatifs devront ainsi se conformer à toute une série de règles avant de pouvoir accéder aux marchés de l’UE.
Directive relative aux marchés d’instruments financiers (MiFID)
Produits dérivés et vente à découvert
Un produit dérivé est un contrat financier entre deux parties, lié à l’évolution future du sousjacent auquel il se réfère (par exemple, un taux d’intérêt, le cours d’une monnaie ou la faillite éventuelle d’un débiteur).
Il en existe de nombreux types, notamment les contrats de couverture de défaillance ou dérivés de crédit (credit default swaps ou CDS), qui assurent l’acheteur contre la défaillance d’un débiteur ou d’un instrument de crédit donné.
La directive sur les marchés d’instruments financiers a été adoptée en 2004 pour accroître la concurrence et la protection des consommateurs dans le domaine des services d’investissement.
La Commission souhaite maintenant aller plus loin en renforçant la transparence de la négociation des instruments financiers (pour que l’on sache mieux quel prix a été payé pour quel actif, et à quel moment) et en consolidant les données des marchés et des négociations.
Ainsi, les autorités de régulation et les acteurs du marché, tels que les investisseurs, les émetteurs de valeurs mobilières et les sociétés d’investissement, auront une meilleure vue d’ensemble de la manière dont les différents instruments financiers s’échangent en Europe.
La confiance des consommateurs et des investisseurs à l’égard du système financier ne peut être rétablie sans que des mesures fermes ne soient prises à l’encontre des abus de marché.
Des sanctions plus sévères doivent garantir que les prestataires de services financiers assument l’entière responsabilité de leurs actes.
Des pratiques responsables en amont sont aussi nécessaires pour éviter les calculs à court terme et les prises de risque excessives.
La gouvernance d’entreprise peut y contribuer.
Les réformes ci-dessous serviront à mieux ancrer le principe de responsabilité dans le cadre réglementaire de l’UE.
Prévention des abus de marché
La directive sur les abus de marché sera modifiée afin de décourager les délits d’initié et les manipulations de marché par la menace d’enquêtes efficaces et de sanctions sévères.
La Commission propose que les autorités de régulation disposent de pouvoirs accrus d’enquête et de sanction, notamment par la fixation d’un montant minimum pour les amendes administratives.
Ce montant pourrait être deux fois supérieur aux profits illégalement réalisés.
La révision de la directive comblera les lacunes réglementaires qui sont apparues du fait des évolutions du paysage financier depuis son adoption.
En particulier, son champ d’application pourrait être étendu aux produits dérivés négociés de gré à gré (OTC) et aux instruments financiers qui ne sont négociés que sur des systèmes multilatéraux de négociation (plateformes qui apportent des pools de liquidité supplémentaires à leurs participants).
Gouvernance d’entreprise
La Commission entend apporter des améliorations dans un domaine où des faiblesses importantes sont apparues lorsque la crise financière a frappé.
Premièrement, elle vise à ce que les conseils d’administration des établissements financiers surveillent mieux la direction de leur entreprise, notamment en limitant le nombre de mandats pouvant être détenus par des membres des conseils d’administration, en améliorant les critères d’éligibilité («honorabilité et compétence») de manière à exiger une plus grande expertise dans certains domaines spécifiques tels que la gestion des risques, ou en donnant aux autorités de surveillance le pouvoir de mener des entretiens avec les membres des conseils d’administration afin de s’assurer qu’ils sont suffisamment indépendants pour s’opposer de manière effective à la direction de l’entreprise si nécessaire.
La Commission souhaite aussi renforcer la culture du risque à tous les niveaux des établissements financiers compte tenu des intérêts à long terme des entreprises en donnant plus de compétences et d’indépendance en leur sein aux gestionnaires de risques.
Ceux-ci doivent avoir le même statut que les directeurs financiers et pouvoir rendre compte directement au conseil d’administration.
En outre, un comité des risques serait créé au niveau du conseil d’administration. Ce comité gérerait les questions liées au risque et veillerait à la bonne mise en œuvre de la stratégie du risque dans tout l’établissement.
Il importe également d’associer davantage les actionnaires à la gouvernance d’entreprise, par exemple par la divulgation des politiques et des pratiques de vote des investisseurs institutionnels, et d’associer davantage les auditeurs externes et des autorités de surveillance financière.
Ces derniers devraient pouvoir assister aux conseils d’administration et, ce faisant, exercer un plus grand contrôle sur les prises de risque.
Enfin, les politiques de rémunération sont un outil essentiel pour inciter les employés et les dirigeants à mener une politique de gestion des risques appropriée, et pour décourager les prises de risque excessives.
En juillet 2010, l’UE a instauré une nouvelle règle selon laquelle 50 % des primes au maximum peuvent être immédiatement versées, le versement d’au moins 40 % du montant devant être reporté d’au moins trois ans.
Ces nouvelles règles s’appliquent au personnel de direction des banques et des sociétés d’investissement ainsi qu’à ceux de leurs employés qui prennent des risques financiers.
La Commission souhaite mettre en place des exigences analogues pour les autres établissements financiers et pour les sociétés d’assurance.
Les entreprises non financières ont été prises en considération dans une autre recommandation de la Commission, qui porte sur la rémunération des directeurs de toutes les sociétés cotées.
Surveillance
Dans la plupart des pays de l’UE, la majorité des banques sont détenues par des capitaux étrangers.
La crise a fait apparaître au grand jour le manque de coordination entre autorités nationales de surveillance.
Il est donc nécessaire d’organiser la surveillance au niveau de l’UE afin que les attitudes irresponsables sur les marchés soient rapidement détectées et que les mesures appropriées soient très rapidement prises.
Le renforcement du cadre de surveillance est indispensable car il conditionne la réalisation d’une grande partie des autres mesures qui seront prises.
Cadre de surveillance européen
Ce nouveau cadre, qui devrait être en place début 2011, se compose d’un nouveau Comité européen du risque systémique, chargé de veiller à ce que les risques macroéconomiques soient décelés suffisamment tôt, et trois autorités européennes de surveillance sectorielle: l’Autorité bancaire européenne (ABE), l’Autorité européenne des assurances et des pensions professionnelles (AEAPP) et l’Autorité européenne des marchés financiers (AEMF).
Ces autorités joueront un rôle central dans l’élaboration de règles communes.
Les agences de notation de crédit émettent des avis sur la solvabilité des entreprises, des États et des produits financiers complexes.
Depuis 2009, ces agences doivent s’enregistrer et respecter des normes prudentielles et réglementaires strictes afin de réduire les conflits d’intérêts.
Toutefois, des événements récents ont montré que des mesures supplémentaires étaient nécessaires, notamment eu égard à l’incidence des notations sur les utilisateurs à l’extérieur d’un territoire donné, afin d’améliorer dans la pratique le fonctionnement du secteur des agences de notation.
La Commission propose par conséquent de renforcer la surveillance des agences de notation au niveau européen en exigeant qu’elles s’enregistrent auprès de l’AEMF.
Celle-ci disposera de compétences exclusives de surveillance des agences et pourra leur demander des informations, lancer des enquêtes et effectuer des contrôles sur place.
En outre, les émetteurs d’instruments financiers structurés (c’est-à-dire de produits d’investissement basés sur des instruments dérivés) devront fournir à toutes les agences de notation intéressées les informations qu’ils ont transmises à celle qu’ils ont choisie pour établir une notation, ce qui rendra possible la publication de notations non sollicitées.
La Commission va donc examiner le fonctionnement des agences de notation et, si nécessaire, prendre de nouvelles mesures.
Prévention et gestion des crises
La Commission veut éviter que d’éventuelles crises futures prennent des proportions catastrophiques.
À cette fin, une véritable culture de la prévoyance doit se mettre en place au sein du système financier.
Les initiatives ci-après visent à y parvenir.
Directive «fonds propres» (CRD)
Confiance des consommateurs
Pour améliorer, qualitativement et quantitativement, le capital détenu par les banques, et pour éviter de devoir de nouveau faire appel à l’argent public, la Commission propose de de limiter le recours excessif au levier, et de mettre en place un système de «matelas de fonds propres» auquel ces établissements pourraient recourir en période de conjoncture difficile. cile.
Lorsqu’une banque fait défaut, les victimes les plus visibles en sont ses déposants.
La Commission propose de réviser la directive sur les systèmes de garantie des dépôts afin d’accroître la protection des déposants dans l’ensemble de l’UE en cas de défaillance de leur banque. L’objectif est de faire en sorte que toute banque en Europe garantisse les dépôts de tous ses déposants à concurrence de 100 000 EUR.
La Commission souhaite aussi réviser la directive sur les systèmes d’indemnisation des investisseurs afin que les investisseurs soient protégés à hauteur de 50 000 EUR, non contre les risques d’investissement normaux, mais contre d’éventuels détournements d’actifs.
L’UE vise à parvenir à un accord international sur des normes comptables qui ne déstabiliseraient pas des entreprises saines en amplifiant les tendances économiques, tout en garantissant que les comptes présentés donnent une image fidèle des finances de l’entreprise.
C’est là la préoccupation centrale de l’UE quant au concept de «juste valeur».
En outre, des réflexions sont menées sur l’amélioration des régimes de garantie des assurances.
Un tel accord garantirait que les normes comptables, qui ont pour objectif principal de fournir des informations utiles sur lesquelles les utilisateurs puissent fonder des décisions, reflètent mieux la valeur fondamentale des entreprises.
Cette initiative sera menée en lien avec d’autres objectifs politiques, notamment en matière de réglementation prudentielle et de stabilité financière. financière.
Fonds de résolution
La liquidation d’une banque a un coût élevé du fait des différentes mesures nécessaires, notamment le transfert de la totalité ou d’une partie des actifs et des passifs afin de garder opérationnelle la partie viable (la «bonne banque») tout en gérant le reste (la «mauvaise banque») aussi bien que possible.
Il n’y a aucune raison que ce coût soit supporté par les contribuables.
Par conséquent, la Commission propose d’établir un réseau européen de fonds préfinancés de résolution des défaillances bancaires.
Ces fonds auront tous les mêmes caractéristiques essentielles et leur financement suffira à couvrir la défaillance d’une banque moyenne.
Il ne s’agit pas d’une assurance pour les banques destinée à financer des renflouements, mais d’un système visant à garantir que les défaillances sont bien gérées et ne déstabilisent pas le système financier.
Aucune banque ne devrait être si grande que sa faillite ne puisse être envisagée («too big to fail»).
La réglementation des services financiers au service d’une croissance durable
Tableau récapitulant les initiatives engagées, proposées et futures.
La Commission s’engage à soumettre toutes les propositions ci-dessous d’ici au printemps 2011, l’adoption finale par le Parlement européen et les États membres de l’UE étant prévue fi n 2012 au plus tard.
Initiatives engagées:Mesures d’exécution concernant les organismes de placement collectif en valeurs mobilières (OPCVM)
Initiatives proposées:Directive sur les gestionnaires de fonds d’investissement alternatifs r a n s par en c eT
Initiatives futures: Propositions de mesures sur la vente à découvert et les contrats d’échange sur défaut, y compris sur la vente à découvert «à nu»Produits dérivés – législation sur l’infrastructure du marché OPCVM – la fonction de dépositaire Révision de la directive sur l’intermédiation en assurance Règlement sur l’espace unique de paiement en euros (SEPA)Initiative sur l’accès aux services bancaires fondamentaux Propositions d’améliorations de la directive concernant les marchés d’instruments financiers (MiFID) M o d i fi cation de la directive sur le caractère définitif du règlement et de la directive sur les contrats de garantie financière (valeurs mobilières)
Initiatives engagées:Troisième révision de la directive sur l’adéquation des fonds propres (CRD3) – y compris des modifications concernant les règles de titrisation, les limites d’exposition aux grands risques, les collèges d’autorités de surveillance, la gestion du risque de liquidité et la qualité des fonds propres, 2009 et 2010Livre blanc sur les régimes de garantie des assurances Directive Solvabilité II (exigences de fonds propres des entreprises d’assurance)
Initiatives proposées:Proposition de révision de la directive relative aux systèmes de garantie des dépôts et de la directive relative aux systèmes d’indemnisation des investisseurs, en vue rétablir la confiance des investisseurs et des consommateurs
Initiatives futures: Quatrième révision de la directive sur l’adéquation des fonds propres (CRD4) Révision de la directive relative aux abus de marché Directive concernant la sécurité juridique en matière de détention et de transaction de valeurs mobilières Révision de la directive «prospectus»Communication sur les sanctions applicables dans le secteur des services financiers financiers
Initiatives proposées:Paquet sur la surveillance financière Règlement sur la surveillance des agences de notation de crédit Proposition législative sur les produits d’investissement de détail ve il la n ce Sur
Initiatives futures: Directive précisant les compétences des autorités européennes de surveillance (directive Omnibus II)
Initiatives engagées: Livre vert sur le gouvernement d’entreprise dans les établissements financiers Communication sur les fonds de résolution des défaillances bancaires descrises
Préventionetgestion
Initiatives futures: Communication relative à un cadre de gestion des crises Législation sur la réforme du gouvernement d’entreprise Proposition législative sur la gestion des crises Révision de la directive sur les conglomérats financiers financiers
Le tableau reflète la situation fi n juillet 2010.
Pour plus d’informations, et pour l’état actuel de ces propositions et des autres propositions de réforme financière, voir http://ec.europa.eu/internal_market/index.htm, ou contacter la Commission européenne à l’adresse markt-info@ec.europa.eu
Prochaines étapes
La Commission est déterminée à assurer le respect des engagements pris par l’Union européenne lors des sommets du G-20 de Londres et de Pittsburgh, en 2009.
L’Union verra sa position sensiblement renforcée si elle peut démontrer qu’elle a fait sa part du travail dans les domaines de la régulation, de la surveillance, de la réforme bancaire et de la spéculation.
C’est une condition nécessaire pour la mise en place de règles du jeu équitables à l’échelle mondiale.
Il est tout aussi essentiel que tous les pays du G-20 mettent en place leurs propres réformes afin d’empêcher le type d’arbitrage réglementaire qui a alimenté le cercle vicieux à l’origine de la crise.
Une fois ces objectifs atteints, le secteur financier reposera sur des fondements nouveaux, plus sains et plus responsables.
Il sera au service de l’économie réelle, remplissant sa mission qui est de permettre aux particuliers et aux entreprises d’emprunter, d’investir et, en fi n de compte, de créer la croissance et les emplois dont les Européens ont besoin.
OBTENEZ LES SERVICES DONT VOUS AVEZ BESOIN OÙ QUE VOUS SOYEZ
Grâce à la directive «services», les consommateurs pourront accéder plus facilement à une gamme de services plus large et de meilleure qualité à travers l’Union européenne
POURQUOI LES NOUVELLES RÈGLES INTRODUITES PAR LA DIRECTIVE «SERVICES» SONT-ELLES SI IMPORTANTES POUR LES CONSOMMATEURS?
Les services occupent une place de premier plan dans la vie quotidienne de tous les consommateurs.
Vous faites appel à des services lorsque vous vous rendez au supermarché, vous achetez des produits en ligne, vous allez chez le coiffeur, vous signez un contrat avec une entreprise en vue de faire construire ou rénover votre maison, vous allez dans une agence de voyage pour réserver vos vacances, vous faites appel à un avocat, ainsi que dans un grand nombre d’autres situations (1).
Aujourd’hui encore, il arrive que les consommateurs et les entreprises rencontrent des difficultés pour offrir ou se procurer des services dans d’autres pays de l’Union européenne (UE).
Les entreprises sont souvent découragées ou freinées par des entraves juridiques ou administratives.
Elles décident alors soit de ne pas offrir leurs services aux consommateurs d’autres pays, soit d’en augmenter le prix.
Il en résulte que les consommateurs ne peuvent pas pleinement bénéficier des opportunités offertes par le Marché intérieur de l’UE.
En outre, de nombreux consommateurs ne sont pas suffisamment informés sur les entreprises d’autres pays et peuvent donc se montrer peu enclins à faire appel à leurs services, ou rencontrer des difficultés lorsqu’ils essaient de le faire.
C’est pourquoi l’UE a adopté la directive «services», afin de garantir que les consommateurs et les entreprises bénéficient pleinement du Marché intérieur, en ayant la possibilité d’offrir et d’acheter des services en toute facilité.
) Certains secteurs ne sont toutefois pas couverts par la directive «services»; il s’agit notamment des services financiers, des soins de santé et des services de transports.
COMMENT BÉNÉFICIER DE CETTE NOUVELLE RÉGLEMENTATION?
FAIRE APPEL AUX SERVICES DONT VOUS AVEZ BESOIN OÙ QUE VOUS SOYEZ
 Vous ne devriez plus faire l’objet de discrimination territoriale
Aujourd’hui, les consommateurs sont parfois confrontés à des restrictions appliquées par les autorités publiques ou par les entreprises, au motif qu’ils sont originaires ou vivent dans un autre pays de l’UE.
Exemples:
Les touristes qui louent une voiture dans un autre pays de l’UE par internet doivent parfois payer des tarifs plus élevés, uniquement parce qu’ils ne résident pas dans le pays de location.
Il arrive aussi que des consommateurs ne puissent pas acheter de la musique ou des livres sur un site internet hébergé dans un autre pays de l’UE, ou qu’ils soient redirigés vers la boutique internet de leur pays.
Outre les mesures discriminatoires mises en œuvre par certaines autorités publiques, les pratiques discriminatoires sur la base de la nationalité ou du lieu de résidence des consommateurs appliquées par des entreprises sont dorénavant interdites par la directive «services».
 Vous devriez pouvoir faire appel à des services d’autres pays, sans entraves
Lorsque vous désirez faire appel à des services d’autres pays de l’UE, vous n’êtes pas tenus d’obtenir une autorisation spécifique ou d’informer les autorités publiques de votre pays d’origine.
Si les autorités nationales de votre pays d’origine offrent une contribution financière liée à l’utilisation de certains services, vous y avez droit aussi, que ces services vous soient offerts par une entreprise de votre pays ou d’un autre pays de l’UE.
ACCEDER A DE MEILLEURES INFORMATIONS LORSQUE VOUS BENEFICIEZ DE SERVICES DANS L’UE
 Vous pouvez prendre contact avec les organismes d’assistance dans votre pays d’origine
Aujourd’hui, de nombreux consommateurs hésitent encore à faire appel à des services proposés par des entreprises étrangères parce qu’ils ne sont pas assez informés ou ne peuvent pas facilement obtenir des renseignements sur la réglementation à respecter par ces entreprises.
Lorsque vous envisagez de faire appel à un architecte situé dans un autre pays de l’UE, vous désirez probablement savoir s’il a dû fournir la preuve de ses qualifications professionnelles, s’il est tenu de prendre une assurance, ou si vous pouvez avoir recours à d’autres moyens de règlement des litiges, etc.
Pour toute question relative aux règles applicables aux services dans d’autres pays de l’UE, vous pouvez prendre contact directement avec l’organisme d’assistance de votre pays d’origine, qui trouvera ces informations pour vous.
Où trouver les organismes d’assistance?
Les coordonnées du ou des organismes d’assistance présents dans votre pays de résidence sont disponibles sur le site internet consacré à la directive «services»: http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm
Quelles informations pouvez-vous obtenir?
Les organismes d’assistance vous informeront sur les points suivants: o la réglementation applicable aux entreprises d’un autre pays de l’UE; o les possibilités de recours qui s’offrent à vous en cas de litige avec un fournisseur, ainsi que les coordonnées des associations et organismes qui peuvent vous fournir une aide pratique en cas de litige avec un commerçant d’un autre pays.
 Les entreprises devront vous transmettre les informations essentielles
Afin d’accroître la transparence et de faciliter votre choix, les entreprises des secteurs couverts par la directive «services» sont tenues de vous transmettre des informations spécifiques avant de pouvoir fournir leurs services (que l’offre se fasse sur en ligne, de porte à porte ou dans leurs locaux).
Elles doivent par exemple vous communiquer les éléments suivants: o le prix et les principales caractéristiques de leur service; o les conditions générales et les clauses générales applicables à la fourniture de leur service; o les autorités compétentes ou organismes professionnels responsables de leur contrôle dans leur pays, etc.
REGLER RAPIDEMENT LES LITIGES
En vertu de la directive «services», les entreprises doivent réagir rapidement aux plaintes déposées par les consommateurs et s’efforcer de résoudre les litiges de manière satisfaisante.
Elles doivent notamment vous transmettre leurs coordonnées (tels que le numéro de téléphone ou l’adresse électronique) auxquelles vous pouvez envoyer toute plainte ou demande d’information si vous n’êtes pas satisfait du service fourni.
POUR EN SAVOIR PLUS
Visitez le site internet de la directive «services», vous y trouverez les coordonnées de l’organisme d’assistance qui peut vous aider: http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm
Prenez contact avec le réseau des centres européens des consommateurs (CEC): http://ec.europa.eu/consumers/redress_cons/index_en.htm
Prenez contact avec le service Europe Direct qui vous aidera à trouver des réponses à vos questions sur l’UE: http://ec.europa.eu/europedirect/index_fr.htm
Numéro de téléphone gratuit dans toute l’UE:
Santé
Travail
Séjour
Vous déménagez vers un autre pays européen et vous vous demandez quelles sont les formalités à remplir pour votre famille, votre travail, votre voiture ou votre assurance maladie?
Vous effectuez des déplacements ou des achats transfrontaliers et vous avez besoin que l’on vous conseille sur vos droits dans l’UE?
L’Europe, mode d’emploi Aide et conseils pour vivre, travailler et voyager dans l’UE
Trouvez toute l’information et l’aide dont vous avez besoin sur les sujets suivants:
Travail - permis de travail, sécurité sociale, qualifications europa.eu/youreurope professionnelles, impôts.
À qui s’adresse ce site?
Shopping - achats sur internet, protection des
«L’Europe est à vous» vous informe sur vos droits et vous donne des conseils pratiques pour circuler dans l’UE.
consommateurs, comptes en banques et hypothèques.
Qu’offre-t-il?
Famille - vie commune, mariage, enfants, allocations.
Des informations claires sur vos droits lorsque vous voyagez ou déménagez en Europe.
Des conseils et des avertissements sur la vie quotidienne à l’étranger.
Education - scolarité, enseignement supérieur, échanges d’étudiants, certificats et diplômes.
Des exemples tirés d’expériences vécues et une foire aux questions.
Voyage - visas d’entrée, droits des passagers, voyage avec des animaux de compagnie.
Un accès direct à une assistance personnalisée si vous avez besoin d’aide.
Séjour - procédures administratives, droits et obligations.
Vous travaillez à l'étranger?
Inquiet pour votre couverture sociale?
La réponse sur Ou appelez le n u l l
Une fausse bonne affaire?
Pas moyen de vous faire rembourser?
La réponse sur Ou appelez le n u l l
La réponse sur Ou appelez le n u l l
Commission européenne Marché intérieur et services
Votre marché unique?
Acte pour le marché unique Vers une économie sociale de marché hautement compétitive
Des informations supplémentaires sur l’Union européenne sont disponibles sur l’internet.(http://europa.eu et http://ec.europa.eu/citizensrights)
Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
UNE CROISSANCE FORTE, DURABLE ET ÉQUITABLE
METTRE LES CITOYENS EUROPÉENS AU CŒUR DU MARCHÉ UNIQUE
DIALOGUE, GOUVERNANCE ET MARCHÉ UNIQUE
Chers concitoyens européens,
Vous participez tous les jours à la construction européenne.
Vous travaillez, consommez, voyagez, épargnez, étudiez ou investissez.
Vous voulez vous soigner ou préparer votre retraite.
Dans toutes les dimensions de votre vie quotidienne, le marché unique doit être là pour vous offrir davantage d’opportunités et vous permettre de vous projeter dans l’avenir.
A vec mes collègues de la Commission européenne, nous avons voulu identifier un ensemble de 50 actions qui peuvent faire que le marché unique offre davantage à chaque Européen.
Ce livret se veut avant tout une invitation à la réflexion et au dialogue sur les points qui comptent pour vous.
À partir d’aujourd’hui et jusqu’à la fin de février 2011, nos propositions seront mises en débat dans tous les États membres de l’Union.
Nous vous invitons à nous livrer vos réactions et vos réflexions: que vous soyez un particulier, une entreprise – petite ou grande – un syndicat, une association, une ONG ou un groupe de réflexion, nous avons besoin de savoir ce que vous pensez.
Nous vous donnons rendez-vous sur notre site http://ec.europa.eu/internal_market/smact, où vous pourrez trouver l’intégralité de nos propositions, suivre les événements et participer aux débats concernant l’acte pour le marché unique.
Vous pouvez aussi m’écrire: Michel.Barnier@ec.europa.eu, ou à l’adresse spécialement créée à cet effet: markt-sma@ec.europa.eu.
Michel BARNIERMembre de la Commission européennechargé du marché intérieur et des services
Pourquoi un acte pour le marché unique?
En 2012, nous marquerons le vingtième anniversaire du marché unique, lancé par Jacques DELORS en 1992 en vue de consolider les liens qui unissent les citoyens et États membres de l’Union européenne.
Le marché unique contribue beaucoup à nos économies.
Ses apports sont évidents pour les entreprises et pour les consommateurs, qui ont vu leur facture baisser de 70 % dans la téléphonie mobile ou de 40 % pour leurs billets d’avion.
Mais les temps ont changé depuis lors: la mondialisation des échanges, les mutations technologiques et l’émergence de nouveaux acteurs mondiaux ont changé la donne.
La crise financière et économique est venue toucher durement les travailleurs et les entreprises.
Cette réalité nouvelle appelle des réponses neuves; desréponses ambitieuses, tournées vers la relance de l’intégration économique et vers la réalisation du potentiel de croissance de l’Europe.
C’est en travaillant tous ensemble que nous pourrons remettre les Européens au cœur du marché unique et gagner leur confiance.
Le marché unique doit apporter des emplois tout en répondant aux demandes de protection sociale et d’un développement durable, respectueux de l’environnement.
Pour y parvenir, il nous faut un engagement collectif européen, une appropriation par l’ensemble des acteurs, européens, nationaux ou régionaux, publics et privés, économiques et sociaux.
Nous avons identifié les obstacles qui empêchent le marché unique de donner sa pleine mesure.
Notre potentiel de croissance est important, mais il ne peut être exploité que si les citoyens et les entreprises d’Europe ont confiance dans les bienfaits du marché unique.
Les actions prévues dans l’acte s’ordonnent suivant trois axes:
• comment relancer une croissance forte, durable et équitable;
• comment remettre les Européens au cœur du marché unique;
• comment aboutir à une meilleure gouvernance et à plus de dialogue dans le marché unique.
Il y a en Europe 21 millions d’entreprises, qui représentent 175 millions d’emplois et répondent aux besoins de 500 millions de consommateurs.
Le marché unique doit permettre à ces entreprises de se développer, d’acheter, de vendre, de créer, d’investir et d’embaucher dans l’ensemble de l’Union européenne et au-delà, car l’Europe est le bon échelon pour penser et agir dans la mondialisation.
UNE CROISSANCE FORTE, DURABLE ET ÉQUITABLE
ENCOURAGER ET PROTÉGER LA CRÉATIVITÉ
Un brevet européen
Notre système actuel de brevets étouffe l’innovation et se révèle incapable de protéger de manière adéquate les inventeurs, les centres de recherche et les entreprises.
Notre objectif est de faire en sorte que les premiers brevets de l’Union européenne (UE) soient délivrés en 2014.
Chaque brevet déposé par une entreprise ou un particulier doit actuellement être soumis à un processus de validation dans chaque État membre.
Cela implique des coûts de traduction élevés, qui dissuadent les plus petites entreprises.
Le dépôt d’un brevet peut ensuite donner lieu à des contentieux onéreux à l’issue incertaine devant plusieurs juridictions dans différents États membres.
Imaginez une percée scientifique...
Imaginez qu’une petite ou moyenne entreprise (PME) spécialisée dans le domaine des implants médicaux réalise une percée en inventant un nouveau dispositif pour la colonne vertébrale.
Consciente que la copie d’innovations est fréquente dans ce secteur, l’entreprise décide de déposer un brevet pour protéger son invention.
Dans le système actuel, enregistrer son brevet dans 13 États membres pourrait coûter à l’entreprise jusqu’à 20 000 euros.
Il se peut que cela soit trop cher pour l’entreprise, ce qui exposerait alors l’invention à faire l’objet de copies illégales dans d’autres pays.
Si elle est copiée en dehors de l’UE et importée via un État membre où le brevet n’est pas enregistré, les autorités seront impuissantes à stopper sa mise en vente au sein du marché unique.
Résoudre les problèmes d’achat en ligne
Le secteur qui pose le plus de difficultés aux consommateurs est celui des achats en ligne.
À l’heure actuelle, seuls 7 % des consommateurs achètent en ligne.
Trop souvent, les consommateurs ne parviennent pas à acheter des produits dans d’autres États membres en raison de leur nationalité ou de leur lieu de résidence.
Une étude récente a révélé que 61 % des achats en ligne échouaient en raison du refus des entreprises de vendre à des consommateurs d’autres pays.
En 2011, la Commission va aider les États membres à remédier à cette situation en leur fournissant plus d’indications sur la manière d’éliminer la discrimination dans le domaine du commerce électronique.
’absence de cadre européen pour les droits d’auteur complique encore les achats en ligne.
L’achat et la vente de musique, de livres ou d’autres œuvres culturelles sont encore trop compliqués.
De ce fait, le potentiel d’échange de biens à valeur culturelle à travers l’Europe reste largement inexploité.
En 2011, la Commission proposera une directive-cadre sur le droit d’auteur, afin d’ouvrir l’accès en ligne aux œuvres d’art et d’assurer une protection et une rémunération adéquates aux détenteurs des droits d’auteur.
Lutter contre la contrefaçon et le piratage
La contrefaçon et le piratage sont devenus des problèmes majeurs pour le commerce mondial.
Il y a vingt ans, la contrefaçon concernait principalement les fabricants de maroquinerie de luxe.
Aujourd’hui, les contrefacteurs imitent non seulement des appareils électriques, des pièces automobiles, des jouets et des logiciels informatiques, mais également des médicaments.
Cela signifie non seulement des millions d’euros de manque à gagner en termes de recettes fiscales, mais également un risque pour les emplois, la santé et la sécurité des citoyens.En 2010, la Commission proposera un plan d’action pour lutter contre la contrefaçon et fera une proposition législative pour un renforcement du contrôle douanier.
Elle réexaminera également sa stratégie sur les droits de propriété intellectuelle à l’égard des États tiers.
Le saviez-vous?
60 milliards d’euros sont perdus en recette fiscale dans les pays du G20 pour cause de piratage et de contrefaçon.
Cela a entraîné 10 milliards d’euros de manque à gagner en 2008, et 186 600 emplois perdus.
’Eurobaromètre de 2009 révèle que presque un tiers des Européens sont prêts à acheter des biens issus de la contrefaçon, et que 40 % des jeunes Européens achètent consciemment des produits contrefaits sur les sites internet.
PROMOUVOIR UNE ÉCONOMIE DURABLE
Développer le marché unique des services
Les services représentent une part essentielle de l’économie européenne, et 70 % de ses emplois.
Mais bien que des progrès aient été réalisés, le marché unique des services ne fonctionne toujours pas comme il le devrait.
Les services transfrontières ne représentent que 5 % du produit intérieur brut de l’Union (PIB), ce qui est très peu en comparaison des produits échangés au sein du marché unique, qui représentent 17 % du PIB.
Les citoyens et les entreprises, en particulier les petites et moyennes entreprises, ont tout à gagner d’un marché unique des services qui fonctionnerait mieux.
Les gains sont estimés à un profit annuel de 60 à 140 milliards d’euros, soit une croissance du PIB entre 0,6 et 1,5 %.
C’est pourquoi la Commission proposera en 2011 de nouvelles mesures pour améliorer le marché unique des services.
Des règles plus efficaces pour les normes communessur les produits
Des normes communes signifient que les entreprises n’ont plus à se conformer à des normes différentes pour des marchés différents.
Cela réduit leurs coûts et leur facilite l’accès aux marchés mondiaux, ce qui engendre plus d’échanges et donc plus de croissance.
Les nouveaux produits conformes aux normes internationales de qualité véhiculent un message de confiance et de professionnalisme.
Les normes communes qui s’appliquent aux produits à travers l’UE ont aussi joué un rôle essentiel pour assurer l’accès des consommateurs à des biens sûrs et de qualité, sans distinction de l’origine des produits.
Le bénéfice économique de la normalisation est proche d’1 % du PIB.
Mais il y a encore une marge de progrès.
Le processus d’adoption de normes communes doit être plus rapide pour être en phase avec l’évolution des nouvelles technologies.
À défaut, nous priverons nos entreprises d’opportunités à l’exportation.
L’exemple des normes aéronautique
Airbus Industries, une filiale d’EADS, est pionnière dans l’industrie aérienne mondiale depuis plus de quarante ans.
Tout récemment, le fabricant a considérablement réduit le nombre de parties nécessaires pour assembler le grosporteur commercial A330/A340 grâce à l’utilisation de standards harmonisés.
La synchronisation des standards au niveau européen a permis une plus grande efficience et un meilleur accès aux marchés mondiaux.
Ainsi, Airbus n’a eu à se conformer qu’à une seule série de standards européens, plutôt qu’à une multiplicité de normes industrielles issues de différents pays.
Le résultat en fut une diminution des coûts de plus de 9 millions d’euros.
L’accès aux marchés de capitaux pour les PME
Les PME représentent 99 % de toutes les entreprises de l’UE.
Pourtant, elles ne peuvent souvent pas mobiliser leur potentiel de croissance car elles sont confrontées à des difficultés pour accéder au capital.
À l’heure actuelle, l’accès au capital reste beaucoup plus facile pour une grande entreprise que pour une petite.
C’est la raison pour laquelle il est tellement important d’améliorer l’accès des PME aux financements.
La Commission va encourager la création d’un réseau de bourses régionales et faire en sorte que les fonds de capital-investissement puissent investir librement dans tous les États membres, ce qui favorisera l’essor de start-ups.
La Commission va agir pour accroître la visibilité des PME à l’égard des investisseurs potentiels et plaider en faveur d’un régime plus souple d’admission à la cotation.
La Commission veut également simplifier les règles comptables applicables aux PME et améliorer leur accès aux marchés publics.
FINANCER L’INNOVATION ET L’INVESTISSEMENTDE LONG TERME
Des titres obligataires européens
La Commission examinera les moyens d’encourager les investisseurs privés à investir dans des stratégies de long terme et des projets européens d’infrastructures tels que les réseaux de transport et d’énergie.
Parmi ces moyens figure l’émission de titres obligataires «de projet», une idée soulevée par le président Barroso dans son «discours sur l’État de l’Union» pour l’année 2010.
Ces obligations pourraient être émises en coopération étroite avec la Banque européenne d’investissement.
Des marchés publics plus écologiques, plus innovantset plus efficaces
La commande publique est le procédé par lequel le secteur public attribue des contrats aux entreprises pour la fourniture de biens ou de services, tels que des travaux de construction.
La commande publique a engendré plus de concurrence pour les contrats gouvernementaux: en moyenne, cinq entreprises se portent candidates pour l’attribution de chaque contrat publié.
Les autorités adjudicatrices considèrent que cela a permis de réaliser des économies situées entre 5 et 8 % des coûts attendus.
Les biens et services achetés au terme d’une procédure de commande publique constituent 17 % du PIB de l’UE.
Les règles de l’UE sur les marchés publics ont contribué à plus de transparence dans l’attribution des contrats publics.
Plus de 150 000 contrats ont été publiés à l’échelle de l’UE en 2009.
Cependant, il y a encore une marge de progrès.
D’ici à 2012, la Commission présentera des propositions pour rendre les marchés publics plus écologiques et plus innovants.
Des options permettant de réaliser des économies d’échelle seront étudiées par le biais de tests d’appels d’offres transnationaux impliquant plus d’un État membre.
La Commission examinera également les moyens d’améliorer l’accès aux contrats de marchés publics pour les PME.
Les marchés publics informatiques réduisent la consommation d’énergie en Suède
En Suède, les marchés publics de l’État sont établis via des accords-cadres pour les achats à grande échelle mutualisés par les différents services de l’État.
Les contrats d’achat d’ordinateurs, qui s’élèvent à 250 millions par an, sont les marchés publics les plus importants de Suède.
Ils comportent des exigences strictes en termes de performance énergétique et de substances chimiques.
2 de l’ordinateur ont baissé de 26 tonnes par an en moyenne comparé avec la période précédente.
Une assiette commune pour l’impôt des sociétéset des systèmes de TVA améliorés pour les entreprises
Les 27 systèmes nationaux d’impôt sur les sociétés fonctionnent tous différemment.
Cette situation entraîne pour les entreprises des obstacles fiscaux qui découragent, et souvent bloquent, les activités transfrontières.
Les plus touchées sont les PME, qui bien souvent ne sont pas en mesure de surmonter les complexités des différents systèmes fiscaux.
C’est la raison pour laquelle la Commission veut introduire une assiette commune pour l’impôt sur les sociétés, afin de répondre au problème des dispositions fiscales limitant la croissance des entreprises qui souhaitent tirer parti du marché unique.
L’introduction d’une assiette commune signifierait qu’une entreprise ne devrait se conformer qu’à une seule série de règles et n’aurait affaire qu’à une seule administration fiscale.
Cette initiative ne remettra pas en cause la compétence des États membres pour fixer le taux des impôts sur les sociétés.
Notre système de taxe sur la valeur ajoutée (TVA) est resté pratiquement inchangé depuis son introduction en 1967.
Pour les entreprises qui opèrent au niveau international, les coûts sont trop élevés et les procédures trop fastidieuses.
La fraude, l’évasion fiscale et les faillites ont causé la perte de 12 % du produit de la TVA.
La Commission proposera une nouvelle stratégie pour la TVA, pour un marché unique plus fort avec des règles plus simples.
La dimension extérieure du marché unique
’Union européenne est le premier exportateur de biens et services au monde et l’un des premiers destinataires d’investissements directs étrangers.
Le marché unique doit être le camp de base des entreprises européennes pour leur participation au commerce international.
Les accords passés par l’UE en la matière doivent opérer dans l’intérêt mutuel des parties.
L’UE doit donc demeurer vigilante dans la défense de ses intérêts et de ses emplois, et user de tous les moyens appropriés pour combattre les pratiques commerciales déloyales.
De façon générale, la Commission considère que l’adoption d’un plus grand nombre de règles au niveau international profitera à la fois aux entreprises européennes et à la croissance économique mondiale.
De la même manière, l’UE continuera de promouvoir plus de convergence réglementaire auprès de ses partenaires commerciaux.
En matière de marchés publics au niveau international, l’UE devrait chercher à obtenir une concurrence équitable entre entreprises européennes et non européennes dans le cadre des marchés publics.
Pour restaurer la confiance, l’Europe doit réaffirmer son attachement à une économie sociale de marché hautement compétitive et remettre les citoyens européens au cœur du marché unique.
Un système social performant, un enseignement de qualité et des systèmes de santé publique efficaces font partie de notre ensemble de valeurs européennes et ont fait la preuve qu’ils pouvaient contrebalancer les pires effets de la crise.
METTRE LES CITOYENS EUROPÉENS AU CŒURDU MARCHÉ UNIQUE
Améliorer les services publics et les infrastructures clés
’UE doit faire tout son possible pour sauvegarder des services publics de qualité, au financement adéquat et à l’accès universel.
Les autorités chargées d’organiser les services publics doivent savoir qu’elles peuvent continuer à se concentrer sur la satisfaction des besoins de leurs populations, et que l’UE va les y aider en leur offrant une «boîte à outils» simple d’utilisation.
Ce sera l’objet d’une communication plus détaillée de la Commission, à venir courant 2011.
’UE a déjà imposé des obligations de service public dans des secteurs libéralisés.
Pour garantir que les services considérés comme essentiels pour la vie quotidienne demeurent accessibles à tous, nous devons mener une évaluation approfondie et continue des réalités du terrain.
S’agissant des infrastructures publiques, malgré des investissements récents, l’interconnexion des réseaux d’énergie et de transport transfrontières n’est pas suffisante dans l’UE.
Il nous faut des équipements de dernier cri sur lesquels bâtir une croissance et un développement durables.
Cependant, les États membres peinent encore à coordonner leurs projets de transport.
En 2011, la Commission va revoir ses plans de réseau de transports paneuropéens, et proposer un cadre global de financement pour améliorer nos infrastructures.
La Commission va aussi identifier des chantiers prioritaires destinés à améliorer les infrastructures énergétiques.
Nous devons trouver des solutions pour relier les réseaux et intégrer les sources d’énergie renouvelable, en nous inspirant d’exemples comme le projet éolien de mer du Nord.
Il nous faut plus d’innovation pour améliorer notre consommation énergétique et l’efficacité du transport.
Cela nécessitera d’investir plus de200 millions d’euros dans la décennie à venir.
Coordination pour de meilleures infrastructures énergétiques
Les projets d’énergie renouvelable à grande échelle, tels que celui du parc éolien de la mer du Nord, demandent de la coordination et des investissements considérables.
Les success stories de ce genre donnent confiance dans ce genre de projets, mais ce n’est pas suffisant.
S’assurer que l’infrastructure est en place est une condition sine qua non pour toute réussite dans le domaine de l’énergie.
Malte, par exemple, dont le taux cible d’énergie renouvelable a été fixé à 10,2 % d’ici à 2020, doit se coordonner avec l’Italie et construire un interconnecteur de réseaux afin d’atteindre son objectif grâce à l’énergie éolienne.
L’Espagne et la France doivent coordonner leurs réseaux afin de transporter les futures énergies éoliennes et solaires produites en Espagne vers le reste de l’Europe.
Beaucoup reste à faire pour atteindre l’échelle que de tels projets requièrent.
L’impact social des règles du marché unique
La question de l’interaction entre les droits des travailleurs et les libertés économiques garanties par les traités s’est posée.
’Union doit y apporter une réponse adéquate, fidèle au traité de Lisbonne, qui pose clairement comme objectif une économie sociale de marché hautement compétitive, respectueuse des droits fondamentaux.
La législation sur le marché unique devrait toujours faire l’objet d’une analyse d’impact social approfondie et devrait être conçue de sorte à maintenir un juste équilibre entre droits économiques et droits sociaux.
La libre circulation des services permet aux entreprises de détacher leurs salariés dans d’autres États membres.
La directive sur le détachement de travailleurs garantit le respect des droits des travailleurs détachés.
La Commission va faire une proposition législative en 2011 pour améliorer la mise en œuvre de ce texte.
Enfin, nous allons traiter des questions comme les formalités administratives nationales et la double imposition, qui peuvent compliquer le détachement de travailleurs dans d’autres pays, et empêcher ainsi le bon fonctionnement du marché unique des services.
Réformer la directive sur les qualifications professionnelles
La faculté d’exercer son métier dans un autre État membre est un droit fondamental garanti par les traités.
Nous devons l’encourager pour rendre notre marché du travail plus efficace et permettre aux Européens de profiter davantage des offres d’emploi dans les autres pays.
Aujourd’hui cependant, trop de personnes doivent subir de longues procédures avant de voir reconnaître leurs qualifications professionnelles dans un autre pays.
On ne tire pas assez parti de la directive sur les qualifications professionnelles, d’où la nécessité de légiférer à nouveau.
La Commission est en train d’évaluer les pratiques actuelles dans ce domaine, ce qui pourrait par exemple déboucher sur une «carte professionnelle» européenne dont bénéficieraient certaines professions.
Toute modification de la directive devra tenir compte des nouveaux développements dans les systèmes nationaux d’enseignement, concernant notamment la formation professionnelle en vue d’assurer une meilleure employabilité.
Des cartes professionnellespour les guides touristiques ?
En vertu de la directive sur les qualifications professionnelles, les personnes qui souhaitent fournir un service dans un autre État membre sont souvent tenues d’envoyer une déclaration écrite préalable, ainsi que des documents justificatifs, à l’autorité compétente de cet État membre.
La profession de guide touristique, par exemple, est une profession très mobile qui est soumise à cette exigence.
Dans le cadre de l’évaluation de la directive sur les qualifications professionnelles, la Commission envisage d’introduire une carte professionnelle qui demanderait beaucoup moins de formalités administratives.
De cette façon, le guide touristique individuel pourra prouver la reconnaissance de ses qualifications sur place.
Promouvoir les entreprises socialement innovantes
’Europe a un potentiel considérable pour développer l’entrepreneuriat social.
La dernière décennie a vu un grand nombre de projets innovants développés par des particuliers, des fondations ou des grandes entreprises, offrant des solutions neuves aux problèmes d’exclusion sociale et économique.
Des projets pour un meilleur accès au logement, à la sécurité sociale, à une alimentation saine, à l’emploi ou aux services bancaires, ce sont autant de projets gagnant-gagnant pour toutes les parties concernées.
La Commission va proposer une nouvelle initiative pour soutenir le développement de l’entrepreneuriat social, en intégrant des objectifs sociaux dans les règles de marché public, en promouvant un label éthique et «vert» et en encourageant les banques et les établissements financiers à ouvrir des fonds d’investissement sociaux et à utiliser l’épargne dormante.
Pour permettre aux acteurs d’agir au niveau de l’Union, la Commission va proposer un règlement instaurant un statut de la fondation européenne et étudier la possibilité de le faire pour les organisations qui contribuent à l’économie sociale, telles que les sociétés coopératives ou les mutuelles.
L’entrepreneuriat social en Allemagne
En Europe, plus d’une personne sur cinq trouve les déplacements difficiles en raison de son âge, de son invalidité ou de sa mobilité réduite.
Des tâches simples comme l’enregistrement des bagages ou l’embarquement à bord d’un avion peuvent être des obstacles insurmontables pour quelqu’un ayant un handicap.
Depuis plus de dix ans, une agence de voyage allemande offre une assistance aux personnes qui rencontrent ces difficultés dans le cadre de voyages d’affaires.
Elle propose d’accompagner les personnes à mobilité réduite, comme les non-voyants et les personnes en fauteuil roulant.
L’agence coordonne les transports et l’assistance et réserve des logements qui disposent d’équipements d’accès faciles et flexibles.
CONSOMMATEURS
Un marché unique du crédit hypothécairequi protège mieux les consommateurs
Prendre un emprunt immobilier est l’une des décisions les plus importantes de la vie, car elle engage sur de nombreuses années.
Les pratiques actuelles dans ce domaine pourraient être améliorées.
Des prêts irresponsables peuvent avoir des conséquences graves pour les emprunteurs et pour la société dans son ensemble.
Or, le marché du crédit manque de transparence, ce qui limite les choix des consommateurs et leur confiance dans le système.
Les prêts transfrontières demeurent rares, avec trop d’obstacles administratifs et de coûts annexes.
En dépit des droits qu’ils tiennent du marché unique, les Européens se voient souvent refuser un crédit lorsqu’ils achètent un bien dans un autre pays de l’UE.
Des divergences entre pays subsistent aussi concernant le choix entre les différents types de crédit et leur coût pour l’emprunteur, ainsi que sur l’interprétation des règles d’un client à l’autre – clients non bancaires ou intermédiaires financiers.
La Commission va proposer une directive sur le prêt responsable au début de 2011 pour créer un marché du crédit véritablement intégré.
Un meilleur accès aux services bancaireset plus de transparence sur les frais
Les consommateurs, surtout les étudiants, rencontrent des problèmes pour ouvrir un compte dans un autre pays, le plus souvent du fait qu’ils n’y ont pas leur résidence habituelle.
Un autre problème provient de l’opacité des frais bancaires.
Des systèmes complexes de frais empêchent les consommateurs de comparer les prix, et donc de changer de banque alors qu’ils pourraient trouver mieux ailleurs.
Les recherches menées sur le sujet montre que la banque est le secteur où l’on rencontre les écarts de prix les plus importants.
La Commission va traiter les problèmes d’accès à un compte courant dans le cadre d’une proposition législative spécifique au début de 2011.
La Commission a aussi invité les banques à produire des projets d’autorégulation en vue d’améliorer la transparence des frais bancaires d’ici la fin de 2011.
Des difficultés pour ouvrir un compte bancaire
Une retraitée allemande vivant en Espagne s’est vu refuser l’ouverture d’un compte bancaire par une banque allemande au motif qu’elle devait avoir une résidence permanente en Allemagne pour l’obtenir.
Un résident belge propriétaire d’un appartement à Londres a voulu ouvrir un compte auprès d’une banque anglaise afin de gérer ses revenus locatifs. La banque lui a refusé au motif qu’il n’est pas un résident du Royaume-Uni.
Un étudiant roumain vivant en France s’est vu refuser l’ouverture d’un compte bancaire par une banque française en raison de sa nationalité.
Résolution des conflits, achats en ligne et recours collectif
Nous voulons que les consommateurs puissent acheter à distance en toute sérénité.
Pour cela, il faut qu’ils sachent qu’ils peuvent défendre leurs droits en cas de problème.
Une étude récente a estimé à 40 millions d’euros les pertes supportées par les consommateurs dont les achats à distance se sont mal passés.
Les mécanismes alternatifs de résolution des conflits peuvent apporter des solutions simples, rapides et peu coûteuses.
Cependant, ni les consommateurs ni les entreprises ne sont assez informés sur les options existantes.
C’est particulièrement le cas lors de problèmes avec des établissements financiers, qui obligent les consommateurs à passer par des procédures judiciaires lourdes et onéreuses pour voir leurs droits reconnus.
En 2011, la Commission va proposer des initiatives concernant les mécanismes alternatifs de résolution des conflits dans l’UE.
Le but est aussi d’instaurer un système de résolution des conflits en ligne.
Pour faire face à la situation actuelle dans le secteur financier, la Commission va adopter une recommandation afin de réduire les coûts et de simplifier les procédures alternatives de résolution des conflits transfrontières.
Nous allons aussi tirer les conclusions de la consultation sur les recours collectifs et examiner en quoi des actions communes pourraient bénéficier aux consommateurs.
L’objectif de l’acte pour le marché unique est de proposer un nouveau cadre de dialogue et de réflexion pour répondre aux besoins de tous les citoyens européens.
Le but de la Commission est de donner la parole aux acteurs concernés aux quatre coins de l’Europe, notamment ceux qui, jusqu’à présent, ont pu se sentir exclus des discussions sur le marché unique.
DIALOGUE, GOUVERNANCE ET MARCHÉ UNIQUE
La technologie au service du marché unique
Sur le plan administratif, une bonne coordination est nécessaire entre la Commission et les États membres.
Nous devons tirer parti des nouveaux outils électroniques et les utiliser pour simplifier les procédures administratives afin d’être plus efficaces.
De bonnes pratiques existent déjà et pourraient être utilisées plus largement.
Le «système d’information du marché intérieur» (IMI) est l’une de ces pratiques. C’est un système d’échange électronique qui aide l’administration d’un État membre à comprendre et à interpréter les législations d’autres États membres aux fins d’examen des demandes de professionnels qui souhaitent travailler dans cet autre État.
En raison de son succès, la Commission élabore une stratégie pour étendre l’IMI et ses outils en ligne à d’autres secteurs professionnels, afin qu’il devienne un vrai réseau interactif.
Plus généralement, un partenariat entre la Commission et les États membres peut améliorer la mise en œuvre des règles du marché unique dans les législations nationales.
Mais leur application doit encore être améliorée.
Au-delà des infractions, la Commission se penchera sur les possibilités alternatives pour la résolution des conflits, notamment par le biais des services aux citoyens tels que SOLVIT.
Le site internet «L’Europe est à vous» et le numéro de téléphone d’Europe Direct demeureront aussi des outils importants pour les citoyens afin qu’ils puissent être informés de leurs droits.
Une autre méthode de travail fructueuse qui pourrait être développée dans d’autres secteurs, est le système d’«évaluation mutuelle» qui a été utilisé par les États membres en partenariat avec la Commission pour la mise en œuvre de la directive Services.
Grâce à l’évaluation mutuelle, les États membres peuvent échanger leurs bonnes pratiques, les comparer, discuter entre eux et évaluer les rapports établis par chacun d’entre eux relatifs aux changements apportés à leurs législations nationales pour se conformer à la directive Services.
Comment fonctionne l’IMI
Un voyagiste slovaque a voulu ouvrir une agence de voyages d’affaires en Hongrie.
Pour ce faire, il a dû faire une déclaration attestant qu’il avait les qualifications professionnelles requises.
Le Bureau hongrois des licences commerciales avait cependant des doutes quant à ses qualifications et voulait les vérifier.
Il s’est connecté au système IMI et ont vérifié auprès des collègues slovaques, qui ont confirmé le jour même que ses qualifications étaient reconnues.
L’agence a alors pu commencer à travailler immédiatement.
Il s’agit de faire en sorte que à la fin de 2012, nous ne marquions pas les vingt ans du marché unique par de simples commémorations, mais avant tout en nous tournant vers l’avenir et en rendant aux Européens ce grand marché qui est d’abord le leur.
Nous serons alors fin prêts pour ouvrir une nouvelle phase, celle de l’approfondissement d’un marché unique renouvelé.
Commission européenne
O f fice des publications de l’Union européenne
Elaboration interactive des politiques
Votre poin de vu surl'Eun
"Votre point de vue sur l'Europe" fait par­tie intégrante de l'initiative d'élaboration interactive des politiques (EIP) de la Commission, qui vise à améliorer la gouver­nance européenne.
"Votre point de vue sur l'Europe" est l'unique portail de la Commission européenne vers une large panoplie d'outils interactifs (comme les consultations et les discussions en ligne) permettant aux citoyens de jouer un rôle actif dans le processus d'élaboration des politiques européennes.
Nous croyons que de meilleures déci­sions politiques interviendront si les citoyens peuvent fournir leur avis sur nos nouvelles idées
Plus de 10 000 citoyens et entreprises utilisent chaque jour ce portail pour nous donner leur avis, que nous écoutons.
politiques et indiquer comment perfection­ner les idées en cours.
Consultez "Votre point de vue sur l'Europe" et confiez­nous vos opinions et vos idées!
Internet nous aide à recueillir rapidement et efficacement ces opinions et favorise également une transparence maximale, afin que chacun puisse consulter les résultats.
Vous trouverez de plus amples informations sur l'EIP à l'adresse:
Participez à l'élaboration des politiques européennes http://europa.eu.int/yourvoice/ipm
Votre jugement des politiques européennes intéresse au plus haut point la Commission européenne.
Prenez la parole dans le débat sur l'avenir de l'Europe et discutez en ligne d'autres thèmes actuels avec les commissaires européens et d'autres personnalités.
Des questionnaires et d'autres modes de consultation couvrant un grand nombre de sujets figurent sur "Votre point de vue sur l'Europe" (europa.eu.int/yourvoice).
Vous pouvez également confronter votre point de vue avec celui d'autres citoyens intéressés par les mêmes questions.
■ L'Euro Info Centre (EIC) de votre région vous informe, vous conseille et vous assiste dans toutes les matières euro­péennes liées aux affaires.
Vos réactions peuvent nous aider à éviter l'apparition ultérieure de problèmes similaires.
Besoin d'un conseil gratuit d'expert ?
Service d'orientation pour les citoyens
QU’EST-CE QUE SOLVIT?
Commission européenne
DG MARCHÉ INTERIEUR
ÉTATS MEMBRES DE L’UE
SOLVIT est un réseau de résolution de problèmes en ligne: les États membresde l’UE y coopèrent pour régler, de façon pragmatique, les problèmesrésultant de la mauvaise application de la législation du marché intérieur parles autorités publiques.
Il existe un centre SOLVIT dans chaque État membrede l’UE (ainsi qu’en Norvège, en Islande et au Liechtenstein).
Les centres SOLVIT peuvent contribuer à traiter les plaintes émanant à la fois descitoyenset des entreprises.
Ces centres font partie de l’administration nationale et s'engagent à fournir des solutions réelles à des problèmes réels dansun bref délai de dix semaines.
SOLVIT fonctionne depuis juillet 2002.
Il est géré par les États membres maisc’est la Commission européenne qui fournit les installations et, si besoin est,propose une assistance pour accélérer la résolution des problèmes.
Une citoyenne espagnole travaillait pour les autorités locales d’une ville portugaise depuis deux ans sur la base d’un contrat temporaire.
Lorsqu’il a étéannoncé qu’un examen aurait lieu en vue de recruter un fonctionnairepermanent pour le poste qu’elle occupait, elle s’est vu rétorquer qu’elle nepouvait y prendre part car elle ne possédait pas la nationalité portugaise.Lecentre SOLVIT du Portugal a contacté le service du ministère responsableet lui a demandé d’expliquer aux autorités locales qu’en vertu de la législation communautaire, un citoyen de l’UE ne peut en général être empêchéd’occuper un poste permanent dans les administrations d’un autre État membre.
En conséquence, la citoyenne espagnole a été admise à passer l’examen.
Une solution a été trouvée dans un délai de trois semaines.
CL-410830_fr 15/02/05 12:42 Page 2
POURQUOI SOLVIT?
Le marché intérieur offre de nombreuses possibilités aux citoyens et auxentreprises. Vous pouvez avoir envie de vous installer dans un autre pays del’Union européenne, d’y étudier, d’y travailler, de suivre votre partenaire oud’y passer une retraite agréable.
Vous pouvez aussi vouloir créer une entreprise ou vendre vos produits ou services dans un autre État membre de l’UE.
Même si, en général, le marché intérieur fonctionne bien, il est pratiquementimpossible d’éviter les erreurs ou les problèmes d’interprétation sur vos droitsau regard de la loi.
Vous pouvez par exemple rencontrer des difficultés pourobtenir un permis de séjour, vous voir refuser la reconnaissance d’un diplôme ou de qualifications professionnelles, vous heurter à des problèmes lorsde l’immatriculation de votre véhicule, avoir du mal à faire valoir vos droitsen matière d’emploi, de sécurité sociale, d’impôts sur le revenu ou de vote.Votre entreprise peut également être confrontée à des obstacles administratifs, à des exigences nationales supplémentaires imposées à des produits quisont déjà commercialisés dans un autre État membre de l’UE, ou encore àdes problèmes pour se faire rembourser la TVA.
Dans pareil cas, le portail «L’Europe est à vous» sur le site Europa peutvous apporter des éclaircissements (http://www.europa.eu.int/youreurope).
Suède solvit@kommers.se
Royaume-Uni asm@dti.gsi.gov.uk
Les autorités douanières finlandaises ont interdit les ventes d’un produit suédois à base de fruits car l’étiquette sur l’emballage n’indiquait pas tous lesingrédients séparément et en ordre décroissant de poids.
Même si les autorités finlandaises peuvent exiger la conformité des étiquettes avec les règlescommunautaires, l’interdiction de commercialiser les produits sur le marchéfinlandais serait une sanction disproportionnée puisque le produit ne présentait pas de danger pour la santé publique.
Les centres SOLVIT de Suèdeet de Finlande sont intervenus et ont convaincu les autorités qu’elles devaientaccorder à l’entreprise suédoise un délai de trois mois pour rectifier l’étiquetage et autoriser le produit à pénétrer sur le marché finlandais dans l’intervalle.
Une solution a été trouvée dans un délai d’une semaine.
CL-410830_fr 15/02/05 12:42 Page 3
ÉTATS MEMBRES DEL’AELE/EEE
La Belgique augmente la rémunération d’un professeur néerlandais en fonction de son expérience professionnelle
Cas résolus
Lorsque vous soumettez un cas à SOLVIT, le centre SOLVIT de votre pays(appelé centre SOLVIT «d’origine») vérifie dans un premier temps les données de votre demande pour s’assurer qu’elle porte effectivement sur lamauvaise application des règles du marché intérieur et que l’ensemble desinformations nécessaires sont disponibles.
Votre dossier est ensuite introduitdans un système de base de données en ligne, et automatiquement transmis au centre SOLVIT de l’État membre où le problème s’est produit (appelé centre SOLVIT «chef de file»).
Pays A
Pays B
Centre SOLVIT chef de file pour trouver la solution
Cooopèrent pour présenter le problème r
Le problème se pose ett examiner la solution
CONFIDENTIALITÉSOLVIT vise à résoudre les problèmes spécifiques des citoyensou des entreprises.
Dans la plupart des cas, il lui sera donctrès difficile d’obtenir une issuefavorable sans connaître lesmoindres détails de l’affaire, ycompris les données personnelles comme les coordonnées.
Lesdonnées ne seront utilisées quepour le règlement du litige etseront uniquement accessiblesaux personnes traitant l’affaireau sein du réseau SOLVIT.
Citoyen ou entreprise
Autoritépublique nationale
Leproblème est résolu
Le centre SOLVIT chef de file doit confirmer dans un délai d’une semaine s’ilaccepte ou non votre dossier, ce qui dépendra avant tout s’il considère votredemande comme justifiée et s’il croit dans la possibilité d’une solution pragmatique.
L’échéancepour trouver une solution à votre problème est de10semaines.
Néanmoins, il est possible d’introduire le cas dans le systèmesans divulguer l’ensemble desdonnées personnelles concernant le client au centre SOLVITchef de file chargé de résoudrele problème.
Dans de tels cas,seul le centre SOLVIT d’originea accès aux données qui permettent d’identifier le client.
Vous trouverez une déclarationde confidentialité plus détailléesur le site web de SOLVIT.
Les deux centres SOLVIT coopèreront pour résoudre le problème et vousserez informé des progrès et de la solution proposée par votre centre SOLVIT d’origine.
Néanmoins, si un problème reste en suspend ou que vousconsidérez la solution proposée comme inacceptable, vous pouvez toujoursengager une action en justice à travers un tribunal national ou déposer uneplainte officielle auprès de la Commission européenne.
CL-410830_fr 15/02/05 12:42 Page 4
QUELS SONT LES DOMAINES D’ACTION DE SOLVIT?
RÉPARTITION DES CAS SOUMIS À SOLVIT SELON LES DOMAINESD’ACTION
Reconnaissance des qualifications professionnelles et des diplômes; accès àl’éducation; permis de séjour; droits de vote; sécurité sociale; droits liés autravail; permis de conduire; immatriculation des véhicules Contrôle auxfrontières; accès au marché des produits; accès au marché des services;établissement en tant qu’indépendant; marchés publics; fiscalité; librecirculation des capitaux ou des paiements.
Reconnaissance des qualifications professionnelles
Accès au marché des produits Sécurité sociale
SOLVIT examinera toutes lesdemandes répondant aux critères ci-dessus.
Fiscalité
Immatriculation des véhicules
Accès au marché des services
Permis de séjour
Toutefois, SOLVIT étant une approche informelle de la résolution des problèmes, il ne doit pas être utilisé dans les cas où une procédure judiciaireest déjà en cours.
Droits liés au travail Autres domaines
DEVENEZ MEMBRE DU RÉSEAU
QUELQUES AVIS D’UTILISATEURS
Certaines organisations représentatives peuvent devenir membres duréseau SOLVIT et avoir ainsi la possibilité de saisir directement les affairesen ligne, au nom de leurs clients.
Pour plus de détails et pour soumettrevotre candidature afin de devenir membre du réseau SOLVIT, veuillezconsulter le site web de SOLVIT.
COMMENT SOUMETTRE UN CAS
«Je pense que des initiativescomme SOLVITsont l’exemplemême de l’esprit européen quenous devrions tous prôner en tantque citoyens car il s’agit d’un système efficace et pragmatique quimet à portée de main du citoyeneuropéen ses droits et la législation communautaire.»(un citoyenespagnol ayant rencontré un problème au Portugal).
Vous pouvez soumettre votre cas au centre SOLVIT de votre pays pourqu’il vous aide à évaluer si SOLVIT est le meilleur moyen de résoudrevotre problème.
Sélectionnez le centre SOLVIT de votre pays et appelezle, envoyez-lui un courrier électronique ou présentez-lui votre problèmeen ligne (voir le site web de SOLVIT pour les données de contact).
Si vous n’êtes pas connecté à Internet, vous pouvez appeler «Europedirect» au 00 800 6 7 8 9 10 11 (ce numéro est gratuit*) et demanderles coordonnées du centre SOLVIT de votre pays.
Veuillez noter que lorsqu’il vous faut respecter des délais en vertu de lalégislation nationale pour faire valoir vos droits, le fait de soumettre votreproblème à SOLVIT n’a aucune incidence sur ces délais.
«J’ai été très vite contacté par SOLVIT et la procédure s’est miseen marche.
Il a fallu seulementquelques semaines pour que mondossier soit vérifié et accepté et,en l’espace de quelques jours,après l’intervention du centre SOLVIT espagnol, mon problèmeavait été résolu. (…).
Le contactque j’ai eu avec SOLVITm’a réellement permis de reprendreconfiance dans le fonctionnementde l’Union européenne (…).» (uncitoyen britannique ayant rencontré un problème en Espagne).
Adresse Web: www.europa.eu.int/solvit Contacter l’équipe SOLVIT à la Commission européenne : solvit@cec.eu.int
*- certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800ou ces appels peuvent être facturés- dans certains cas, ces appels pourraient être payants à partir de cabines téléphoniquesou d’hôtels
Le système SOLVIT a été élaboré grâce au financement du programme IDA (échange de donnéesentre administrations): http://europa.eu.int/ISPO/ida
Savez-vous qu’en tant que citoyen de l’Union européenne (UE) vous avez le droitde vivre, de travailler et d’étudierdans un autre pays de l’UE?
Et savez-vousque des milliers de personnes profitent chaque année de ces possibilités?
Il s’agit là de certains de vos droits fondamentaux dans l’Union européenne,et le présent fascicule vise à vous y sensibiliser.
Mais qu’en est-il des aspects pratiques d’un déménagement dans un autre paysde l’UE?
Quid de votre voiture, de votre permis de conduire et de votre sécuritésociale?
Comment gérer votre argent?
En outre, et c’est tout aussi important, la présente brochure vous informe des nombreux droits pratiquesque vous avez dans l’UE et qui rendent votreinstallation dans un autre pays de l’UE aussi facile et rapide que possible.
Nous mettons l’accent sur les droits que vous avez quand il s’agit: de s’installer,de vivre,de travailler,d’étudier dans un autre pays de l’UE.
Nous nous penchons également sur: vos droits de consommateur et la gestion de votre argent dans l’UE,la façon de faire valoir vos droits,les informations et conseils supplémentaires (et où les trouver).
Veuillez noter qu’il ne s’agit là que d’un aperçu de vos droits au niveau de l’UE.Pour de plus amples informations et des fiches sur les différents pays de l’UE, ilconvient de consulter notre site «L’Europe est à vous»à l'adresse: http://europa.eu.int/youreurope
En tant que citoyen de l’UE, vous avez le droit de vous rendre dans tout autrepays de l’UE sans accomplir de formalités particulières.
Tout ce dont vous avezbesoin, c’est d’un passeport ou d’une carte d’identité en cours de validité.
Droitsde base
La validité de votre document d’identité peut être vérifiée, mais aucunequestion ne peut vous être posée en ce qui concerne la durée et la finalité devotre voyage.
Votre droit de voyager ne peut être limité que pour des motifs de politiquepublique, de sécurité publique ou de santé publique.
Les membres de votre famille, quelle que soit leur nationalité, peuvent vous Votre familleaccompagner.
Les ressortissants de pays tiers devront peut-être demander un visad’entrée, selon leur nationalité.
Dans l’«espace Schengen», il n’y a généralement pas de vérifications d’identité aux frontières internes.Cet espace englobe les pays suivants
(à la date du 1er mai 2005): l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, la Finlande, la France, l’Islande, l’Italie, la Grèce, le Luxembourg, la Norvège, les Pays-Bas, le Portugal et la Suède.
Voyager par avion
Si l’embarquement vous est refusé, si votre vol est annulé, si vous subissez desretards importants ou si vos bagages sont perdus, vous pouvez avoir droit à uneindemnisationen vertu du droit communautaire et vous pouvez porter plainteauprès de l’organe concerné.
Lorsque vous voyagez au sein de l’UE et que vous tombez soudainement malade ou que vous avez un accident, vous (et votre famille) êtes habilité(s) àrecevoir des soins immédiats dans le pays de l’UE concerné.
À cet effet, vousdevez vous munir de votre carte d’assurance maladie européenne(ou duformulaire E111) que vous pouvez obtenir dans votre pays d’origine avant le départ.
Cette disposition ne s’applique qu’aux séjours de courte durée àl’étranger.
Vous pouvez acheter des biens et des services à usage personnel selon lesmêmes dispositions fiscalesque celles qui s’appliquent aux ressortissantsdu pays concerné et les rapporter chez vous.
Cette disposition ne s’applique toutefois pas aux voitures neuves.
En ce qui concerne le tabac et l’alcool, desjustificatifs attestant qu’il s’agit de produits à usage personnel peuvent êtredemandés dans certains cas.Pour de plus amples informations:
En tant que citoyen de l’UE, vous êtes habilité à résider et à vous installer dans tout autre pays de l’UE.
Ce droit fondamental s’applique aux membres de votre famille. Si desmembres de votre famille ne sont pas ressortissants de l’UE, le pays de destination leur demandera peut-être un visa d’entrée.
Pour une durée inférieure à trois mois:vous n’avez besoin que d’un passeport ou d’une carte d’identité en cours de validité.
Pour une durée supérieure à trois mois:vous avez le droit de vous installer dans un autre pays de l’UE si vous répondez à l’une des conditions suivantes: vous êtes salarié ou travailleur indépendant dans le pays d’accueil;
Droit des’installer vous êtes inscrit dans un établissement public ou privé à des fins d’études, y compris de formation professionnelle; vous disposez de ressources suffisantes pour vous et votre famille et vous avezune assurance maladie globale dans le pays d’accueil.
Pour de plus amples informations, il convient de se référer au guide Vivre dansun autre pays de l’UEet aux fiches connexes disponibles sur le site «L’Europeest à vous».
Si vous avez une voiture neuve,aucune vérification ne peut être imposée dansle pays d’accueil.
Si vous avez une voiture usagée,elle devra peut-être passerun contrôle technique.
Voiture
D’une manière générale, vous devez faire immatriculer votre voiture dans lepays d’accueil et payer votre taxe d’immatriculationet votre vignetteautomobiledans ce pays.
Vous pouvez utiliser votre véhicule à titre temporairedans un autre pays de l’UE sans payer de taxe pendant six mois sur douze.
Cette disposition nes’applique pas aux «travailleurs frontaliers» – personnes qui travaillent chaquejour dans un pays voisin.
Vous pouvez circuler dans le pays d’accueil avec le permis de conduire émis par votre pays d’origine.
Toutefois, le pays d’accueil appliquera ses propres dispositions en ce qui concerne la durée de validité du permis, les visites médicales et les dispositions fiscales.
Vous pouvez en disposer sans restriction et sans payer de droits ou de taxes àl’entrée dans le pays d’accueil.
Pour éviter toute double imposition, vous devez préciser si vous êtes «résidentà des fins fiscales» dans le nouveau pays, ce qui signifie essentiellement quevous y déclarez l’ensemble de vos revenus.
Pour ce faire, vous devez contacter les services fiscaux dans votre pays d’origine et dans le pays d’accueil.
Vérifiez également si des formalités doiventêtre accomplies avant votre départ.
Vous avez les mêmes droits de vote actif et passif que les ressortissants du paysd’accueil pour les scrutins suivants: élections municipales (locales):il convient de noter que vous ne perdezpas automatiquement le droit de vote dans votre pays d’origine si vous votezdans le pays d’accueil;
Droitsde vote actifet passif élections européennes:vous devez vous faire inscrire sur les listes électorales.
Vous perdez automatiquement le droit de vote dans votre paysd’origine si vous votez dans le pays d’accueil.
Vous avez le droit de travailler et de prendre votre retraite dans lepays de l’UE que vous souhaitez.
Droitsde base
Vous bénéficiez du même traitement que les ressortissants de cepays et vous n’êtes pas tenu de remplir des conditions supplémentaires.
Vous pouvez postuler à n’importe quel emploi proposé dans l’UE (à l’exception de certains postes dans la fonction publique).
Restrictionsimportantesen vigueur
D’autres limitations s’appliquent à l’accès des citoyens des nouveaux Étatsmembres aux allocations de chômage dans les autres pays de l’UE.
Informations sur les possibilités d’emploi et de formation en Europe: http://europa.eu.int/eures/
Les membres de votre famille, quelle que soit leur nationalité, peuvent vousaccompagner ou vous rejoindre dans le pays où vous travaillez. Ils ont accès àl’enseignement général et professionnel disponible dans le pays d’accueil.
Si vous êtes demandeur d’emploi, vous avez le droit de vivre dans un autrepays de l’UE pour y trouver un emploi, et ce pendant une «durée raison-nable»– généralement six mois (à vérifier selon les pays).
La durée de cettepériode peut être prolongée.
Recherche d’emploi
Vous pouvez en outre continuer à percevoir des allocations de chômage, pendant trois mois au maximum, sous réserve de remplir certaines conditions.
Ilest recommandé de contacter votre institution de sécurité sociale avant dequitter votre pays d’origine pour obtenir de plus amples informations et desconseils sur les formalités à accomplir ou les formulaires à remplir.
Le marché unique vous permet d’exercer une activité, à titre d’indépendant oude salarié, dans tout pays de l’UE autre que celui dans lequel vous avez acquisvos qualifications professionnelles.
L’UE a mis en place un système qui facilitela reconnaissance de ces qualifications par les différents pays de l’UE.
Voir également la partie «Reconnaissance universitaire des diplômes».
Reconnaissance desqualificationsprofession-nelles
Pour de plus amples informations, veuillez consulter les fiches pertinentes dusite «L’Europe est à vous».
Les dispositions communautaires font en sorte que vous soyez affilié à un seulsystème de protection sociale et que vous ne perdiez aucun droit (notammenten ce qui concerne la retraite).
Sécurité sociale
En principe, vous êtes assuré dans le pays dans lequel vous travaillez.Dans certaines circonstances toutefois, vous et votre famille pouvez bénéficierdes mêmes avantages et des mêmes prestations de sécurité sociale que les ressortissants du pays d’accueil.
Ces droits couvrent les congés de maladie etde maternité (soins et allocations), les risques d’invalidité, les pensions deretraite et de veuvage, les prestations payables en cas d’accident du travail, lesmaladies professionnelles, le décès et le chômage ainsi que les allocationsfamiliales.
Vous devez également payer les mêmes cotisations que les ressortissants du pays d’accueil.
Des dispositions spécifiques s’appliquent toutefois aux travailleurs transfrontaliers et aux travailleurs occupant des postes temporaires.
Vous êtes soumis aux mêmes dispositions que les ressortissants du pays danslequel vous travaillez, et ce qu’il s’agisse de questions de rémunération,delicenciementet de réintégrationou encore de santéet de sécuritéautravail.
Vous pouvez adhérer au syndicat de votre choix et exercer vos droits syndicauxdans les mêmes conditions que les ressortissants du pays d’accueil.
Droits syndicaux
Vous pouvez exercer une activité d’indépendant dans n’importe quel pays del’UE, de façon permanente ou à titre temporaire.
Si vous avez travaillé dans un autre pays de l’UE, vous êtes habilité à yprendre votre retraiteou à y résider si vous souffrez d’une incapacité de travail permanente due à un accident subi durant votre vie professionnelle, sous réserve de remplir certaines conditions.
Vous devez faire valoir votre droit dans un délai de deux ans.Vous bénéficierez alors du même traitement que les ressortissants du pays (en ce quiconcerne le logement, la sécurité sociale, l’éducation des enfants, etc.), aumême titre que lorsque vous exerciez votre activité.
Les membres de votre famillequi vivent dans le pays d’accueil ont en outre le droit d’y rester, même aprèsvotre décès.
TRAVAILLER DANS UN AUTRE PAYS DE L’UNIONEUROPÉENNE — ÉGALITÉ DES CHANCES
Que vous soyez un homme ou une femme, vous êtes traité de la mêmemanièreet vous avez les mêmes droits et les mêmes possibilités professionnellesquel que soit le pays de l’UE concerné.
Le droit européenprévoit:
Hommes et femmes un salaire égal pour un travail égal;un salaire égal pour un travail de valeur égale;un traitement égal sur le lieu de travail (accès à l’emploi, formation professionnelle, promotion, conditions de travail);un traitement égal en matière de sécurité sociale (sur les plans professionnelet réglementaire).
Dans l’ensemble des pays de l’UE, les femmes ont les droits suivants avant ouaprès la grossesse:
Maternité une bonne protection de la santé et de la sécurité sur le lieu de travail;l’absence d’obligation de travailler la nuit durant la grossesse;un congé de maternité continu d’au moins quatorze semaines, dont aumoins les deux semaines avant et/ou après la naissance;des congés pour les examens anténatals (s’ils ne peuvent être réalisés durantles heures de travail);une protection contre le licenciement pour cause de grossesse.
Dans l’ensemble des pays de l’UE, les parents ont le droit:
Parents de prendre un congé parental d’au moins trois mois pour cause de naissanceou d’adoption;de prendre des congés pour raison familiale urgente (maladie, accident).
En tant que citoyen de l’UE, vous avez le droit d’étudier dans n’importequel autre pays de l’UE.
Droits de base
L’université ou l’établissement d’enseignement dans lequel vous souhaitez vous inscrire est tenu de vous accepter aux mêmes conditions que les ressortissants du pays concerné et ne peut pas exiger des droitsd’inscription plus élevés.
Pour obtenir des renseignements sur les formations disponibles en Europe: http://europa.eu.int/ploteus/portal/home.jsp
Ce domaine n’est pas réglementé au niveau de l’UE.
Il convient de vous Reconnais-adresser à votre réseau local des centres nationaux d’information sur la sance univer-reconnaissance académique des diplômes (NARIC): http://europa.eu.int/comm/education/programmes/socrates/agenar_fr..html sitaire desdiplômes
Voir également la partie «Reconnaissance des qualifications professionnelles».
Votre université d’origine doit reconnaître toute période d’études Socrates/Erasmus en tant que partie intégrante de votre cursus.
Périodesd’études à l’étranger
Sécurité sociale
Vous devez avoir une couverture santé, soit personnelle soit familiale, dans votrepays d’origine ou dans le pays où vous étudiez, selon les dispositions du droitnational.
Le droit communautaire vous donne une certaine protection en termesde sécurité sociale, notamment en ce qui concerne la santé, sous certaines conditions.
Avant de partir, vérifiez auprès de votre caisse d’assurance santé si vous remplissez ces conditions.
Chercheurs
Tout chercheur de l’UE a le droit de suivre une formation ou de profiter des possibilités de mobilité financées par des bourses, des aides, etc., dans le cadre dedispositifs nationaux ou communautaires.
Portail paneuropéen de mobilité pour les chercheurs: http://europa.eu.int/eracareers
Des centaines de milliers d’étudiants et de chercheurs ont déjà découvert les avantages des longues périodes d’études à l’étranger, grâce à certains desprogrammes d’échange les plus populaires de l’UE.
Leonardo da Vinci:placements et échanges en formation professionnelle.
Socrates: vise à développer la dimension européenne dans l’enseignementtout au long de la vie à travers les programmes suivants:
Erasmus: pour les étudiants et les enseignants des universités,
Programmesà l’échelle de l’Unioneuropéenne
Lingua: pour les enseignants en langues,
Grundtvig: formations pour adultes et autres cursus.
«Jeunesse»:échanges permettant aux jeunes de vivre dans un environnementsocial et culturel différent.
Le service volontaire européenoffre à des jeunes la possibilité de résiderdans un autre pays pour une durée maximale d’un an et de participer à desprojets locaux en qualité de volontaires.
DROITS DES CONSOMMATEURSET GESTION DE VOTRE ARGENT
Le marché unique européen vous donne accès à une gamme de produits etde services plus diversifiée, le tout à des prix plus compétitifs.
Le droit communautaire vous permet d’acheter des produits et des servicessûrs dans des conditions bien définies, et ce partout dans l’UE.
Des recours sont possibles si les conditions contractuelles ne sont pas équitables.
Qu’il s’agisse d’acheter un billet d’avion, de postuler à un emploi, d’utiliserune carte de crédit ou de naviguer sur l’internet, vous divulguez des donnéesà caractère personnel.
Dans de tels cas, le droit communautaire vous protège contre l’utilisation illicite et illégale de ces données.
Vous avez le droit:
Transmissionde vosdonnéespersonnelles d’être informé de la collecte ou de l’utilisation de vos données,d’accéder aux données vous concernant,de connaître les raisons sur lesquelles sont fondées des décisions auto-matisées,de déposer plainte auprès de l’autorité nationale de supervision.
Voir la partie «S’installer dans un autre pays de l’Union européenne» ci-dessus.Le droit communautaire vous confère une protection spéciale dans le domainedes voyages à forfaits et du timeshare.
Taxes sur lesachats
Vous pouvez acheter des biens et des services à usage personnel selon lesmêmes dispositions fiscalesque celles qui s’appliquent aux ressortissantsdu pays concerné et les rapporter chez vous.
Cette disposition ne s’appliquetoutefois pas aux véhicules, et des limites ont été fixées pour le tabac etl’alcool.
Vous pouvez contracter une assurance auprès de n’importe quelle compagnied’assurances habilitée à passer le type de contrat qui vous intéresse, et ce danstout pays de l’UE.Vous pouvez également prendre une assurance automobile auprès de n’importe quelle compagnie d’assurances dûment enregistréedans un pays de l’UE.
DROITS DES CONSOMMATEURSET GESTION DE VOTRE ARGENT
Le marché unique européen des services financiers de détail offre aux consommateurs un plus grand choix de produits financiers.
Il peut toutefois arriver que vous ayez un problème avec une société dans unautre pays de l’UE.
Dans ce cas, il convient évidemment d’essayer de résoudred’abord le problème avec l’entreprise concernée.
Si le différend demeure, le réseau FIN-NETpeut vous aider.
FIN-NET est unréseau européen traitant les litigesrelatifs aux services financiers sansfaire appel aux tribunaux, le but étant d’aider les entreprises et les consommateurs à résoudre rapidement et efficacement leurs différends en évitant sipossible d’en arriver à des procédures juridiques longues et coûteuses.
L’UE a rendu les transferts de fonds transfrontaliers plus rapides, moinschers et plus fiables.
Les transferts sont maintenant basés sur le code IBAN(international bankaccount number)et le code BIC(bank identifier code).Ces codes permettentaux banques de traiter plus directement vos virements, sans opérationsmanuelles longues et coûteuses.
Les frais de transfert transfrontalier en euros moyennant les codes IBAN et BICsont les mêmes que pour les versements effectués en euros à l’intérieur d’un même pays de l’UE, ce qui ne signifie pas pour autant que les virementstransfrontaliers sont gratuits.
Ce principe s’applique également aux paiementspar carte et aux retraits en espèces.
FAIRE VALOIR SES DROITS
Droits de base
Il peut arriver que vous ayez du mal à faire valoir vos droits dansl’UE, si bien que vous avez l’impression qu’une décision injuste ouincorrecte a été prise à votre égard.Pour garantir que vous pouvez exercer correctement vos droits, vous devezd’abord soumettre la question au niveau national, étant donné que les Étatsmembres sont responsables de l’application du droit communautaire, et vousbénéficierez peut-être d’une indemnisation.
En outre, des procédures sont disponibles au niveau de l’UE.
Au niveaunational
En référer à l’autorité compétente: veillez à respecter les délais et dateslimites.En référer au médiateur national: la nature et les prérogatives de cettefonction peuvent varier d’un pays à l’autre.Faire prendre des mesures légales par un tribunal: suivant les pays,vous bénéficiez d’une aide juridique.
SOLVIT: si vous rencontrez un problème dû à une mauvaise application du droitcommunautaire par l’administration publique d’un autre pays de l’UE.http://europa.eu.int/solvit
En référer au Médiateur européen: en cas de litige entre une institution del’UE et vous-même et si vous estimez être en présence d’omissions ou d’irrégularités administratives.
Ne convient pas aux litiges relevant du niveau national.http://www.euro-ombudsman.eu.int
Pétition adressée au Parlement européen: pour toute question concernant l’UE et vous affectant directement.
Votre pétition sera traitée par uncomité des pétitions qui peut faire pression sur les parties concernées mêmes’il n’est pas habilité à remédier directement à la situation.http://www.europarl.eu.int
Plainte adressée à la Commission européenne:vous pouvez soumettre uneplainte pour toute infraction supposée au droit communautaire par un Étatmembre.
La Commission examinera votre plainte et demandera éventuellementau pays concerné de modifier sa législation.
Ne convient pas pour les litiges entre particuliers. http://europa.eu.int/comm/secretariat_general/sgb/lexcomm
INFORMATIONS, CONSEILS ET AUTRES OUTILS
L’Union européenne propose plusieurs services d’information et de conseil afin de vous aider àrépondre aux questions et aux problèmes relatifs à l’UE.
Ces services se présentent sous la forme d’un système «en cascade», allant des données généralessur l’UE aux conseils personnalisés et à la résolution de problèmes en passant par les informations pratiques sur les différents pays.
Informationsgénérales sur l’Unioneuropéenne
L’Europe en direct:votre ligne d’accès direct à l’UE.Un même numéro de téléphone partout en Europe:00 800 6 7 8 9 10 11ou un courriel via l’adresse: europa.eu.int/europedirect/
Site internet «L’Europe est à vous»:informations pratiques sur les condi-
Servicesde conseilspersonnalisés
Service d’aiguillage des citoyens:conseils personnalisés etgratuits par des experts juridiques sur vos droits pratiques entant que citoyen de l’UE.http://europa.eu.int/citizensrights/signpost
SOLVIT: contribue à rectifier toute mauvaise applicationdes dispositions communautaires par une administrationpublique dans un autre pays de l’UE.http://europa.eu.int/solvit
Réseaux d’aide européens
PH510933_FR 17/11/05 14:33 Page 1
Veiller à la bonne gestion
Veiller à la bonne gestion
Comment en savoir plus ou faire entendre ma voix?
Des informations plus détaillées sur le marché unique sont disponibles sur le siteweb de la Commission européenne: http://europa.eu.int/comm/internal_market/index_fr.htm
Les politiques de l’UE sur le droit
Les politiques de l’UE sur le droit
Vous pouvez aussi composer le numéro gratuit d’Europe Direct(*):00 800 6 7 8 9 10 11 des sociétés et le gouvernement des sociétés et le gouvernement
Si vous souhaitez faire part de votre avis à la Commission,rendez-vous sur le site«Votre point de vue sur l’Europe»:http://europa.eu.int/yourvoice/ d’entreprise d’entreprise
(*)Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou facturent la connexion.Dans certains cas,ces appels sont payants à partir de cabines téléphoniques ou d’hôtels.
Commission européenne
PH510933_FR 17/11/05 14:33 Page 2
Veiller à la bonne gestion des entreprises Les politiques de l’UE sur le droit des sociétéset le gouvernement d’entreprise
Que sont le droit des sociétés et le gouvernement d’entreprise?
garantir que les actionnaires implantés dans un État membre de l’UE etdétenant des actions dans un autre État membre peuvent faire usage deleur droit de vote aux assemblées générales.
Le droit des sociétés constitue le corpus de la législation européenne del’Union et des États membres que toutes les entreprises sont tenues derespecter.Le gouvernement d’entreprise désigne la façon dont lesentreprises sont gérées par leurs dirigeants,c’est-à-dire les directeurs et lepersonnel d’encadrement.
La Commission a publié des lignes directrices afin de garantir que lesactionnaires et le public savent combien gagnent les directeurs et que lesgrandes entreprises comptent suffisamment de directeurs «indépendants»pour que la gestion serve les intérêts des actionnaires et des clients et nonl’enrichissement personnel des dirigeants.
Qui subit les conséquences d’une mauvaise gestion d’entreprise?
Mais cela ne coûte-t-il pas une fortune aux entreprises?
Pourquoi l’Union doit-elle intervenir dans le droit des sociétés?
Pour une concurrence équitable sur le marché unique et une UE prospère,tous les acteurs doivent appliquer les principes de base convenus au niveaueuropéen.
Que fait l’Europe pour garantir la bonne gestion des entreprises?
Le droit des sociétés tient toutefois compte des différentes traditionsnationales et doit,comme toute législation communautaire,être approuvépar les ministres des États membres et par le Parlement européen.
Le plan d’action de la Commission européenne sur le droit des sociétés et sur le gouvernement d’entreprise contribue à garantir la bonne gestion et latransparence des sociétés.Par exemple,depuis janvier 2005,toutes les entreprisescotées en Bourse de l’UE doivent appliquer des normes de comptabilitéinternationale,si bien que l’on peut comparer ce qui est comparable.
Les politiques de l’UE sur le droit des sociétés ne sont qu’un rouage dans lesprocédures du marché intérieur visant à faciliter la libre circulation despersonnes,des biens et des services et des capitaux,laquelle se traduit àsont tour par de nouveaux emplois (2,5millions depuis 1993) et stimule la croissance (près de 1000milliards d’euros de richesse supplémentairepour la même période).
De nouvelles réglementations sont en préparation pour éviter que lesentreprises n’entretiennent des liens trop étroits avec les contrôleurschargés de vérifier et d’avaliser leurs bilans et constituant ainsi la dernièreligne de défense contre la fraude.La Commission s’emploie en outre à
L’UE informe et conseille les citoyens qui se déplacent
Vous souhaitez vivre,
Commission européenne Direction générale du marché intérieur et des services
Vous souhaitez vivre,
Vous informer L’Europe est à vous travailler, étudier travailler, étudier ou acheter des biens ou acheter des biens
Vous conseiller e d i s p o s i t i o n
un autre État membre o t r un autre État membre http://ec.europa.eu/citizensrights de l’Union européenne?
Service d’orientation pour les citoyens de l’Union européenne?
Vous avez besoin d’un avis
Vous avez besoin d’un avis e n s
Conseils juridiques gratuits, objectifs et personnalisés sur vos droits dans l’Union européenne y spécialisé gratuit, spécialisé gratuit, objectif et rapide?
Vivre objectif et rapide?
Vous aider Solvit
Résolution efficace de vos problèmes dans le cadre du marché intérieur
Vous consulter Votre point de vue sur l’Europe
Pour toutes vos questions générales sur l’Union européenne
Comment contacter le service d’orientation pour les citoyens?
directement, à l’aide du formulaire électronique disponible en ligne http://ec.europa.eu/citizensrights; indirectement: les questions spécifiques enregistrées
Les experts juridiques du service d’orientation pour les citoyens:
1 par Europe Direct (
clarifient la législation européenne et nationale pertinente;
En quoi le service d’orientation pour les citoyens peut-il vous aider?
vous orientent vers l’autorité ou l’organe susceptible de résoudre vos problèmes;
Ce service est financé par la Commission européenne pour aider les citoyens de l’Union européenne (UE) à profiter au maximum des avantages offerts par l’Europe.
vous expliquent comment faire valoir vos droits et obtenir réparation.
Le service d’orientation pour les citoyens couvre l’ensemble des États membres de l’Union européenne et travaille dans toutes les langues officielles de l’Union.
Gratuit et convivial, ce service vous fournit des informations et des conseils spécifiques et personnalisés sur vos droits dans l’UE.
Il vous oriente également vers l’organe le plus approprié, au niveau national ou européen, pour résoudre votre problème.
La réponse vous sera communiquée, à votre convenance, par courrier électronique ou par téléphone dans un délai maximal de huit jours.
1) Le service Europe Direct vous informe sur toutes sortes
Le service d’orientation pour les citoyens peut répondre aux questions que vous vous posez sur votre droit de travailler, de vivre ou d’étudier dans un autre État membre de l’Union européenne et sur les problèmes en matière de consommation.
Le service d’orientation pour les citoyens répond également aux questions soumises, au nom des citoyens, par les services européens ou nationaux d’information et de conseil.
de sujets en rapport avec l’Union européenne, notamment sur vos droits et possibilités en tant que citoyen européen et sur la manière dont vous pouvez en profiter.
Il peut, en outre, répondre directement à vos questions d’ordre général ou, en cas de questions plus spécifiques, vous diriger vers la meilleure source d’information ou de conseil aux niveaux européen, national, régional ou local.
2) Certains opérateurs de téléphonie mobile ne permettent
Être membre du panel, c’est:
Participez à l’élaboration de la législation destinée à votre entreprise
Inscrivez-vous: c Vous aurez connaissance des principales initiatives politiques à l’étude avant que les décisions ne soient prises.
Panel d’entreprises européennes c En devenant membre, vous inuerez sur les politiques de l’UE.
Votre point de vue compte!
Être bien informé ou contactez votre coordinateur national pour de plus amples informations.
c"Vous saurez comment votre opinion a été prise en considération.
J’ai hâte de vous compter parmi les nouveaux membres de ce groupe unique représentant les entreprises européennes et je vous remercie de votre précieuse participation à nos consultations.
Le panel d’entreprises européennes est une initiative conjointe des États membres de l’UE et de la direction générale du marché intérieur et des services de la Commission européenne.
Commissaire chargé du marché intérieur et des services
Commission européenne Direction générale du marché intérieur et des services
09_2006-3209-FR.indd 1
Participez à l’élaboration de la législation destinée à votre entreprise http://ec.europa.eu/yourvoice/ebtp
Qu’est-ce que le panel d’entreprises européennes (EBTP)?
Le panel d’entreprises européennes s’est prononcé sur…
Le panel d’entreprises européennes s’est prononcé sur…
… les procédures relatives à la TVA:
… la discrimination sur le lieu de travail:
EBTP: 54 % des entreprises n’ont jamais demandé de remboursement de la TVA dans un autre pays de l’UE en raison de la complexité des procédures.
Être membre vous permet de donner votre point de vue sur quelques-unes des principales politiques relatives aux entreprises.
EBTP: 83 % des entreprises qui ont répondu déclarent qu’elles bénécient de politiques de lutte contre la discrimination, mais 50 % seulement les appliquent.
Résultat: en octobre 2004, la Commission européenne a proposé une procédure électronique simpliée pour les entreprises qui souhaitent être remboursées de la TVA acquittée dans d’autres États membres.
Chaque année, entre six et huit questionnaires seront mis en ligne.
Il ne vous faudra que quinze à vingt minutes pour y répondre.
Résultat: il peut être fait davantage pour accroître la sensibilisation et changer les comportements.
Les organisations patronales ont un rôle majeur à jouer pour encourager la diversité dans les entreprises.
Votre coordinateur national sera votre contact direct et, si nécessaire, votre conseiller.
… la législation relative aux entreprises dans l’UE:
Votre contribution inuencera les décisions relatives aux questions importantes pour les entreprises en Europe!
… la libre circulation des marchandises «non harmonisées» dans l’UE (reconnaissance mutuelle):
EBTP: pour 80 % des entreprises qui ont répondu, les coûts de mise en conformité avec la législation (notamment sur l’emploi, la fiscalité et la comptabilité) sont trop élevés et ne cessent d’augmenter.
EBTP: de 50 à 60 % des entreprises qui ont répondu veulent avoir un dialogue transparent et ecace avec les autorités d’un autre État membre en cas de restrictions à la commercialisation de leurs produits.
Résultat: ces informations aideront les décideurs de l’UE à fixer les priorités en matière de réduction des coûts administratifs que cette législation entraîne pour les entreprises.
Résultat: la Commission cherche de nouveaux moyens pour faciliter la commercialisation de ces produits dans l’ensemble de l’UE.
09_2006-3209-FR.indd 2
Visitez le site web de SOLVIT ec.europa.eu/solvit
Vous y trouverez les coordonnées de votre centre SOLVIT national et le formulaire de plainte en ligne.
Divers services d’information et d’assistance sont à votre disposition pour vous aider à agir dans l’UE:
Informations générales concernant l’UE – Où que vous soyez dans l’UE, formez le 00 800 6 7 8 9 10 11
L’Europe est à vous – ec.europa.eu/youreurope
Informations pratiques sur les droits et les opportunités dans l’UE.
Conseils juridiques personnalisés pour les citoyens.
Conseils individualisés pour les entreprises.
QU‘EST-CE QUE SOLVIT?
La Slovaquie accepte un certificat de conformité tchèque
Vivre, travailler ou étudier dans l’État membre de son choix est un droit élémentaire du citoyen de l’UE.
Les entreprises ont, elles aussi, le droit de s ‘établir, de fournir des services et de faire des affaires partout dans l’UE.
Pourtant, il s’avère parfois difficile de jouir de ces droits en raison d’un manque d’information, d’interprétations divergentes de la législation communautaire par les administrations nationales, d’erreurs ou de malentendus.
En outre, s‘adresser à l’administration d’un autre pays, dans une langue étrangère et en se conformant à des pratiques administratives différentes peut placer le particulier ou l’entreprise devant des difficultés supplémentaires.
Une entreprise tchèque exportait des matériaux de construction vers la Slovaquie.
Les produits avaient été testés en République tchèque et l’entreprise avait obtenu le certificat de conformité requis.
Pourtant, l’Inspection slovaque du commerce a informé l’entreprise que ses produits devaient être à nouveau soumis à des tests en Slovaquie, et porter la marque de conformité slovaque.
Or, dans un cas comme celui-là, le principe de reconnaissance mutuelle s’applique en vertu des règles de l’UE.
Grâce à SOLVIT, la Slovaquie a reconnu la marque de conformité tchèque.
Le problème a été résolu en 8 semaines.
Pour surmonter ces difficultés, l’UE a créé SOLVIT.
Un coiffeur britannique peut ouvrir un salon en Allemagne
SOLVIT est un service convivial et gratuit conçu pour aider les citoyens et les entreprises de l’UE à trouver des solutions rapides et pragmatiques à leurs problèmes en rapport avec le marché intérieur.
Le centre SOLVIT en Allemagne est intervenu pour confirmer que l’attestation devait être acceptée conformément aux règles de l’UE en la matière.
Le permis nécessaire pour la création du nouveau commerce a été délivré dans un délai d’une semaine.
SOLVIT consiste en un réseau de 30 centres qui collaborent pour résoudre les problèmes qui se posent en cas d’application incorrecte de la législation de l’UE par les administrations nationales.
Il existe un centre SOLVIT dans chaque État membre de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège.
SOLVIT a été créé en juillet 2002 et, depuis, de plus en plus de citoyens et d‘entreprises utilisent le réseau.
SOLVIT est parvenu à résoudre 78% de leurs problèmes.
SOLVIT PEUT ÊTRE UTILE
«Merci de votre soutien et de la grande rapidité avec laquelle vous avez résolu le problème.
Nous avons non seulement eu la confirmation que notre produit portait le bon marquage par le passé, mais nous avons également obtenu l‘assurance que nous pourrions continuer à l’exploiter.
Je suis très impressionné par l’efficacité et le dynamisme de votre organisation …“ (un importateur français).
n Pour résoudre un problème de nature transfrontalièren Causé par une application incorrecte de la législation de l’UEn Impliquant une autorité publique à l’échelle nationale, régionale ou locale.
„… SOLVIT est l’impressionnant contre-exemple de la thèse qui veut que l’UE soit trop éloignée des citoyens européens.
Difficile d’imaginer une procédure moins bureaucratique.
C’est probablement le meilleur moyen d‘unifier l’Europe à tous les niveaux …“ (un citoyen allemand).
SOUMETTRE UNE PLAINTE
Lorsqu’il reçoit la description du problème, le second centre SOLVIT: n Remplissez le formulaire de plainte en ligne oun Envoyez un message électronique à votre centre SOLVIT national oun Contactez le centre par téléphone.
Les coordonnées des centres SOLVIT sont disponibles à l’adresse: n confirme dans un délai d’une semaine s’il accepte ou non votre dossier n réunit les éléments de preuve et les avis juridiques nécessaires à l’examen du dossiern contacte l’administration compétente pour envisager les solutions possiblesn propose une solution pour le problème soumis.
SOLVIT s’efforce de régler les problèmes endéans les 10 semaines.
Europe Direct au numéro gratuit 00 800 6 7 8 9 10 11*
COMMENT FONCTIONNE SOLVIT
Deux centres SOLVIT participent généralement au traitement d’un dossier: le centre qui reçoit la demande d’aide et le centre qui intervient dans le pays où le problème est survenu.
Lorsque vous soumettez un problème à SOLVIT, le premier centre:
Veuillez noter que, s’il vous faut respecter des délais en vertu de la législation nationale pour faire valoir vos droits, le fait de soumettre votre problème à SOLVIT n‘a pas d’effet suspensif sur ces délais.
n vérifie qu‘il relève de la compétence de SOLVITn s’assure que les informations nécessaires ont été fourniesn introduit le cas dans la base de données en lignen vous tient informé(e) des suites données à votre demande.
*Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros commençant par 00 800, ou les facturent.
Les appels passés depuis des cabines téléphoniques ou des hôtels sont parfois payants.
30 CENTRES SOLVIT À VOTRE SERVICE
SOLVIT peut examiner n’importe quel problème à condition qu’il remplisse les trois critères indiqués précédemment.
Les cas traités jusqu’à présent par SOLVIT relèvent notamment des catégories suivantes:
Citoyens
Entreprises
Accès au marché des produits Prestation de services Établissement en tant qu’indépendant Marchés publics Remboursement de TVALibre circulation des capitaux Contrôle aux frontières
Permis de séjour Reconnaissance des qualifications professionnelles Immatriculation des véhicules Droits liés au travail Sécurité sociale Fiscalité Permis de conduire
SOLVIT NE PEUT ÊTRE UTILE
Finlande solvit@ktm.fi n Dans une situation où des procédures judiciaires sont déjà en coursn Pour résoudre un problème entre entreprisesn Pour résoudre un problème entre consommateur et entreprise.
Suède solvit@kommers.se
Royaume Uni solvit@dti.gsi.gov.uk
SOLVIT ET LA PROTECTION DES DONNÉES
SOLVIT fera uniquement usage de vos données personnelles pour résoudre votre problème.
Pour plus de détails, veuillez consulter le site web de SOLVIT.
Être membre du panel, c’est:
Avoir une longueur d’avance
Participez à l’élaboration de la législation destinée à votre entreprise
Panel d’entreprises européennes a En devenant membre, vous inuerez sur les politiques de l’UE.
Être bien informé ou contactez votre coordinateur national pour de plus amples informations.
a Vous saurez comment votre opinion a été prise en considération.
J’ai hâte de vous compter parmi les nouveaux membres de ce groupe unique représentant les entreprises européennes et je vous remercie de votre précieuse participation à nos consultations.
Le panel d’entreprises européennes est une initiative conjointe des États membres de l’UE et de la direction générale du marché intérieur et des services de la Commission européenne.
Commissaire chargé du marché intérieur et des services
Commission européenne
Panel d’entreprises européennes http://ec.europa.eu/yourvoice/ebtp
Qu’est-ce que le panel d’entreprises européennes (EBTP)?
Le panel d’entreprises européennes s’est prononcé sur…
Le panel d’entreprises européennes s’est prononcé sur…
… les procédures relatives à la TVA:
… la discrimination sur le lieu de travail:
EBTP: 54 % des entreprises n’ont jamais demandé de remboursement de la TVA (taxe sur la valeur ajoutée) dans un autre pays de l’UE en raison de la complexité des procédures.
Être membre vous permet de donner votre point de vue sur quelques-unes des principales politiques relatives aux entreprises.
EBTP: 83 % des entreprises qui ont répondu déclarent qu’elles bénécient de politiques de lutte contre la discrimination, mais 50 % seulement les appliquent.
Chaque année, entre six et huit questionnaires seront mis en ligne. Il ne vous faudra que quinze à vingt minutes pour y répondre.
Résultat: en octobre 2004, la Commission européenne a proposé une procédure électronique simpliée pour les entreprises qui souhaitent être remboursées de la TVA acquittée dans d’autres États membres.
Résultat: il peut être fait davantage pour accroître la sensibilisation et changer les comportements.
Les organisations patronales ont un rôle majeur à jouer pour encourager la diversité dans les entreprises.
Votre coordinateur national sera votre contact direct et, si nécessaire, votre conseiller.
… la législation relative aux entreprises dans l’UE:
Votre contribution inuencera les décisions relatives aux questions importantes pour les entreprises en Europe!
… la libre circulation des marchandises «non harmonisées» dans l’UE (reconnaissance mutuelle):
EBTP: pour 80 % des entreprises qui ont répondu, les coûts de mise en conformité avec la législation (notamment sur l’emploi, la fiscalité et la comptabilité) sont trop élevés et ne cessent d’augmenter.
EBTP: de 50 à 60 % des entreprises qui ont répondu veulent avoir un dialogue transparent et ecace avec les autorités d’un autre État membre en cas de restrictions à la commercialisation de leurs produits.
Résultat: ces informations aideront les décideurs de l’UE à fixer les priorités en matière de réduction des coûts administratifs que cette législation entraîne pour les entreprises.
Résultat: la Commission cherche de nouveaux moyens pour faciliter la commercialisation de ces produits dans l’ensemble de l’UE.
QUESTIONS GÉNÉRALES RELATION ENTRE LA DIRECTIVE ET LE TRAITÉ CE MESURES DE MISE EN OEUVRE Mesures législatives de mise en oeuvre Mesures de mise en œuvre non législatives Mesures de suivi
DROIT PÉNAL DROIT DU TRAVAIL ET LÉGISLATION EN MATIÈRE DE SÉCURITÉ SOCIALE DROITS FONDAMENTAUX DROIT INTERNATIONAL PRIVÉ
LA RELATION ENTRE LA DIRECTIVE ET LES AUTRES DISPOSITIONS DU DROIT COMMUNAUTAIRE
SIMPLIFICATION ADMINISTRATIVE SIMPLIFICATION DES PROCÉDURES ET FORMALITÉS APPLICABLES AUX PRESTATAIRES GUICHETS UNIQUES La mise en place des «guichets uniques» L’accomplissement des procédures et des formalités par l’intermédiaire des «guichets uniques» INFORMATIONS ET ASSISTANCE FOURNIES PAR L’INTERMÉDIAIRE DES GUICHETS UNIQUES Informations à fournir Assistance à fournir Encourager l’utilisation d’autres langues PROCÉDURES PAR VOIE ÉLECTRONIQUE La portée de l’obligation de mettre en place des procédures par voie électronique La mise en œuvre des procédures par voie électronique
01_2007_4789_txt_FR.indd 3
LIBRE CIRCULATION DES SERVICES CLAUSE DE LIBRE PRESTATION DE SERVICES ET LES DÉROGATIONS AFFÉRENTES Distinction entre établissement et prestation de services transfrontaliers Portée et eet de la clause de libre prestation de services Exigences imposables par les États membres aux services transfrontaliers Les dérogations prévues à l’article 17 Dérogations dans des cas individuels en application de l’article 18 OBLIGATIONS RELATIVES AUX DROITS DES DESTINATAIRES DE SERVICES Restrictions qui ne peuvent pas être imposées aux destinataires Principe de non-discrimination Obligation d’assistance aux destinataires
01_2007_4789_txt_FR.indd 4
QUALITÉ DES SERVICES INFORMATION SUR LES PRESTATAIRES ET LEURS SERVICES Information à fournir à l’initiative du prestataire Information à fournir à la demande du destinataire ASSURANCES ET GARANTIES PROFESSIONNELLES Assurances ou garanties professionnelles pour les prestataires de services présentant des risques particuliers Non-duplication des exigences relatives aux assurances ou aux garanties COMMUNICATIONS COMMERCIALES DES PROFESSIONS RÉGLEMENTÉES ACTIVITÉS PLURIDISCIPLINAIRES Suppression des restrictions aux activités pluridisciplinaires Prévention des conits d’intérêts et garantie de l’indépendance et de l’impartialité des prestataires Passage en revue de la législation et contenu du rapport d’évaluation POLITIQUE DE QUALITÉ DES SERVICES RÈGLEMENT DES LITIGES Meilleur traitement des plaintes par les prestataires Garanties nancières en cas de décisions judiciaires CODES DE CONDUITE Élaboration de règles communes au niveau communautaire Contenu des codes de conduite
COOPÉRATION ADMINISTRATIVE LE FONDEMENT DE LA COOPÉRATION ADMINISTRATIVE CARACTÉRISTIQUES DE BASE Assistance mutuelle Appui technique du système d’information sur le Marché Intérieur (IMI) ÉCHANGE D’INFORMATIONS Obligation de fournir des informations sur demande L’obligation de procéder à des vérications sur demande ASSISTANCE MUTUELLE EN CAS DE PRESTATION DE SERVICES TRANSFRONTALIERS Répartition des tâches de contrôle entre les États membres Assistance mutuelle en cas de dérogations dans des cas individuels MÉCANISME D’ALERTE
Notications de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2 10.3.
01_2007_4789_txt_FR.indd 5
01_2007_4789_txt_FR.indd 6
L’objectif de la directive «services»1 est de progresser dans l’accomplissement d’un véritable Marché Intérieur des services, de sorte que tant les entreprises que les destinataires de services puissent proter pleinement des opportunités qu’ore ce principal secteur de l’économie européenne.
En poursuivant le développement d’un Marché Intérieur des services véritablement intégré, la directive contribuera à concrétiser le potentiel considérable du secteur des services en Europe en termes de croissance économique et de création d’emplois.
C’est pourquoi la directive «services» est un élément central de la stratégie de Lisbonne révisée pour la croissance et l’emploi2.
Par ailleurs, en prévoyant des mesures concrètes de simplication administrative, elle soutient également le programme «Mieux légiférer»3
La directive «services» constitue une avancée majeure en vue de permettre à la fois aux prestataires de services et aux consommateurs de proter plus aisément des libertés fondamentales garanties par les articles 43 et 49 du traité instituant la Communauté européenne, à savoir la liberté d’établissement et la libre prestation de services.
Pour y parvenir, les dispositions de la directive visent à simplier les procédures administratives et à supprimer les obstacles aux activités de services. Par ailleurs, elles cherchent à renforcer la conance des prestataires et des consommateurs dans le Marché Intérieur ainsi que la conance mutuelle entre les État membres.
Ses dispositions se fondent, dans une large mesure, sur la jurisprudence de la Cour de justice des Communautés européennes concernant la liberté d’établissement et la libre circulation des services et elles complètent les instruments communautaires existants, qui restent pleinement applicables.
Outre le fait qu’elle oblige les États membres4 à adopter des mesures législatives concrètes, la directive leur demande également de mettre en place une série de mesures pratiques, telles que des guichets uniques pour les prestataires de services, des procédures électroniques et la coopération administrative.
Elle introduit également des outils innovants, comme le passage en revue de la législation nationale et le processus d’évaluation mutuelle.
S’ils sont mis en œuvre de manière appropriée, ces divers instruments permettront de poursuivre le développement du Marché Intérieur des services bien après l’expiration du délai de transposition imparti.
En eet, il est clair que la directive «services» ne requerra pas qu’un seul acte de mise en œuvre, mais qu’elle déclenchera un processus dynamique, dont les avantages se dévoileront au l des années.
Il est aussi important de souligner que la directive renforcera les droits des destinataires de services, en particulier les consommateurs, et qu’elle procurera des dispositions concrètes visant au développement d’une politique européenne de qualité des services.
Pour atteindre ses objectifs, il est essentiel que la directive «services» soit transposée de manière complète et en temps utile.
C’est pourquoi, lors de son sommet de mars 2007, le Conseil européen a conclu qu’ «il faut exploiter pleinement les possibilités qu’ore le secteur européen des services; la directive sur les services adoptée récemment constitue un instrument essentiel à cet égard.
Il convient d’accorder un degré de priorité élevé à la transposition complète, cohérente et en temps utile des dispositions de cette directive».
La transposition complète et en temps utile de la directive aidera également les États membres à moderniser leurs administrations nationales et leurs cadres réglementaires.
La directive a été adoptée le 12 décembre 2006 et devra être mise en œuvre par les États membres dans les trois ans qui suivent sa publication, c’est-à-dire au plus tard le 28 décembre 2009.
La mise en œuvre de la directive «services» représente un dé majeur pour les États membres et demande des eorts rapides et sérieux.
Compte tenu de son vaste champ d’application et du large éventail de sujets qu’elle aborde, ainsi que du caractère novateur de l’approche suivie et des nombreuses
1 Directive 2006/123/CE du Parlement européen et du Conseil du 12 décembre 2006 relative aux services dans le marché intérieur, JO L 376 du 27.12.2006, p. 36.
2 Communication de la Commission – Travaillons ensemble pour la croissance et l’emploi – Un nouvel élan pour la stratégie de Lisbonne, COM (2005)24 du 02.02.2005.
3 Communication de la Commission - Examen stratégique du programme «Mieux légiférer» dans l’Union européenne,
Liechtenstein et la Norvège.
L’assistance que le présent manuel cherche à apporter est également destinée à ces États.
01_2007_4789_txt_FR.indd 7
RE LA mesures à mettre en place, il est clair qu’une coopération et un partenariat étroits entre la Commission et les États membres seront ici particulièrement importants.
De ce fait et conformément à sa politique générale en faveur d’une meilleure application du droit communautaire, la Commission a oert son assistance et s’est engagée à coopérer étroitement avec les États membres tout au long du processus de mise en œuvre de la directive.
En particulier, elle devrait aider à identier et à résoudre les problèmes à un stade précoce.
QUESTIONS GÉNÉRALES
Relation entre la directive et le traité CE
À l’instar des autres actes de droit dérivé, la directive «services» doit être vue à la lumière du droit primaire, à savoir le traité instituant la Communauté européenne (ci-après dénommé traité CE) et, notamment, les libertés relatives au Marché Intérieur.
C’est dans ce contexte que la directive doit être interprétée et mise en œuvre.
Il y a également lieu de souligner que les matières qui sont exclues du champ d’application de la directive «services» restent pleinement couvertes par le traité CE.
Les services exclus demeurent donc, bien évidemment, couverts par la liberté d’établissement et la libre prestation de services.
Le droit national régissant ces activités de services doit être conforme aux articles 43 et 49 du traité CE et les principes développés par la Cour de justice des Communautés européennes (ci après dénommée Cour de justice) sur la base de l’application de ces articles doivent être respectés.
Il appartient aux États membres de veiller à ce que leur législation soit conforme au traité CE, tel qu’interprété par la Cour de justice.
La Commission continuera à exercer son rôle de gardienne du traité CE et prêtera assistance aux États membres dans cette tâche.
Mesures de mise en œuvre
La mise en œuvre de la directive «services» demandera aux États membres d’adopter une combinaison de mesures législatives et non législatives, c’est-à-dire organisationnelles et pratiques.
La directive est un instrument horizontal qui couvre un large éventail de services diérents et est donc susceptible d’aecter un nombre considérable de lois et réglementations nationales.
De ce fait et en ce qui concerne la législation de mise en œuvre, les États membres devront envisager une combinaison de mesures législatives spéciques et horizontales, qui inclura probablement la modication de lois existantes ainsi que l’adoption de nouvelles lois spéciques et d’une «loi-cadre» horizontale de mise en œuvre.
Mesures législatives de mise en œuvre
Ainsi qu’il ressort clairement de la jurisprudence de la Cour de justice, «an de garantir la pleine application des directives non seulement en droit mais également en fait, les États membres doivent prévoir un cadre légal précis dans le domaine concerné» pour permettre «aux particuliers de connaître leurs droits et de s’en prévaloir devant les juridictions nationales»6.
5 Déclarations contenues dans le document du Conseil n° 11296/06 du 14.07.2006 (http://register.consilium.europa.
6 Voir, notamment, arrêt du 18 janvier 2001 dans l’aaire C-162/99, Commission contre Italie; arrêt du 15 juin 1995 dans l’aaire C-220/94, Commission contre Luxembourg; arrêt du 30 mai 1991 dans l’aaire C-361/88, Commission contre Allemagne.
Par exemple, les articles relatifs aux régimes d’autorisation pourraient, dans certains États membres, être mis en œuvre en modiant la législation nationale relative aux procédures administratives.
Dans d’autres cas, notamment en ce qui concerne les articles énonçant des principes généraux, comme les articles 16 ou 20, l’adoption d’une nouvelle loi-cadre horizontale pourrait être envisagée7.
L’adoption d’une législation à caractère horizontal à un niveau approprié pourrait se révéler particulièrement utile pour servir de sauvegarde contre des dispositions relatives à des domaines spéciques qui auraient pu échapper au processus d’examen de la législation. Cela pourrait aussi permettre de s’assurer que les activités de services qui pourront se développer à l’avenir - et être réglementées au niveau national - seront également couvertes.
Toutefois, il va de soi que si les États membres choisissent de mettre en œuvre la directive ou certains de ses articles par le biais d’une législation à caractère horizontal, ils devront veiller à ce qu’une telle législation horizontale prime sur la législation spécique.
Il se peut aussi que les États membres doivent adapter des législations spéciques existantes contenant des exigences dont la directive impose explicitement la modication ou l’abolition.
Ceci concerne, par exemple, les articles 9, 14 et 15 portant sur des exigences spéciques qui restreignent la liberté d’établissement.
Les articles 24 et 25 sur les communications commerciales des professions réglementées et les activités pluridisciplinaires en sont d’autres exemples.
Une attention particulière devra être accordée à la législation contenant des règles spéciques concernant les prestataires établis dans d’autres États membres.
Si ces règles ne sont pas compatibles avec la directive et ne se fondent pas sur d’autres instruments communautaires, elles devront être abrogées par modication de la législation concernée.
Les États membres doivent, par exemple, vérier si leur législation contient des exigences d’enregistrement pour les prestataires établis dans d’autres États membres et souhaitant fournir des services sur leur territoire. Si de telles exigences ne sont pas prévues dans un autre instrument communautaire et ne sont pas justiées en vertu des articles 16 ou 17, elles devront être supprimées.
An d’être en mesure de vérier que la mise en œuvre est complète, il est conseillé aux États membres d’utiliser des tableaux de correspondance qui indiquent comment les diérentes dispositions de la directive ont été mises en œuvre.
Mesures de mise en œuvre non législatives
Certaines dispositions de la directive requièrent une mise en œuvre passant par la mise en place de procédures et de dispositifs administratifs appropriés.
C’est le cas, par exemple, de la mise en place des guichets uniques et des procédures électroniques.
Cela concerne aussi l’organisation de l’identication et de l’évaluation de la législation que les États membres devront réaliser avant de décider si une législation doit être modiée ou abolie (en vériant, par exemple, que leurs régimes d’autorisation sont justiés ou en passant en revue leur législation et en identiant les exigences pertinentes).
Par ailleurs, la directive contient des dispositions qui obligent les États membres à encourager les parties privées (comme les prestataires de services, les associations professionnelles ou les organisations de consommateurs) à prendre des initiatives, comme l’article 26 sur la qualité des services ou l’article 37 sur les codes de conduite au niveau communautaire.
La mise en œuvre de ces obligations imposera aux États membres de prendre des mesures pratiques, comme la fourniture d’une assistance aux opérateurs ou à leurs associations, plutôt que d’adopter des actes législatifs.
7 La mise en œuvre de la directive 2000/31/CE du Parlement européen et du Conseil du 8 juin 2000 relative à certains aspects juridiques des services de la société de l’information, et notamment du commerce électronique, dans le marché intérieur (JO L 178 du 17.07.2000, p. 1) est un exemple du suivi avec succès d’une telle approche.
Toutes ces obligations contraignent les États membres à parvenir à des résultats pratiques (par exemple, garantir que des guichets uniques seront disponibles dans les délais de la mise en œuvre) ou à prendre des mesures particulières (comme vérier que les régimes d’autorisation sont conformes aux conditions énoncées par la directive).
Mesures de suivi
La directive «services» impose également aux États membres de prendre des mesures au-delà du délai de mise en œuvre (décembre 2009).
C’est notamment le cas en ce qui concerne le passage en revue de la législation et le processus d’évaluation mutuelle visés à l’article 39 de la directive.
Ainsi, conformément à l’article 39, paragraphe 5, les États membres ont l’obligation permanente de notier toute modication apportée aux exigences applicables à la fourniture de services transfrontaliers (une obligation similaire existe pour certaines exigences liées à l’établissement sur la base de l’article 15, paragraphe 7).
En vertu de l’article 39, paragraphe 2, les États membres ont également l’obligation de participer au processus d’évaluation mutuelle qui suivra le passage en revue de la législation et la présentation des rapports à ce sujet.
Enn, il est également clair que le développement d’une politique de qualité des services, telle qu’elle est prévue au chapitre V de la directive, évoluera au l des années.
En règle générale, la directive «services» s’applique à tous les services qui ne sont pas explicitement exclus de son champ d’application.
Tout d’abord, il est important de comprendre la notion de «service» et l’étendue des activités qu’elle couvre.
Conformément au traité CE et à la jurisprudence aérente de la Cour de justice, la notion de
«service» est dénie dans un sens large8
Elle couvre toute activité économique de travailleur indépendant fournie normalement contre rémunération, telle que visée à l’article 50 du traité CE.
En outre, l’activité doit être fournie normalement contre rémunération. En d’autres termes, elle doit être de nature économique.
Ceci doit être apprécié au cas par cas pour chaque activité.
En eet, conformément à la jurisprudence de la Cour de justice, «la caractéristique essentielle de la rémunération
Que la rémunération soit payée par le destinataire du service ou par un tiers est indiérent12.
Cependant, il est à noter que la Cour de justice a conclu, en ce qui concerne les services d’éducation fournis dans le cadre du système d’éducation nationale, que les droits d’inscription ou de scolarité que les élèves ou leurs parents doivent parfois acquitter dans le cadre du système d’éducation nationale an de contribuer dans une certaine mesure aux frais de fonctionnement dudit système ne constituent pas, en tant que tels, une rémunération lorsque le nancement du système
9 Arrêt du 12 décembre 1974 dans l’aaire 36/74, Walrave.10 Arrêt du 11 avril dans les aaires jointes C-51/96 et C-191/97, Deliège.
Fauré; arrêt du 12 juillet 2001 dans l’aaire C-157/99, Smits et Peerbooms.
13 Arrêt du 7 décembre 1993 dans l’aaire C-109/92, Wirth.14À cet égard, il doit être clair que les instruments communautaires existants, comme la directive 2005/36/CE du
Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualications professionnelles (JO L 255 du 30.9.2005, p. 22) pour les professions réglementées, continuent à s’appliquer.
Voir section 4 du présent manuel.
RE LA les conseils en gestion, l’organisation d’événements, le recouvrement de créances, les services de publicité et de recrutement), la distribution (y compris la vente en gros et au détail de produits et de services), les services dans le domaine du tourisme (comme les services des agences de voyages), les services de loisirs (comme les services proposés par les centres sportifs et les parcs d’attractions), les services de construction, les services d’installation et de maintenance d’équipement, les services d’information (comme les portails internet, les activités des agences de presse, l’édition, la programmation informatique), les services d’hébergement et de restauration (comme les hôtels, les restaurants et les services de restauration collective), les services dans le domaine de la formation et de l’enseignement, les services de location (y compris la location de voitures) et de location-vente, les services liés à l’immobilier, les services de certication et d’essai, les services à domicile (comme les services de nettoyage, les nourrices privées ou les services de jardinage), etc.
Ces exceptions sont optionnelles, en ce sens que les États membres peuvent, s’ils le souhaitent, appliquer certains des principes généraux et des dispositions prévus par la directive «services», comme les «guichets uniques», à tout ou partie des services exclus.
En tout état de cause, il est clair que les règles et réglementations nationales relatives aux services exclus doivent être conformes aux autres règles du droit communautaire, notamment la liberté d’établissement et la libre prestation de services telles que garanties par les articles 43 et 49 du traité CE.
S’agissant de la portée de ces exclusions, les explications suivantes peuvent être fournies: m
Services d’intérêt général non économiques
L’exclusion visée à l’article 2, paragraphe 2, point a), est étroitement liée à la notion de «service» expliquée ci-dessus.
L’expression «services non économiques» vise les services qui ne sont pas fournis en échange d’une contrepartie économique.
Ces activités ne constituent pas un service au sens de l’article 50 du traité CE et, par conséquent, elles ne sont en tout état de cause pas couvertes par la directive «services».
Dès lors, les services d’intérêt général non économiques, comme les services qui ne sont pas fournis contre rémunération dans le domaine de l’enseignement primaire et secondaire national, ne sont pas couverts par la directive «services».
En revanche, les services d’intérêt économique général, comme ceux relevant des secteurs de l’électricité et du gaz, sont des services fournis en échange d’une contrepartie économique et relèvent donc, en principe, du champ d’application de la directive «services»15.
La question de savoir si un service considéré comme étant d’intérêt général par un État membre est de nature économique ou non économique doit être appréciée à la lumière de la jurisprudence de la Cour de justice16 mentionnée ci-dessus.
En tout état de cause, les États membres ne pourront pas considérer tous les services relevant d’un domaine particulier, par exemple les services d’éducation, comme des services d’intérêt général non économiques.
L’exclusion visée à l’article 2, paragraphe 2, point b), couvre l’ensemble des services nanciers, y compris les services bancaires, les services concernant le crédit, les titres, les fonds d’investissement, l’assurance et les pensions.
15 Même si l’application d’une disposition spécique des directives existantes qui régissent ces services prime en cas de
11 conit avec l’une des dispositions de la directive «services».
Voir section 4 de ce manuel.16 Voir section 2.1.1 de ce manuel.17 JO L 177 du 30.6.2006, p. 1.
01_2007_4789_txt_FR.indd 11
Services et réseaux de communications électroniques
L’exclusion visée à l’article 2, paragraphe 2, point c), concerne les services et réseaux de communications électroniques ainsi que les ressources et services associés, tels qu’ils sont dénis à l’article 2 de la directive 2002/21/CE du Parlement européen et du Conseil du 7 mars 2002 relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directivecadre)18.
De tels services et réseaux comprennent, par exemple, la téléphonie vocale et les services de messagerie électronique.
Cependant, ces services ne sont exclus qu’en ce qui concerne les matières régies par les cinq directives qui constituent le «paquet télécoms»19.
S’agissant des aspects non couverts par ces cinq directives, comme les «guichets uniques» ou les procédures électroniques, la directive «services» s’applique.
En conséquence, les États membres devront s’assurer que ces services bénécient des dispositions pertinentes de la directive «services».
Cela pourra être fait soit par modication de la législation spécique relative au secteur des télécommunications soit en traitant cette question dans la loi-cadre horizontale de mise en œuvre de la directive.
L’exclusion visée à l’article 2, paragraphe 2, point d), couvre les services de transport qui entrent dans le champ d’application du titre V du traité CE.
Par conséquent, elle vise le transport aérien, le transport maritime et la navigation intérieure, y compris les services portuaires, ainsi que le transport routier et ferroviaire, et, en particulier, le transport urbain, les taxis et les ambulances20.
L’exclusion des services de transport ne couvre pas les services qui ne sont pas des services de transport proprement dits, comme les services d’auto-école, les services de déménagement, les services de location de voitures, les services funéraires ou les services de photographie aérienne.
Elle ne couvre pas non plus les activités commerciales dans les ports ou les aéroports, telles que les boutiques et les restaurants.
Ces activités de services doivent donc bénécier des dispositions de la directive «services» et doivent être couvertes par les mesures de mise en œuvre.
Services des agences de travail intérimaire
L’exclusion visée à l’article 2, paragraphe 2, point e), couvre le service de mise à disposition de travailleurs fourni par les agences de travail intérimaire.
Les services autres que la mise à disposition de travailleurs que fournissent parfois les mêmes prestataires, comme les services de placement ou de recrutement, ne sont pas couverts par l’exclusion et doivent donc être couverts par les mesures de mise en œuvre.
L’exclusion des soins de santé visée à l’article 2, paragraphe 2, point f), couvre «les services de soins de santé et pharmaceutiques fournis par des professionnels de la santé aux patients pour évaluer, maintenir ou rétablir leur état de santé lorsque ces activités sont réservées à une profession de santé réglementée dans l’État membre dans lequel les services sont fournis»21.
Cela signie que les services qui ne sont pas fournis à un patient mais à un professionnel de la santé ou à un hôpital, tel que les services de comptabilité, de nettoyage, les services de secrétariat et d’administration, la fourniture et la maintenance d’équipements médicaux ainsi que les services des centres de recherche médicale ne sont pas couverts par cette exclusion.
En outre, l’exclusion ne couvre pas les activités qui ne sont pas destinées à maintenir, évaluer ou rétablir l’état de santé des patients.
Ainsi, les activités destinées à améliorer le bien-être ou à permettre la relaxation, comme les clubs de sport ou de tness, sont couvertes par la directive «services» et doivent être couvertes par les mesures de mise en œuvre.
Par ailleurs, l’exclusion des services de santé ne couvre que les activités réservées à une profession de santé réglementée dans l’État membre où le service est fourni.
01_2007_4789_txt_FR.indd 12
Services audiovisuels et de radiodiusion
L’exclusion visée à l’article 2, paragraphe 2, point g), couvre les services audiovisuels, c’est-à-dire les services dont le but principal est la fourniture d’images animées, avec ou sans son, y compris la télévision et la projection de lms dans les cinémas, quel que soit leur mode de production, de distribution ou de transmission.
Elle couvre également les services de radiodiusion.
D’autres services liés aux services audiovisuels ou à la radiodiusion, comme les services de publicité ou la vente de boissons et d’aliments dans les cinémas, ne sont pas exclus et doivent donc être couverts par les mesures de mise en œuvre.
L’exclusion visée à l’article 2, paragraphe 2, point h), couvre tout service impliquant des paris ayant une valeur monétaire dans des jeux de hasard, y compris, en particulier, les jeux numériques, tels que les loteries, les billets à gratter, les jeux d’argent proposés dans des casinos ou des lieux autorisés, les services de paris, les jeux de bingo et les jeux d’argent gérés par des associations caritatives ou des organisations sans but lucratif et mis en place à leur bénéce.
En revanche, les jeux d’adresse, les appareils de jeux automatiques qui ne donnent pas de prix ou qui ne donnent des prix que sous la forme de jeux gratuits et les jeux promotionnels dont le seul but est d’encourager la vente de produits ou de services ne sont pas couverts par l’exclusion et relèvent donc des dispositions de la directive «services».
Par ailleurs, d’autres services proposés dans les casinos, comme la vente de boissons et d’aliments, ne sont pas couverts par l’exclusion et doivent donc être couverts par les mesures de mise en œuvre.
L’exclusion visée à l’article 2, paragraphe 2, point i), reète l’article 45 du traité CE, en vertu duquel les activités participant à l’exercice de l’autorité publique ne sont pas couvertes par les dispositions relatives à la liberté d’établissement et à la libre prestation de services.
Conformément à la jurisprudence de la Cour de justice, cette exclusion couvre seulement des activités spéciques et n’englobe pas des professions entières22.
La question de savoir si des activités spéciques sont directement ou spéciquement liées à l’exercice de l’autorité publique ne peut pas être déterminée unilatéralement par un État membre, mais doit être appréciée sur la base de critères généraux établis par la Cour de justice.
Ainsi, le simple fait qu’un État membre considère qu’une activité participe à l’exercice de l’autorité publique ou qu’une activité soit fournie par l’État, un organisme public ou un organisme auquel des tâches publiques ont été conées, ne signie pas pour autant que cette activité soit couverte par l’article 45 du traité CE.
Lorsque les États membres doivent évaluer si une activité de services relève de l’article 45 du traité CE et si elle est par conséquent exclue de la directive «services», ils doivent garder à l’esprit le champ d’application étroit que la Cour de justice a donné à l’article 45 du traité CE23.
D IREC m Services sociaux relatifs au logement social, à l’aide à l’enfance et à l’aide aux familles et aux personnes se trouvant de manière permanente ou temporaire dans une situation de besoin
Les services sociaux visés à l’article 2, paragraphe 2, point j), sont exclus dans la mesure où ils sont fournis par l’État lui-même, par des prestataires mandatés par l’État et qui ont donc par conséquent l’obligation de fournir de tels services, ou par des associations caritatives reconnues comme telles par l’État.
La notion d’«associations caritatives reconnues comme telles par l’État» comprend les églises et les organisations religieuses poursuivant des ns charitables et bénévoles.
À la lumière du libellé de cette exclusion et des explications données au considérant 27, il est clair que ces services ne sont pas exclus lorsqu’ils sont fournis par d’autres types de prestataires, par exemple des opérateurs privés agissant sans un mandat de l’État.
À titre d’exemple, l’aide à l’enfance assurée par des nourrices privées ou d’autres services d’aide à l’enfance (comme les camps de vacances) fournis par des opérateurs privés ne sont pas exclus du champ d’application de la directive «services».
De même, les services sociaux relatifs à l’aide aux familles et aux personnes se trouvant de manière permanente ou temporaire dans une
13 préparatoires à l’exercice de l’autorité publique (arrêt du 13 juillet 1993 dans l’aaire 42/92, Thijssen) ou les activités de nature purement technique, telles que celles concernant la conception, la programmation et la gestion de systèmes informatiques (arrêt du 5 décembre 1989 dans l’aaire 3/88, Commission contre Italie).
De plus, la Cour de justice a déjà conclu que de nombreuses activités de services ne relevaient pas du champ d’application de l’article 45 du traité CE, comme les activités d’«avocat» (arrêt du 21 juin 1974 dans l’aaire 2/74, Reyners), les entreprises de sécurité (arrêt du 31 mai 2001 dans l’aaire C-283/99, Commission contre Italie; arrêt du 9 Mars 2000 dans l’aaire C-355/98, Commission contre Belgique; arrêt du 26 janvier 2006 dans l’aaire C-514/03, Commission contre Espagne), les activités des commissaires agréés auprès des entreprises d’assurances (arrêt du 13 juillet 1993 dans l’aaire C-42/92, Thijssen), les activités concernant la conception, la programmation et la gestion de systèmes informatiques (arrêt du 5 décembre 1989 dans l’aaire 3/88, Commission contre Italie), les activités exercées dans le cadre de marchés ayant trait aux locaux, aux livraisons, à l’installation, à l’entretien, au fonctionnement, à la transmission de données nécessaires à l’exploitation d’une loterie (arrêt du 26 avril 1994 dans l’aaire C-272/91, Commission contre Italie).
01_2007_4789_txt_FR.indd 13
MANUEL situation de besoin en raison de l’insusance de leurs revenus familiaux ou d’un manque total ou partiel d’indépendance, ainsi que les services aux personnes risquant d’être marginalisées, comme les services de soins aux personnes âgées ou les services destinés aux chômeurs, ne sont exclus du champ d’application de la directive «services» que dans la mesure où ils sont fournis par l’un des prestataires visés ci-dessus (c’est-à-dire l’État, des prestataires mandatés par l’État ou des associations caritatives reconnues comme telles par l’État).
Ainsi, par exemple, les services privés à domicile d’aide ménagère ne sont pas exclus de la directive «services» et doivent être couverts par les mesures de mise en œuvre.
Services de sécurité privée
L’exclusion visée à l’article 2, paragraphe 2, point k), couvre des services tels que la surveillance de biens immeubles et de locaux, la protection de personnes (gardes du corps), les patrouilles de sécurité ou la surveillance de bâtiments, ainsi que le dépôt, la garde, le transport et la distribution de fonds et d’objets de valeur.
Les services qui ne sont pas des «services de sécurité» proprement dits, comme, par exemple, la vente, la livraison, l’installation et la maintenance des dispositifs techniques de sécurité, ne sont pas couverts par l’exclusion.
Ils doivent donc être couverts par les mesures de mise en œuvre de la directive.
Ces services sont exclus du champ d’application de la directive par l’article 2, paragraphe 2, point l), qu’ils puissent ou non être considérés comme participant à l’exercice de l’autorité publique tel qu’il est déni à l’article 45 du traité CE.
L’exclusion couvre les services fournis par les notaires et les huissiers de justice, nommés par les pouvoirs publics.
Ceci comporte, par exemple, les services d’authentication des notaires et la saisie de biens par les huissiers de justice.
Le domaine scal
Ainsi que l’indique l’article 2, paragraphe 3, la directive «services» ne s’applique pas en matière scale.
Cela inclut les règles matérielles de droit scal ainsi que les exigences administratives nécessaires à l’application de la législation scale, telles que l’attribution des numéros de TVA.
Il va de soi que les États membres peuvent décider d’appliquer aussi certains aspects de la directive «services» à des questions scales, comme l’attribution de numéros de TVA par les «guichets uniques» et par voie électronique.
La relation avec la libre circulation des marchandises
Comme le précise le considérant 76, la directive «services» ne concerne pas les activités relevant des articles 28 à 30 du traité CE relatifs à la libre circulation des marchandises.
La directive «services» ne s’applique donc pas aux exigences qui doivent être appréciées au regard des dispositions du traité CE sur la libre circulation des marchandises et qui n’aectent pas l’accès à une activité de service ou son exercice, telles que les exigences concernant l’étiquetage des produits, les matériaux de construction ou l’utilisation de pesticides.
Il convient toutefois de souligner que les exigences qui restreignent l’utilisation d’équipements nécessaires à la prestation d’un service aectent l’exercice d’une activité de service et sont donc couvertes par la directive «services»24.
TIV E SE R fabrication de produits n’est pas une activité de services25
, de nombreuses activités accessoires (par exemple, la vente au détail, l’installation et la maintenance, le service après-vente) constituent une activité de service et doivent donc être couvertes par les mesures de mise en œuvre.
Prestataires concernés
État membre ou par une personne morale au sens de l’article 48 du traité CE26 et établie dans un État membre.
Toutes ces entités doivent être couvertes par les mesures de mise en œuvre de la directive. En revanche, les services fournis par des
14 conformité de la législation d’un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l’intérieur de la Communauté».
MANUEL personnes physiques qui ne sont pas des ressortissants d’un État membre ou par des entités qui sont établies en dehors de la Communauté ou qui ne sont pas constituées suivant le droit national d’un État membre ne sont pas couverts par la directive.
Exigences concernées
La directive «services» s’applique aux exigences qui aectent l’accès à une activité de service ou son exercice.
Conformément à l’article 4, paragraphe 7, la notion d’exigence couvre toute obligation, interdiction, condition ou toute autre limite imposée aux prestataires de services (ou aux destinataires des services), telle que l’obligation d’obtenir une autorisation ou de faire une déclaration aux autorités compétentes.
La notion couvre toute obligation, interdiction, condition ou limite prévue dans les dispositions législatives, réglementaires ou administratives des États membres, qu’elle soit établie au niveau national, régional ou local.
En outre et conformément à la jurisprudence de la Cour de justice28, la directive «services» s’applique également aux dispositions imposées par les règles des ordres professionnels, les règles collectives des associations professionnelles ou d’autres organisations professionnelles, lorsqu’elles sont adoptées par ces organisations dans l’exercice de leur autonomie juridique.
Exigences générales n’aectant pas l’accès à une activité de service ou son exercice
Comme l’explique le considérant 9, la directive «services» ne s’applique pas aux exigences qui ne réglementent pas ou n’aectent pas spéciquement l’activité de service, mais doivent être respectées par les prestataires dans l’exercice de leur activité économique, de la même façon que par des personnes agissant à titre privé.
Cela signie, par exemple, que les règles de circulation routière, la réglementation en matière d’aménagement ou de développement du territoire, la réglementation relative à l’aménagement des zones urbaines et rurales ainsi que les normes en matière de construction ne sont pas, de manière générale, aectées par la directive «services».
Il est toutefois clair que le simple fait que des règles soient qualiées d’une manière spécique, par exemple de règles relatives à l’«aménagement urbain», ou que des exigences soient formulées de manière générale, c’est-à-dire qu’elles ne visent pas spéciquement des prestataires de services, ne sut pas à conclure qu’elles ne relèvent pas du champ d’application de la directive «services».
En fait, l’eet réel de ces exigences doit être apprécié pour déterminer si elles sont de nature générale ou non.
Dès lors, les États membres, lors de la mise en œuvre de la directive, doivent tenir compte du fait que la législation qualiée d’«aménagement urbain» ou de «normes de construction» peut contenir des exigences qui réglementent spéciquement des activités de services et sont donc couvertes par la directive «services».
À titre d’exemple, des règles sur la supercie maximale de certains établissements commerciaux, même lorsqu’elles sont contenues dans une législation générale sur l’aménagement urbain, relèveraient de la directive «services» et, partant, seraient couvertes par les obligations visées dans le chapitre de la directive consacré à l’établissement.
Exigences régissant l’accès aux fonds publics
Ainsi que l’explique le considérant 10, la directive «services» ne porte pas sur les exigences dont le respect est une condition d’accès aux fonds publics, par exemple en ce qui concerne les normes de qualité ou les conditions contractuelles spéciques pour certains services d’intérêt économique général.
De telles exigences ne seront pas aectées par la mise en œuvre de la directive «services».
En particulier, la directive «services» n’impose pas aux États membres d’octroyer aux prestataires de services établis dans d’autres États membres le droit de bénécier du même nancement que les prestataires établis sur leur propre territoire.
Toutefois, il va de soi que de telles exigences, régissant l’accès des prestataires de services aux fonds publics et à toutes les autres aides octroyées par les États membres (ou par l’intermédiaire de ressources d’État), doivent être conformes aux autres règles communautaires, y compris les règles de concurrence, en particulier l’article 87 du traité CE.
LA RELATION ENTRE LA DIRECTIVE ET DES DOMAINES JURIDIQUES OU POLITIQUES SPÉCIFIQUES
Droit pénal
Ainsi que l’explique le considérant 12, la directive «services» vise à créer un cadre juridique en vue de garantir la liberté d’établissement et la libre circulation des services entre les États membres, mais elle n’harmonise pas, ne porte pas atteinte aux et, comme l’indique l’article 1, paragraphe 5, n’aecte pas les règles de droit pénal des États membres.
Il est clair, par exemple, que si un prestataire de services d’un autre État membre commet une infraction pénale, comme la diamation ou la fraude, dans le cadre de sa prestation de service, cela ne relève pas du champ d’application de la directive «services».
Toutefois, il est également clair que les règles de droit pénal ne peuvent être utilisées an de restreindre les libertés fondamentales garanties par le droit communautaire29 et que les États membres ne peuvent pas contourner ou empêcher l’application des dispositions de la directive «services» en recourant au droit pénal.
De même, si un État membre ne peut pas appliquer certaines exigences nationales à des services entrants au motif qu’elles ne sont pas conformes aux critères énoncés à l’article 16, cet État membre ne peut pas contourner cette interdiction en inigeant une sanction pénale en cas de non-respect de ces exigences.
En conséquence, lors de l’examen des exigences nationales applicables aux prestataires de services, les États membres peuvent également avoir à passer en revue certaines dispositions de droit pénal dont l’application pourrait aboutir à contourner les obligations de la directive.
Droit du travail et législation en matière de sécurité sociale
L’article 1er, paragraphe 6, dispose que la directive «services» n’aecte pas le droit du travail ni la législation des États membres en matière de sécurité sociale.
La directive ne contient aucune règle relevant du domaine du droit du travail ou de la sécurité sociale et n’oblige pas les États membres à modier leur droit du travail ou leur législation en matière de sécurité sociale. Étant donné qu’en droit
D IREC communautaire, il n’existe pas de notion commune du droit du travail, l’article 1er, paragraphe 6, explique ce qui est entendu par droit du travail : les dispositions légales ou contractuelles concernant les conditions d’emploi, les conditions de travail, y compris la santé et la sécurité au travail, et les relations entre les employeurs et les travailleurs.
Cela couvre l’ensemble des règles qui traitent des conditions d’emploi individuelles des travailleurs et des relations entre le travailleur et son employeur.
Cette notion comprend la réglementation des salaires, le temps de travail, les congés payés et toute la législation relative aux obligations contractuelles entre l’employeur et ses salariés.
L’article 1er, paragraphe 6, précise encore que l’application de la législation nationale doit respecter le droit communautaire.
Ceci signie, s’agissant des travailleurs détachés, que l’État membre d’accueil est tenu de respecter les dispositions de la directive concernant le détachement de travailleurs30.
Droits fondamentaux
L’article 1er, paragraphe 7, dispose que la directive n’aecte pas les droits fondamentaux tels qu’ils sont reconnus par les États membres et par le droit communautaire, sans préciser davantage cette notion.
La deuxième phrase fait référence au droit de négocier, de conclure et d’appliquer des conventions collectives conformément aux législations et aux pratiques nationales respectant le droit communautaire.
L’article 1er, paragraphe 7, ne prend pas position sur la question de savoir si le fait de négocier, de conclure et d’appliquer des conventions collectives est un droit fondamental.
Le considérant 15 revêt une importance particulière dans le contexte de cet article.
Il énonce le principe de base selon lequel il n’y a pas de conit intrinsèque entre l’exercice des droits fondamentaux et les libertés fondamentales du traité CE et qu’il n’y a pas de primauté entre celles-ci et ceux-là31
31 Conformément au raisonnement suivi par la Cour de justice dans ses arrêts du 12 juin 2003 dans l’aaire C-112/00,
Les règles du droit international privé, y compris la convention de Rome (et les futurs règlements Rome I et Rome II)32, déterminent les règles de droit privé qui sont applicables, en particulier, aux obligations contractuelles et non contractuelles, en cas de litiges entre des prestataires et des destinataires de services ou entre des prestataires de services.
En son article 17, paragraphe 15, la directive «services» prévoit une dérogation spécique à la libre prestation de services et assure ainsi que les règles du droit international privé ne seront pas aectées par la mise en œuvre de la directive «services».
Il en est ainsi de toutes les règles du droit international privé, y compris celles qui, comme l’article 5 de la convention de Rome, prévoient que, dans des cas spéciques impliquant des consommateurs, la loi de l’État où le consommateur a sa résidence habituelle s’applique.
Il convient toutefois de relever que les règles du droit international privé déterminent uniquement quelles règles de droit privé s’appliquent à une relation contractuelle ou non contractuelle, y compris une relation contractuelle entre un prestataire de services et un consommateur.
Elles ne déterminent pas, par exemple, quelles règles de droit public s’appliquent.
L’application ou non des règles de l’État membre de résidence habituelle du consommateur, autres que les règles de droit privé, à un prestataire donné n’est pas déterminée par le droit international privé, mais est régie par la directive «services», en particulier par son article 16.
Enn, la directive «services» ne traite pas de la compétence des tribunaux.
Ces questions sont régies par le règlement communautaire concernant la compétence judiciaire, la reconnaissance et l’exécution des
décisions en matière civile et commerciale
LA RELATION ENTRE LA DIRECTIVE ET LES AUTRES DISPOSITIONS DU DROIT COMMUNAUTAIRE
En principe, la directive «services» s’applique en complément du droit communautaire existant.
Les conits éventuels entre la directive «services» et d’autres instruments du droit communautaire dérivé ont, en règle générale, été réglés explicitement dans la directive, notamment par le biais de dérogations à des dispositions spéciques34.
Néanmoins, l’article 3 prévoit une règle pour tous les autres cas résiduels et exceptionnels dans lesquels un conit pourrait être constaté entre une disposition de la directive «services» et une disposition d’un autre instrument du droit communautaire dérivé.
L’article 3 dispose que, si les dispositions de la directive «services» sont en conit avec une disposition d’un autre acte du droit communautaire dérivé, la disposition de ce dernier acte prévaut.
Cela signie que, dans ces cas, la disposition de l’autre instrument communautaire prime et que la disposition de la directive «services» ne sera pas appliquée.
Il est à noter que ceci ne concerne que la disposition spécique à l’origine du conit et non les autres dispositions de la directive «services» qui restent d’application.
La question de savoir s’il y a ou non conit entre une disposition de la directive «services» et une disposition d’un autre instrument communautaire doit être appréciée soigneusement dans chaque cas spécique.
Le simple fait que des règles régissant des aspects spéciques d’un service particulier aient été énoncées dans un autre instrument communautaire (y compris ceux mentionnés à l’article 3) ne sut pas à conclure à l’existence d’un conit avec une disposition de la directive «services».
Pour écarter une disposition de la directive «services», il y a lieu de démontrer qu’il existe une contradiction entre des dispositions spéciques de ces deux instruments.
Cette appréciation doit se fonder sur une interprétation soigneuse des dispositions en cause, en conformité avec leur fondement juridique et avec les libertés fondamentales garanties par les articles 43 et 49 du traité CE.
01_2007_4789_txt_FR.indd 17
Le chapitre II de la directive «services» (articles 5 à 8) établit un ambitieux programme de simplication et de modernisation administratives.
Il oblige les États membres à simplier les procédures administratives, à créer des «guichets uniques» servant d’interlocuteur unique aux prestataires de services, à prévoir la possibilité d’accomplir les procédures à distance et par voie électronique et à rendre les informations sur les exigences et les procédures nationales aisément accessibles aux prestataires et aux destinataires des services.
Les articles 5 à 8 s’appliquent à l’ensemble des procédures et des formalités nécessaires à l’accès à une activité de service et à son exercice, pour l’ensemble des services couverts par le champ d’application de la directive, qu’elles soient imposées au niveau central, régional ou local.
Ils n’opèrent aucune distinction entre prestataires nationaux et étrangers.
En conséquence, ils s’appliquent de la même manière aux prestataires de services établis dans un autre État membre et à ceux établis (ou désirant s’établir) sur le territoire de leur État membre.
En outre, ces articles s’appliquent à l’ensemble des procédures, indépendamment du fait que le prestataire doive s’y conformer pour s’établir dans un État membre ou fournir des services transfrontaliers (dans la mesure où les procédures et formalités peuvent s’appliquer aux prestataires établis dans d’autres États membres et pour autant qu’ils fournissent des services transfrontaliers)35.
La simplication administrative telle qu’elle est envisagée par la directive «services» contribuera à
En conséquence, les États membres peuvent accroître la compétitivité de l’économie européenne envisager la possibilité d’appliquer tout ou partie des dispositions du chapitre II, notamment les guichets uniques et les procédures électroniques, aux services et à des matières non couvertes par la directive «services».
Simplication des procédures et formalités applicables aux prestataires
Conformément à l’article 5, paragraphe 1, les États membres doivent examiner les procédures et formalités applicables à l’accès à une activité de service et à son exercice et, lorsque les procédures et formalités ne sont pas susamment simples, ils doivent les simplier.
Les États membres doivent donc consentir un véritable eort de simplication administrative.
Dans le cadre de cet exercice, ils doivent examiner et évaluer les procédures et formalités du point de vue du prestataire, tout en gardant à l’esprit que la simplication des procédures réduira, à son tour, la charge administrative pour l’administration elle-même.
Les États membres pourraient s’inspirer des procédures administratives simpliées mises en place dans d’autres États membres et échanger leurs meilleures pratiques.
La Commission fera de son mieux pour les y aider.
La notion de procédures et de formalités est large et inclut toutes les démarches administratives qu’une entreprise doit accomplir, comme la présentation de documents, la production d’une déclaration ou l’inscription auprès d’une autorité compétente.
Elle couvre non seulement les procédures et formalités qui sont une condition préalable à l’exercice de l’activité de service, mais également celles qui sont imposées ultérieurement, dans le cadre de l’exercice de l’activité, voire après la fourniture du service (par exemple, une obligation de déclarer annuellement les détails des transactions réalisées).
Les États membres devront aussi évaluer si l’ensemble des preuves et des documents demandés sont nécessaires et s’il est indispensable d’exiger que toutes les preuves soient produites par le prestataire ou si certaines informations pourraient déjà être disponibles auprès d’autres sources (par exemple, d’autres autorités compétentes).
Par exemple, les règles imposant à un prestataire de présenter un dossier
Commission, « Travaillons ensemble pour la croissance et l’emploi – Un nouvel élan pour la stratégie de Lisbonne », COM(2005) 24 du 2.2.2005, et communication de la Commission, Examen stratégique du programme «Mieux légiférer» dans l’Union européenne, COM(2006) 689 du 14.11.2006.37 Voir considérant 45.
MANUEL complet, sans possibilité d’obtenir une dérogation pour certains documents ou preuves que l’administration possède déjà, sont normalement inutiles et devraient donc être supprimées.
De même, les procédures qui imposent l’introduction de demandes diérentes pour répondre à des exigences diérentes pourraient être simpliées an de permettre la présentation d’un seul dossier.
Les États membres devront encore déterminer s’il est justié d’exiger que certaines preuves soient produites sous une forme spécique, par exemple, sous forme d’original, de copie ou de traduction certiée conforme, ou s’il ne surait pas de produire une copie ou une traduction non certiée.
En tout état de cause et conformément à l’article 5, paragraphe 3, les États membres ne peuvent exiger la production de documents originaux, sous forme de copies certiées conformes ou de documents accompagnés d’une traduction certiée, que lorsque cette exigence est justiée par une raison impérieuse d’intérêt général ou lorsqu’un autre instrument communautaire le prévoit.
Il convient de souligner que les doutes relatifs à l’authenticité d’un document particulier ou à son contenu précis peuvent être levés par des contacts entre autorités compétentes (en particulier, avec l’autorité qui a délivré le document), en recourant notamment à la coopération administrative.
Ceci ne devrait pas être particulièrement dicile, étant donné que le système d’information sur le Marché Intérieur (IMI)38permettra de télécharger et de vérier aisément les documents à distance.
Par ailleurs, conformément à l’article 5, paragraphe 3, les États membres doivent accepter les documents émanant d’autres États membres ayant une fonction équivalente ou desquels il résulte clairement que l’exigence concernée est satisfaite.
Cela implique que les administrations nationales doivent s’eorcer d’apprécier le fond, plutôt que simplement la forme des documents délivrés par d’autres États membres.
Ainsi, les États membres ne peuvent pas exiger la production d’un certicat de nationalité ou de résidence, lorsque d’autres documents ociels d’identication (un passeport ou une carte d’identité, par exemple) fournissent déjà ces données.
L’article 5, paragraphe 3, ne s’applique toutefois pas à une série de documents visés dans les instruments communautaires suivants : la directive «qualications professionnelles»39, la directive «marchés publics»40, la directive «établissement des avocats»41 et les première et onzième directives «droit des sociétés»42.
Aux termes de l’article 5, paragraphe 2, la Commission peut recourir à la procédure de comité visée à l’article 40, paragraphe 2, pour établir des formulaires harmonisés devant servir d’«équivalents aux certicats, attestations ou autres documents requis d’un prestataire».
Toutefois, cette décision ne pourra être prise qu’à un stade ultérieur, sur la base de l’expérience acquise dans l’application de la directive «services».
Conformément aux dispositions de l’article 6, les États membres sont tenus de veiller à ce que les prestataires puissent accomplir toutes les procédures et formalités nécessaires à l’accès et à l’exercice de leurs activités de services par l’intermédiaire de «guichets uniques».
C’est l’une des obligations de résultat qu’impose la directive «services». Les États membres devront prendre une série de décisions sur la manière d’organiser leurs «guichets uniques» et devront faire en sorte que ces guichets soient créés et soient opérationnels au plus tard à l’expiration de la période de mise en œuvre.
40 Directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, JO L 134 du 30.4.2004, p. 114.
41 Directive 98/5/CE du Parlement européen et du Conseil du 16 février 1998 visant à faciliter l’exercice permanent de la profession d’avocat dans un État membre autre que celui où la qualication a été acquise, JO L 77 du 14.3.1998, p. 36.
42 Première directive 68/151/CEE du Conseil, du 9 mars 1968, tendant à coordonner, pour les rendre équivalentes, les
01_2007_4789_txt_FR.indd 19
Les «guichets uniques» ont pour but de servir d’interlocuteurs institutionnels uniques au prestataire, de sorte qu’il n’ait pas à contacter plusieurs instances ou autorités compétentes pour rassembler toutes les informations pertinentes et accomplir toutes les démarches nécessaires relatives à ses activités de service.
Les États membres doivent créer des «guichets uniques» accessibles à tous les prestataires, qu’ils soient établis sur leur territoire ou sur le territoire d’un autre État membre.
Il va de soi que cette obligation ne s’applique qu’aux secteurs de services couverts par la directive, mais les États membres peuvent envisager d’étendre les activités des «guichets uniques» à tout ou partie des secteurs exclus de la directive.
La même logique s’applique à certaines matières exclues de la directive.
Par exemple, les États membres pourraient envisager d’orir aux prestataires la possibilité d’accomplir certaines exigences scales, comme l’attribution d’un numéro de TVA, par l’intermédiaire des «guichets uniques».
Les États membres s’eorcent depuis plusieurs années d’instaurer des guichets uniques pour les entreprises et l’obligation énoncée par la directive «services» va dans le sens des objectifs d’autres initiatives communautaires, comme l’engagement pris par le Conseil européen d’instaurer des guichets uniques pour la création d’entreprises avant la n de 200743.
L’obligation juridique imposée par la directive «services» est néanmoins plus large et englobe tous les types d’entreprises (pas uniquement les créations), les destinataires de services (à des ns d’information) et tous les types de procédures (pas uniquement celles relatives à la création).
Par ailleurs, il est clair que d’autres fonctions que les guichets uniques pour la création d’entreprises44sont encouragés à remplir, comme l’accompagnement professionnel, la formation, les conseils nanciers et l’aide à l’élaboration de plans d’aaires, vont plus loin que les obligations énoncées dans la directive «services».
La mise en œuvre de l’objectif xé par le Conseil européen contribuera à l’établissement des «guichets uniques» au sens de la directive «services».
En tout état de cause, il est clair que les États membres ne doivent pas créer deux réseaux séparés et peuvent s’appuyer sur les initiatives existantes pour se conformer à l’obligation imposée par la directive «services».
La mise en place des «guichets uniques»
Chaque État membre est libre de décider comment il veut organiser les «guichets uniques» sur son territoire, mais il doit veiller à ce qu’ils soient accessibles à tous les prestataires couverts par la directive an qu’ils puissent y eectuer toutes les procédures et formalités ayant trait aux services et aux matières relevant du champ d’application de la directive.
La notion de «guichets uniques» ne signie pas que les États membres doivent établir un seul organe centralisé sur leur territoire.
Les États membres peuvent décider d’établir plusieurs «guichets uniques» sur leur territoire.
Toutefois, le «guichet unique» doit être «unique» du point de vue du prestataire (en d’autres termes, le prestataire doit pouvoir accomplir toutes les démarches en s’adressant à un seul point de contact).
Les États membres peuvent choisir d’avoir diérents «guichets uniques» selon les secteurs d’activités, comme des «guichets uniques» pour les professions réglementées et des «guichets uniques» pour les activités commerciales, comme le commerce de détail, etc. Cependant, il est important d’éviter d’éventuelles lacunes de couverture des «guichets uniques».
En tout état de cause, dans le cas où un État membre déciderait de créer plusieurs «guichets uniques», les diérences de couverture devraient être aisément identiables pour le prestataire.
Ceci pourrait rendre nécessaire la mise en place d’un document Web centralisé, permettant aux prestataires d’identier et de contacter aisément les «guichets uniques» pertinents d’un État membre donné.
De même, s’il existe plusieurs guichets uniques, celui contacté par le prestataire, mais qui n’est pas compétent pour les activités de ce dernier, devrait l’aider à identier le «guichet unique» compétent.
L’établissement de «guichets uniques» diérents pour les prestataires nationaux et étrangers pourrait aboutir à une discrimination.
De même, il pourrait y avoir discrimination si les États membres créaient des «guichets uniques» pour les questions liées à l’établissement et d’autres pour la fourniture de services transfrontaliers. Il y a donc lieu d’éviter d’opérer de telles distinctions.
20 intégrées pour la croissance et l’emploi (2005-2008)» (ligne directrice intégrée n° 15), adoptées en juin 2005 par le Conseil; recommandation du Conseil du 12 juillet 2005 concernant les grandes orientations des politiques économiques des États membres et de la Communauté (2005 à 2008) (2005/601/CE).44 Voir document de travail de la Commission: Assessing Business Start-up Procedures in the context of the renewed Lisbon strategy for growth and jobs (SEC(2007) 129) (Évaluation des procédures relatives à la création d’entreprises dans le contexte de la stratégie de Lisbonne révisée pour la croissance et l’emploi, uniquement disponible en anglais).
01_2007_4789_txt_FR.indd 20
Les États membres peuvent décider de ne coner aux «guichets uniques» qu’un rôle de coordination, de sorte que les décisions nales continuent de relever des autorités compétentes existantes.
Les États membres qui opteront pour cette solution devront organiser la communication entre les «guichets uniques» et les autorités compétentes an d’assurer leur rapidité et leur abilité.
Les États membres peuvent néanmoins décider d’attribuer certains pouvoirs décisionnels aux «guichets uniques».
Par exemple, ils peuvent décider que les «guichets uniques» soient directement chargés de l’immatriculation des entreprises ou de l’octroi d’autorisations simples.
Quoi qu’il en soit, la directive indique clairement que les «guichets uniques» n’ont pas d’incidence sur la répartition des compétences entre les autorités compétentes45.
De même, les États membres sont libres de décider à qui ils conent la tâche de «guichets uniques» : aux autorités compétentes au niveau national, régional ou local, aux chambres professionnelles, à d’autres organisations professionnelles, voire à des opérateurs privés.
En tout état de cause, les règles de passation des marchés publics, et en particulier celles qui concernent les marchés publics de services46, doivent être respectées si elles sont applicables.
Si les États membres décident d’établir des «guichets uniques» gérés par des opérateurs privés, ils doivent instaurer des mécanismes adéquats an de veiller à ce qu’ils remplissent leur mission en conformité avec les exigences posées par la directive.
Par ailleurs, les États membres peuvent aussi choisir de créer des «guichets uniques» basés essentiellement sur des interfaces électroniques, sans mettre en place une infrastructure physique spécique où les prestataires pourraient se rendre en personne.
Dans ce cas, un accent particulier doit être mis sur la structure claire des informations et des procédures accessibles sur l’Internet ou sur des outils électroniques similaires, qui doivent donner des indications compréhensibles sur l’ensemble des procédures et des formalités relatives à l’accès à, et à l’exercice des, activités de services.
Les prestataires doivent pouvoir aisément identier toutes les procédures et formalités correspondant à leurs demandes spéciques et obtenir une vue d’ensemble cohérente de leurs demandes ou requêtes en cours par l’intermédiaire de ces «guichets uniques» électroniques.
Il ne sut donc pas que les États membres achent une simple compilation de liens dans un document internet centralisé.
De même, si des «guichets uniques» n’existent que sur de façon électronique, il conviendra de mettre en place une ligne d’assistance téléphonique que les prestataires pourraient contacter en cas de problèmes.
Les États membres devraient toutefois envisager la possibilité d’assortir les guichets uniques électroniques d’une infrastructure physique, en particulier si cette solution facilite leur utilisation par les prestataires qui ne sont pas nécessairement habitués à utiliser des services électroniques.
Enn, les États membres sont libres de choisir le mode de nancement des «guichets uniques».
Ainsi que l’indique le considérant 49, les «guichets uniques» peuvent demander aux prestataires d’acquitter une redevance pour les services rendus.
Cependant, la redevance doit être proportionnée au coût réel des procédures concernées.
En tout état de cause, le montant de la redevance ne doit pas être si élevé qu’il dissuade les prestataires de s’adresser aux «guichets uniques».
En outre, les États membres peuvent également charger les guichets uniques de la perception d’autres redevances administratives, telles que celles des instances de contrôle.
La Commission facilitera au mieux les échanges de meilleures pratiques en matière d’organisation et de nancement des guichets uniques entre les États membres.
L’accomplissement des procédures et des formalités par l’intermédiaire des «guichets uniques»
Comme mentionné cidessus, des «guichets uniques» doivent être disponibles pour l’accomplissement des procédures et formalités auxquelles sont soumis les prestataires dans un État membre donné pour l’accès et l’exercice d’une activité de services (que ce soit par l’intermédiaire d’un établissement ou d’une prestation transfrontalière, dans la mesure où les procédures et formalités sont applicables aux services transfrontaliers).
Ceci inclut les autorisations, déclarations, notications, l’attribution d’un numéro d’immatriculation de société et d’autres procédures et formalités.
Il est à noter que les procédures de recours ultérieures, qu’elles aient un caractère judiciaire ou administratif, comme l’introduction d’une
01_2007_4789_txt_FR.indd 21
MANUEL plainte ou d’un recours en annulation d’une décision, ne doivent pas être traitées par l’intermédiaire des «guichets uniques».
Pour pouvoir accomplir toutes les démarches par l’intermédiaire des «guichets uniques», les prestataires doivent être en mesure d’obtenir toutes les informations, formulaires et documents relatifs aux procédures, de transmettre les documents et les demandes et de recevoir les décisions et les autres réponses concernant leur demande par l’intermédiaire des «guichets uniques».
Il va de soi que les prestataires ne sont pas obligés de s’adresser aux «guichets uniques».
Ils restent libres de faire usage ou non de cette possibilité et peuvent également contacter directement toute autorité compétente et transmettre ou recevoir directement des documents, autorisations et autres.
Lorsque les procédures et formalités engagées par l’intermédiaire d’un «guichet unique» impliquent des délais (par exemple, parce qu’un délai est xé pour la présentation d’un document ou parce que l’autorité compétente doit statuer sur la demande d’autorisation dans un délai donné), le moment de la réception par le «guichet unique» de tous les documents requis doit être le point de départ du calcul de ce délai.
Dès l’introduction d’une demande, les «guichets uniques» doivent répondre dans les meilleurs délais et informer, le cas échéant, le demandeur sans retard que sa demande est erronée ou dénuée de fondement.
D IREC poursuivent des objectifs distincts.
Alors qu’aux termes de l’article 57 de cette directive, chaque État membre doit désigner un point de contact qui fournit aux citoyens toute information utile concernant la reconnaissance des qualications professionnelles et apporte une assistance aux citoyens désireux de faire reconnaître leurs qualications professionnelles dans un autre État membre, les «guichets uniques» visés par la directive «services» permettront aux citoyens et aux entreprises d’accomplir eectivement toutes les procédures et formalités relatives à l’accès à des activités de services et à l’exercice de celles-ci, y compris celles qui ont trait à la reconnaissance des qualications professionnelles.
Information et assistance fournies par l’intermédiaire des «guichets uniques»
L’article 7, paragraphe 1, contient une liste des informations essentielles que les États membres doivent veiller à rendre facilement accessibles aux prestataires et aux destinataires par l’intermédiaire des «guichets uniques».
Ces informations doivent être accessibles à distance et par voie électronique.
Les «guichets uniques» doivent répondre dans les meilleurs délais à toute demande d’information et, si la question n’est pas claire ou est incomplète, ils doivent en informer le demandeur au plus vite.
MANUEL ou les destinataires peuvent obtenir une assistance pratique ou des informations complémentaires.
Des informations sur les voies de recours disponibles en cas de litige doivent également être fournies.
An de mettre en œuvre cette obligation, les États membres devront structurer un certain nombre d’informations.
Les bases de données existantes ou les outils d’information en ligne (sites internet des ministères ou des autorités régionales) devraient faciliter ce travail, mais les États membres devront néanmoins consentir des eorts importants pour organiser l’information de manière claire (par exemple, par secteur d’activité et en diérenciant les exigences qui doivent être satisfaites par les prestataires souhaitant s’établir et par ceux qui veulent simplement fournir des services transfrontaliers) et s’assurer qu’elle est présentée dans un langage simple et clair et de manière cohérente, compréhensible et structurée.
Une simple référence à des textes juridiques ou leur reproduction ne sera bien évidemment pas susante.
Les États membres devront également revoir et mettre à jour l’information régulièrement.
La directive ne traite pas des questions de responsabilité liées à des actions ou à des omissions des «guichets uniques», comme la responsabilité concernant la communication d’informations erronées ou trompeuses. Ces questions devront relever du droit national48.
Outre les informations sur les exigences que les prestataires doivent satisfaire, les autorités compétentes devraient, à la demande des prestataires ou des destinataires, fournir de l’assistance sur la manière dont ces exigences sont généralement appliquées ou interprétées.
Cette assistance peut, par exemple, être fournie au moyen de guides aisément compréhensibles, expliquant l’application générale de certaines conditions et les diérentes phases de la procédure à suivre.
Ainsi que l’explique l’article 7, paragraphe 6, cette obligation d’assistance est une obligation de fournir des informations générales et n’impose pas aux autorités compétentes de fournir des conseils juridiques dans des cas individuels.
Ces informations complémentaires doivent être fournies de manière claire et non ambiguë et être facilement accessibles à distance et par voie électronique, comme via l’internet ou la messagerie électronique.
Ainsi que le précise l’article 7, paragraphe 4, les autorités compétentes doivent répondre dans les plus brefs délais à toute demande d’information ou d’assistance et, en cas de demande erronée ou sans fondement, en informer dans les plus brefs délais le demandeur.
Encourager l’utilisation d’autres langues
Aux ns d’améliorer le fonctionnement du Marché Intérieur et de faciliter l’établissement et la fourniture de services transfrontaliers, il importe – et il est de l’intérêt des États membres, des prestataires et des destinataires – que les informations communiquées par l’intermédiaire des «guichets uniques» ne soient pas uniquement disponibles dans la (les) langue(s) ocielle(s) de l’État membre concerné, mais qu’elles le soient aussi dans d’autres langues communautaires49.
Comme l’indique l’article 7, paragraphe 5, cette pratique doit être encouragée.
Ainsi, les États membres pourraient envisager de rendre les informations disponibles dans les langues des États membres limitrophes ou dans les langues les plus couramment utilisées dans la conduite des aaires dans l’Union européenne.
Procédures par voie électronique
La mise en place de procédures électroniques pleinement opérationnelles et interopérables avant la n de la période de mise en œuvre est un élément clé pour atteindre l’objectif de simplication administrative poursuivi par la directive «services».
Les procédures électroniques sont un outil essentiel permettant d’alléger sensiblement les procédures administratives tant pour les prestataires de services que pour les autorités publiques.
La possibilité d’accomplir des démarches administratives à distance sera particulièrement importante pour les prestataires d’autres États membres.
En outre, les procédures électroniques contribueront également à la modernisation des administrations publiques tout en renforçant leur ecacité.
Après un investissement initial, l’utilisation des procédures électroniques devrait permettre aux administrations d’économiser du temps et de l’argent.
48 Voir considérant 51.49 Ainsi que le précise l’article 7, paragraphe 5, ceci n’interfère pas avec la législation des États membres en matière d’utilisation des langues.
01_2007_4789_txt_FR.indd 23
MANUEL les frontières fait partie des objectifs d’e-gouvernement des États membres et de la Communauté50.
Fin 2009, les prestataires devraient pouvoir eectuer par voie électronique et à distance toutes les procédures et formalités nécessaires à la fourniture d’un service donné.
La portée de l’obligation de mettre en place des procédures par voie électronique
L’article 8 impose aux États membres l’obligation de veiller «à ce que toutes les procédures et formalités relatives à l’accès à une activité de service et à son exercice puissent être eectuées facilement, à distance et par voie électronique, par l’intermédiaire du guichet unique concerné et des autorités compétentes».
Cette lecture est également conforme à l’utilisation de l’expression «par voie électronique» dans d’autres instruments relatifs au Marché Intérieur51.
L’article 8 couvre les procédures et les formalités requises pour l’établissement, ainsi que toute procédure et formalité nécessaire à la fourniture de services transfrontaliers.
Les procédures électroniques doivent non seulement être mises à la disposition des prestataires résidant ou établis dans l’État membre de l’administration, mais également des prestataires résidant ou établis dans d’autres États membres.
En d’autres termes, les prestataires doivent pouvoir eectuer les procédures et formalités requises par voie électronique par-delà les frontières52.
Les procédures et formalités que les prestataires doivent pouvoir accomplir par voie électronique englobent, en principe, toutes les procédures et formalités relatives à l’accès à une activité de service et à son exercice.
Les procédures par voie électronique doivent être disponibles tout au long de la procédure administrative, depuis l’introduction de la demande ou la présentation initiale de documents par le prestataire jusqu’à la réponse nale, si nécessaire, de l’autorité compétente.
Néanmoins, l’article 8, paragraphe 2, prévoit trois exceptions logiques à l’obligation de mettre en place des moyens électroniques: (i) le contrôle des locaux où le service est fourni; (ii) le contrôle des équipements utilisés par le prestataire et (iii) l’examen physique des capacités ou de l’intégrité personnelle du prestataire ou des membres de son personnel qui exercent des responsabilités.
En vertu de l’article 8, des procédures électroniques doivent être mises en place pour les opérations se réalisant par l’intermédiaire des «guichets uniques»53et aussi pour les opérations directes avec les autorités compétentes.
Dans la pratique, cela signie d’abord que des procédures électroniques doivent être instaurées pour toutes les procédures administratives que les prestataires devront eectuer par l’intermédiaire des «guichets uniques».
Ensuite, les prestataires devront avoir la possibilité de communiquer directement avec l’autorité compétente pertinente s’ils le souhaitent, par exemple lorsqu’une seule autorité est concernée et qu’il peut s’avérer plus facile de traiter directement avec elle.
50 Au niveau politique, la déclaration ministérielle de Manchester sur l’e-gouvernement (2005) a reconnu que «l’utilisation ecace des TIC devrait avoir un impact positif sur les quatre libertés de circulation du marché intérieur compris dans le traité CE (libre circulation des personnes, des biens, des capitaux et des services)…» et xe la date de 2010 comme objectif pour un accès large et stable aux services publics de toute l’Union européenne grâce à des procédures d’identication électroniques mutuellement reconnues («D’ici 2010, les entreprises et les citoyens européens pourront bénécier de moyens sûrs d’identication électronique qui optimisent la commodité pour l’utilisateur tout en respectant les réglementations en matière de protection des données.
De tels moyens seront disponibles sous la responsabilité des États membres, mais seront reconnus dans toute l’Union européenne»).51 L’expression «par voie électronique» a été, par exemple, dénie dans la directive 98/48/CE du Parlement européen et
24 du Conseil du 20 juillet 1998, JO L 217 du 5.8.1998, p. 18 (connue sous le nom de directive «transparence»).
Cette expression a également été utilisée dans les nouvelles directives sur les marchés publics (directives 2004/18/CE, JO L 134 du 30.4.2004, p. 114, et 2004/17/CE, JO L 314 du 30.4.2004, p. 1).
La directive 98/48/CE dénit l’expression «par voie électronique» comme étant «un service envoyé à l’origine et reçu à destination au moyen d’équipements électroniques de traitement (y compris la compression numérique) et de stockage de données, et qui est entièrement transmis, acheminé et reçu par ls, par radio, par moyens optiques ou par d’autres moyens électromagnétiques».
Enn, conformément aux objectifs d’e-gouvernement, il serait judicieux de créer des procédures électroniques non seulement pour les services couverts par la directive «services», mais également pour d’autres services, dans la mesure où les avantages des procédures électroniques mises en place en application de la directive «services» pourraient également être utilisés plus largement dans le cadre des services d’administration en ligne destinés aux entreprises.
La mise en œuvre des procédures par voie électronique
Certains services administratifs en ligne destinés aux entreprises existent déjà ou sont en cours d’élaboration dans plusieurs États membres.
De même, diverses initiatives visant à l’interopérabilité des services administratifs en ligne ont été lancées et sont en cours de réalisation au niveau national et communautaire, en particulier dans le cadre de la stratégie i201055.
Pour mettre en place des procédures électroniques opérationnelles dans toute l’Union européenne, l’interopérabilité est l’une des principales questions à résoudre56.
Cela ne signie toutefois pas que les États membres doivent harmoniser leurs solutions d’e-gouvernement ou n’utiliser qu’un seul modèle.
En eet, si les prestataires devaient se procurer les moyens nationaux de chacun des États membres où ils souhaitent fournir leurs services, cette exigence pourrait entraîner des retards et des coûts qui devraient en principe être évités (de plus, certains États membres pourraient même exiger que les prestataires se procurent plusieurs moyens, un pour chaque demande, ce qui compliquerait encore la situation).
Dans la recherche de solutions interopérables, la Commission jouera un rôle actif et aidera les États membres dans la mise en place des procédures électroniques.
La Commission encouragera notamment l’exploitation de synergies entre les initiatives d’e-gouvernement existantes relevant de la stratégie i2010 et l’objectif de disposer de procédures électroniques dans l’ensemble de l’Union d’ici n 2009.
Les principales questions liées à l’interopérabilité transfrontalière des diérents services administratifs en ligne, comme l’authentication et l’identication ou les documents électroniques, font déjà l’objet de discussions et des solutions éventuelles sont examinées dans le cadre de l’e-gouvernement.
La question de savoir s’il sera nécessaire de recourir à la procédure de comité visée à l’article 8, paragraphe 3,
Le «European Interoperability Framework» (EIF ou cadre européen d’interopérabilité) (Version 1.0) dénit
25 l’interopérabilité comme «la capacité des systèmes de technologie de l’information et de la communication (TIC) et des processus d’entreprise qu’ils supportent à échanger des données et à permettre le partage d’informations et de connaissances» (p. 5), voir http://ec.europa.eu/idabc/en/document/2319/5644 (uniquement en anglais).
MANUEL et à quel propos, n’appelle pas encore une réponse claire.
L’objectif doit être de ne pas répéter les travaux réalisés dans d’autres lieux, et de ne recourir à un comité que si cela peut apporter une valeur ajoutée.
Il convient, an de décider si un comité devrait être créé et le rôle qu’il pourrait avoir, de poursuivre l’analyse de l’interopérabilité en vue de déterminer si, et dans quelle mesure, les initiatives existantes ne susent pas à résoudre les problèmes.
LIBERTÉ D’ÉTABLISSEMENT
Les dispositions du chapitre III (articles 9 à 15) ne s’appliquent qu’aux cas d’établissement et non aux cas de prestations de services transfrontaliers, qui sont traités au chapitre IV.
Ces dispositions s’appliquent dans tous les cas où une entreprise cherche à s’établir dans un État membre, qu’il s’agisse d’un prestataire souhaitant créer une nouvelle entreprise ou d’une entreprise existante désireuse d’ouvrir un nouvel établissement, comme une liale ou une succursale.
Elles couvrent à la fois le cas où un prestataire veut s’établir dans un autre État membre et celui où un prestataire veut s’établir dans son propre État membre.
Les dispositions du chapitre III s’appliquent à toutes les exigences relatives à l’établissement des prestataires, qu’elles soient imposées au niveau national, régional ou local.
Elles s’appliquent également aux règles adoptées par des ordres professionnels ou d’autres associations ou organisations professionnelles au sens de l’article 4, paragraphe 7, dans l’exercice de leur autonomie juridique, qui régissent de manière collective l’accès à une activité de service ou son exercice57.
Régimes d’autorisation et procédures
Les régimes d’autorisation sont l’une des formalités les plus courantes imposées aux prestataires de services dans les États membres et constituent une restriction à la liberté d’établissement, conformément à la jurisprudence constante de la Cour de justice58
Les articles 9 à 13 s’appliquent à tous les régimes d’autorisation relatifs à l’accès à une activité de service ou à son exercice.
Toutefois, comme l’indique l’article 9, paragraphe 3, ces articles ne s’appliquent pas aux aspects des régimes d’autorisation qui sont régis, directement ou indirectement, par d’autres instruments communautaires59.
Les instruments communautaires qui régissent indirectement certains aspects des régimes d’autorisation doivent être compris comme étant les actes communautaires qui, tout en ne prévoyant pas eux-mêmes des régimes d’autorisation, font néanmoins expressément référence à la possibilité oerte aux États membres d’imposer un régime d’autorisation.
Les actes communautaires qui ne contiennent pas une telle référence expresse ne pourront être considérés comme régissant indirectement des régimes d’autorisation.
S’agissant des aspects des régimes d’autorisation non régis par d’autres instruments communautaires, les dispositions pertinentes de la directive «services» sont d’application.
Cependant, étant donné que la directive «déchets» ne traite pas des aspects spéciques, comme les conditions d’octroi de l’autorisation, sa durée ou la procédure à suivre, les articles 10 à 13 s’appliqueront à ces aspects. En conséquence, les États membres devront veiller à ce que les régimes d’autorisation (et leurs procédures) soient conformes aux règles établies par ces articles.
Les articles 9 à 13 énoncent une série de principes généraux concernant le passage en revue et l’adaptation des régimes d’autorisation.
Aux ns d’éviter toute lacune dans la mise en œuvre et de faire en sorte que ces principes soient respectés à tous les niveaux, les États membres devraient envisager de les incorporer dans la loi-cadre horizontale de mise en œuvre de la directive ou, si elle existe, dans la législation générale relative aux régimes d’autorisation, comme les codes de procédure administrative.
57 Voir la dénition d’une «exigence» à l’article 4, paragraphe 7, et la dénition de l’«autorité compétente» à l’article 4, paragraphe 9.
Pour la jurisprudence de la Cour de justice en la matière, voir, par exemple, arrêt du 15 décembre 1995 dans l’aaire C-415/93, Bosman, et la jurisprudence citée.
L’identication et l’évaluation des régimes d’autorisation
Lorsque les États membres passent en revue leur législation an d’identier les régimes d’autorisation existants, ils devront essentiellement se demander si la législation concernée requiert une décision de l’autorité compétente, qu’elle soit explicite ou implicite, avant que le prestataire puisse légalement exercer l’activité de service.
La notion de régime d’autorisation couvre, par exemple, les procédures en vertu desquelles un prestataire doit faire une déclaration à l’autorité compétente et ne peut exercer l’activité qu’à l’expiration d’un certain délai en cas d’absence de réaction de ladite autorité.
Elle inclut également les cas où le prestataire doit faire des déclarations dont la réception doit être accusée par l’autorité compétente, dès lors que cet accusé de réception est nécessaire pour commencer à exercer l’activité en cause ou pour que celle-ci soit légale.
62 et à l’article 9, paragraphe 1, de la directive
«services», les régimes d’autorisation ne peuvent être maintenus que s’ils ne sont pas discriminatoires, s’ils sont justiés par une raison impérieuse d’intérêt général et s’ils sont proportionnés.
Dès lors, pour chaque régime d’autorisation identié, les États membres devront, tout d’abord, vérier qu’il n’est pas discriminatoire, c’est-à-dire qu’il ne prévoit pas, ni directement ni indirectement, un traitement diérent pour les prestataires nationaux et ceux d’autres États membres.
Ensuite, les États membres devront évaluer si le régime d’autorisation poursuit un objectif d’intérêt général (l’une des raisons impérieuses d’intérêt général63) et s’il est eectivement adapté pour atteindre cet objectif.
Enn, les États membres devront déterminer si l’objectif poursuivi ne peut pas être atteint par d’autres mesures moins contraignantes.
Les États membres ne doivent pas perdre de vue que, souvent, les régimes d’autorisation peuvent tout simplement être abolis ou remplacés par des mesures moins contraignantes, telles que la surveillance des activités du prestataire par les autorités compétentes ou de simples déclarations (qui ne constituent pas un régime d’autorisation) du prestataire.
Dans ces cas, le maintien de régimes d’autorisation préalable ne serait pas proportionné.
L’article 9 demande non seulement aux États membres d’évaluer leurs régimes d’autorisation et de supprimer ou de modier ceux qui ne sont pas justiés, mais également de notier à la Commission les raisons pour lesquelles ils estiment que les régimes restants sont compatibles avec le critère de nondiscrimination, qu’ils sont justiés par une raison impérieuse d’intérêt général et qu’ils sont proportionnés.
Les conditions d’octroi d’une autorisation
Alors que l’article 9 oblige les États membres à évaluer la nécessité de maintenir un régime d’autorisation, l’article 10 contient des obligations spéciques quant aux conditions d’octroi d’une autorisation. Ces critères, qui découlent de la jurisprudence de la Cour de justice, d’une part, garantissent que les régimes d’autorisation deviennent moins contraignants pour les prestataires et, d’autre part, ils les rendent plus prévisibles et assurent leur transparence.
L’article 10, paragraphe 2, exige que les conditions d’octroi d’une autorisation respectent un certain nombre de critères.
Tout d’abord, les conditions doivent être non discriminatoires, justiées par une raison impérieuse d’intérêt général et ne pas aller au-delà de ce qui est nécessaire.
Les États membres doivent veiller à ce que les conditions d’octroi d’une autorisation – telles que les exigences en matière d’assurance ou de preuve de solvabilité ou celles relatives aux membres du personnel du prestataire – soient conformes aux critères de nondiscrimination, de nécessité et de proportionnalité.
Ceci est nécessaire pour garantir que tous les opérateurs soient traités de manière équitable et impartiale et que les demandes soient examinées et évaluées sur la base de leurs mérites propres.
La transparence, l’accessibilité et la publicité garantissent que le régime d’autorisation est compréhensible pour tous les demandeurs potentiels et que les diérentes étapes de la procédure sont connues à l’avance.
Les critères visés à l’article 10, paragraphe 2, doivent s’appliquer aux régimes d’autorisation qui régissent l’accès aux activités de services et leur exercice, à tous les niveaux.
An d’éviter des lacunes dans la mise en œuvre, les États membres devraient envisager de les incorporer dans les principes généraux de leur loi-cadre horizontale de mise en œuvre de la directive ou dans une législation générale concernant les procédures administratives.
La non-répétition des exigences et des contrôles
Conformément à la jurisprudence de la Cour de justice64, l’article 10, paragraphe 3, dispose que les conditions d’octroi d’une autorisation pour un nouvel établissement ne doivent pas faire double emploi avec les exigences et contrôles équivalents ou essentiellement comparables en raison de leur nalité, auxquels le prestataire est déjà soumis dans un autre État membre ou dans le même État membre.
Cela signie que, lorsqu’elle applique ses exigences nationales, l’autorité compétente doit tenir compte des exigences équivalentes ou essentiellement comparables qui ont déjà été satisfaites par le prestataire65.
An de garantir le respect eectif de l’article 10, paragraphe 3, les États membres devraient établir une obligation claire pour les autorités compétentes de tenir compte des exigences équivalentes déjà remplies dans d’autres États membres66.
Cela pourrait se faire dans le contexte de la loi-cadre horizontale de mise en œuvre de la
ŒUVRE directive ou bien dans une législation nationale concernant les procédures administratives.
La durée des autorisations
La xation d’une durée de validité limitée pour les autorisations entrave l’exercice des activités de services, étant donné qu’elle peut empêcher le prestataire de développer une stratégie à long terme, y compris en matière d’investissements, et introduire, de manière générale, un élément d’incertitude pour les entreprises.
Lorsqu’un prestataire a démontré qu’il répond aux exigences relatives à la prestation de services, il n’est généralement pas nécessaire de limiter les autorisations dans le temps.
En conséquence, l’article 11 dispose que l’autorisation doit généralement être octroyée pour une durée indéterminée.
L’article 11 admet des exceptions à cette règle générale de durée illimitée des autorisations, notamment lorsqu’une limitation dans le temps peut être justiée par une raison impérieuse d’intérêt général ou lorsque le nombre d’autorisations disponibles est limité par une raison impérieuse d’intérêt général.
Lors de la mise en œuvre de la directive «services», les États membres devront établir le principe général de durée illimitée des autorisations et les exceptions possibles à cette règle.
Cela ne les empêche pas de retirer des autorisations lorsque les conditions d’octroi ne sont plus remplies, ainsi que le prévoit expressément l’article 11, paragraphe 4.
64 Arrêt du 22 janvier 2002 dans l’aaire C-390/99, Canal Satélite, point 36.65 Voir considérant 61.66 L’article 10, paragraphe 3, précise que le prestataire et les «points de liaison» visés au chapitre sur la coopération
2 administrative, y compris les «points de liaison» de l’État membre du (premier) établissement, sont tenus d’assister l’autorité compétente an qu’elle vérie quelles sont les exigences équivalentes ou essentiellement comparables à celles applicables sur son territoire.
Dans certains cas, en eet, les autorités compétentes seront plus aisément à même d’évaluer l’équivalence en recourant au système de coopération administrative établi par la directive et en prenant directement contact avec leurs homologues dans d’autres États membres.
01_2007_4789_txt_FR.indd 28
En revanche, dans les cas où le nombre d’autorisations disponibles est limité, une limitation des autorisations dans le temps peut souvent se révéler nécessaire pour garantir l’accès de tous les prestataires au marché sur un pied d’égalité.
En tout état de cause, lorsque le nombre d’autorisations est limité en raison de la rareté des ressources naturelles ou des capacités techniques, les États membres sont tenus, en application de l’article 12, de n’accorder des autorisations que pour une période limitée.
Les autorisations qui ne sont pas accordées pour l’ensemble du territoire d’un État membre, mais uniquement pour une partie spécique de celui-ci, sont susceptibles d’entraver l’exercice des activités de service et de constituer une charge additionnelle pour les prestataires.
Le plus souvent, il n’est pas nécessaire de limiter la portée territoriale de l’autorisation lorsque le prestataire a reçu une autorisation et est donc autorisé à exercer son activité dans l’État membre.
C’est la raison pour laquelle l’article 10, paragraphe 4, dispose que les autorisations doivent généralement permettre au prestataire d’avoir accès à l’activité de services ou de l’exercer sur l’ensemble du territoire national, par exemple au moyen de la création de succursales ou de bureaux.
Cependant, les États membres peuvent limiter la portée territoriale des autorisations lorsque des autorisations individuelles pour chaque établissement ou une limitation de l’autorisation à une partie du territoire sont justiées par une raison impérieuse d’intérêt général, sont proportionnées et non discriminatoires.
Des autorisations individuelles pour chaque établissement seront normalement justiées dans les cas où l’autorisation est liée à une infrastructure physique (par exemple, un magasin), étant donné qu’un examen individuel de chaque installation peut être nécessaire.
Si, dans un État membre, le pouvoir d’octroyer une autorisation pour une activité donnée appartient à une autorité régionale ou locale, la directive n’oblige pas les États membres à modier cet état de fait.
Cependant, le simple fait que la compétence d’accorder des autorisations appartienne à des autorités locales ou régionales ne constitue pas, en soi, un motif valable pour justier une limitation territoriale de la validité des autorisations.
Au contraire, dès qu’une autorisation a été accordée par l’autorité régionale ou locale compétente (par exemple, celle du lieu où le prestataire installe son établissement), l’autorisation devra, en principe, être reconnue par toutes les autres autorités de l’État membre.
En conséquence, sous réserve d’exceptions justiées, on ne devrait pas exiger d’un prestataire autorisé qu’il obtienne une nouvelle autorisation auprès d’une autre autorité s’il souhaite exercer son activité sur l’ensemble du territoire.
Ainsi, un opérateur orant des services de recouvrement de créances, qui a été autorisé à exercer son activité par une autorité compétente locale ne peut pas, en principe, être soumis à des régimes d’autorisation supplémentaires imposés par d’autres autorités locales du même État membre67.
De nouveau, les États membres devraient envisager d’incorporer ce principe (et ceux visés ci-dessous, c’est-à-dire les exigences relatives à la limitation du nombre d’autorisations, l’obligation de motivation et le droit de recours ainsi que les exigences relatives aux procédures d’autorisation) dans leur loi-cadre horizontale de mise en œuvre de la directive.
Une autre solution consisterait à l’intégrer dans une législation nationale concernant les procédures administratives.
Limitations relatives au nombre d’autorisations
Les limitations relatives au nombre d’autorisations disponibles ne sont admissibles que si elles sont motivées par la rareté des ressources naturelles ou des capacités techniques disponibles ou si elles sont justiées par une raison impérieuse d’intérêt général.
En vertu de l’article 12, lorsque le nombre d’autorisations disponibles est limité en raison de la rareté des ressources naturelles ou des capacités techniques utilisables, il doit exister une procédure de sélection spécique an d’assurer l’impartialité et la transparence, ainsi que la libre concurrence68.
L’impartialité requiert, en particulier, de se prononcer sur la base des mérites propres de chaque demande et interdit aux autorités compétentes d’accorder un avantage, même de fait, à l’un d’entre eux.
À titre d’exemple, les États membres devront veiller à ce que des règles appropriées soient en place
01_2007_4789_txt_FR.indd 29
L’obligation de motivation et le droit de recours
Conformément à l’article 10, paragraphe 6, toute décision prise par les autorités compétentes, hormis la décision d’octroi de l’autorisation demandée par le demandeur, doit être dûment motivée.
Cela signie que l’administration doit faire connaître tous les motifs de fait et de droit qui ont conduit l’autorité compétente à prendre la décision en question.
Les tautologies et les phrases types ne satisfont pas aux exigences visées par cette disposition.
Cette obligation est étroitement liée à l’obligation, également énoncée à l’article 10, paragraphe 6, en vertu de laquelle toutes les décisions doivent pouvoir faire l’objet d’un recours devant les tribunaux ou d’autres instances.
Des décisions dûment motivées sont indispensables pour garantir un contrôle juridictionnel eectif.
Les procédures d’autorisation
Les prestataires peuvent être soumis à des procédures d’autorisation longues et non transparentes, susceptibles de laisser la porte ouverte à des décisions arbitraires et discriminatoires.
An de remédier à cette situation, l’article 13 exige que les procédures reposent sur des règles objectives et transparentes propres à garantir que les demandes seront traitées avec impartialité.
Lors de la mise en œuvre de la directive «services», les États membres devront veiller à ce que les procédures ne soient pas dissuasives et ne retardent ni ne compliquent indûment la prestation du service.
Par ailleurs, les règles de procédure doivent être aisément accessibles et compréhensibles.
Les demandes d’autorisation doivent faire l’objet d’un accusé de réception et être traitées dans les plus brefs délais (article 13, paragraphes 3 et 5).
Lorsque la demande est incomplète, le demandeur doit être informé rapidement de la nécessité de fournir des documents ou des informations supplémentaires.
Dès qu’il est établi que les conditions d’octroi d’une autorisation sont remplies, les autorisations doivent être octroyées (article 10, paragraphe 5).
En cas de rejet d’une demande au motif qu’elle n’est pas conforme aux procédures ou formalités requises, le demandeur doit être informé du rejet de sa demande dans les meilleurs délais.
Les prestataires pourraient alors décider rapidement, s’ils le souhaitent, d’engager une action en justice.
Ce mécanisme d’autorisation tacite a déjà été adopté par de nombreux États membres dans le cadre de leurs eorts de simplication administrative au bénéce des entreprises et des citoyens.
Le mécanisme de l’autorisation tacite laisse, en tout état de cause, susamment de temps aux autorités compétentes pour examiner la demande, étant donné que le délai doit être xé en tenant compte du temps nécessaire à l’examen d’une demande et que le délai ne commence à courir qu’à partir du moment où tous les documents ont été fournis (article 13, paragraphe 3).
En outre, les États membres peuvent prévoir que les autorités compétentes peuvent, dans des cas exceptionnels justiés par la complexité du cas d’espèce, prolonger
MANUEL le délai une fois pour une durée limitée.
Une telle prolongation et sa durée doivent être dûment motivées et notiées au demandeur avant l’expiration du délai initial.
Dans des cas spéciques, les États membres peuvent, si cela est justié par des raisons impérieuses d’intérêt général, décider de prévoir d’autres modalités qu’un mécanisme d’autorisation tacite.
Cela pourrait, par exemple, être le cas pour des activités ayant des eets potentiellement durables sur l’environnement.
Quoi qu’il en soit, même lorsque des États membres choisissent ces modalités alternatives, ils doivent néanmoins garantir des procédures rapides et veiller à ce que les décisions soient motivées et susceptibles de recours devant les tribunaux.
Enn, les procédures doivent être aisément accessibles aux demandeurs (voir articles 6 à 8).
Toute dépense que le demandeur pourrait avoir à supporter doit être raisonnable (en d’autres termes, elle ne doit pas représenter un obstacle économique signicatif, compte tenu de la nature de l’activité et de l’investissement qui y est généralement lié), et proportionnée au coût des procédures d’autorisation.
Exigences interdites en matière d’établissement
L’article 14 établit une liste des exigences que les États membres ne peuvent pas imposer à l’accès à une activité de service ou à son exercice.
Ces exigences sont discriminatoires ou particulièrement contraignantes à d’autres égards et ne peuvent donc pas être maintenues.
Dans de nombreux cas, la Cour de justice a déjà constaté leur incompatibilité avec l’article 43 du traité CE.
Interdiction des exigences fondées directement ou indirectement sur la nationalité
L’article 14, paragraphe 1, interdit toute discrimination fondée directement ou indirectement sur la nationalité ou, en ce qui concerne les entreprises, sur l’emplacement de leur siège statutaire.
La discrimination directe concerne les exigences fondées sur la nationalité ou, dans le cas d’une entreprise, sur l’emplacement de leur siège statutaire.
La discrimination indirecte concerne, en particulier, les exigences liées à la résidence ou, dans le cas des entreprises, au lieu de leur établissement principal70.
Toutefois, les diérences de traitement fondées sur d’autres critères peuvent également correspondre à une discrimination indirecte fondée sur la nationalité lorsque ces critères sont, dans la pratique, exclusivement ou essentiellement remplis par des ressortissants ou par des entreprises de l’État membre qui les impose.
De tels critères peuvent, par exemple, porter sur le lieu de la fourniture principale de l’activité de service, sur la législation en vertu de laquelle l’entreprise a été constituée ou sur le fait qu’une participation majoritaire doit être directement ou indirectement détenue par l’État ou le secteur public71.
L’article 14, paragraphe 1, mentionne expressément les exigences qui subordonnent l’accès à une activité de service ou son exercice à la nationalité ou à la résidence du prestataire, de son personnel, des personnes détenant du capital social ou des membres des organes de gestion ou de surveillance du prestataire.
À titre d’exemple, une règle par laquelle seules les entreprises détenues par des ressortissants nationaux peuvent exercer une activité de service donnée ou une règle en vertu de laquelle les gérants doivent résider sur le territoire national serait interdite par l’article 14, paragraphe 172.
L’article 14, paragraphe 1, interdit également les règles qui rendent l’accès à une activité de service ou son exercice plus contraignant pour les prestataires étrangers que pour les opérateurs domestiques en imposant des exigences discriminatoires à l’accès à des biens ou à des équipements nécessaires à la prestation du service ou à leur utilisation73.
C’est notamment le cas des exigences discriminatoires imposées à un opérateur pour l’acquisition ou l’utilisation de biens immeubles, d’équipements, d’outils, de véhicules, etc. (par exemple, une règle en vertu de laquelle seuls les ressortissants nationaux peuvent demander l’attribution de locaux loués par une municipalité et utilisés par des artisans pour l’exposition et la vente de leurs produits artisanaux)74.
Interdiction des exigences limitant l’établissement de prestataires de services à un seul État membre
L’article 14, paragraphe 2, oblige les États membres à supprimer toutes les exigences interdisant aux prestataires de services d’avoir un établissement dans plus d’un État membre ainsi que celles interdisant aux prestataires de services d’être inscrits dans les registres ou auprès des ordres ou des associations professionnels de plus d’un État membre.
Des exigences de ce type signient que les prestataires de services déjà établis dans un État membre ne peuvent pas ouvrir un autre établissement sur le territoire d’un autre État membre, et elles sont clairement incompatibles avec la liberté de créer et de conserver un établissement dans plus d’un État membre.
Les États membres devront identier et supprimer toute règle existante dans leur système juridique, y compris celles établies par des ordres ou associations professionnels, qui interdit à un prestataire de services de s’inscrire dans une association professionnelle s’il est déjà membre d’une association similaire dans un autre État membre76.
En outre, les États membres devront également abolir toute exigence obligeant les prestataires de services à renoncer à leur établissement existant dans un autre État membre lors de leur établissement sur leur territoire, une situation qui pourrait résulter de l’exigence d’annuler l’inscription dans un registre des entreprises d’un autre État membre77.
Interdiction des exigences limitant le choix du prestataire de services entre un établissement à titre principal ou secondaire
En vertu de l’article 14, paragraphe 3, les États membres devront supprimer les exigences qui limitent le choix d’un prestataire de services déjà établi dans un État membre en ce qui concerne le type d’établissement qu’il souhaite avoir dans un autre État membre (par exemple, un établissement principal ou secondaire ou un type spécique d’établissement secondaire, comme une liale ou une succursale).
Les exigences limitant le choix des prestataires en matière de type d’établissement peuvent être très lourdes pour ceux-ci et peuvent, notamment dans le cas d’une obligation d’avoir son établissement principal sur le territoire d’un État membre, nécessiter de changer l’emplacement de l’entreprise, ce qui revient en fait à nier le droit d’être établi dans un État membre par le moyen d’un établissement secondaire78.
Ville de Biarritz, concernant une disposition permettant uniquement à des ressortissants nationaux de demander l’attribution d’un local appartenant au domaine public d’une commune – des locaux loués à usage professionnel – utilisé par des artisans pour l’exposition et la vente de leurs produits artisanaux.
Pour un exemple d’exigence discriminatoire imposée à l’immatriculation de l’équipement nécessaire à la prestation de services (tels que machines, véhicules, etc.), voir arrêt du 27 novembre 1997 dans l’aaire C-62/96, Commission contre Grèce; arrêt du 7 mars 1996 dans l’aaire C-334/94, Commission contre France, et arrêt du 25 juillet 1991 dans l’aaire C-221/89, Factortame I. Pour un exemple d’exigence liée à l’immatriculation d’aéronefs utilisés pour des services de photographie aérienne, voir arrêt du 8 juin 1999 dans l’aaire C-203/98, Commission contre Belgique; voir aussi arrêt du 14 janvier 1988 dans l’aaire 63/86, Commission contre Italie, et arrêt du 30 mai 1987 dans l’aaire 305/87, Commission contre Grèce.
Pour mettre en œuvre cette disposition, les États membres devront abolir les obligations imposées aux prestataires de services d’avoir leur établissement principal sur leur territoire, telles que les exigences réservant l’accès à une activité donnée ou son exercice à des personnes morales ayant leur siège statutaire dans cet État membre79.
Ils devront également supprimer les exigences limitant la liberté de choisir entre diérents types d’établissement secondaire, telles que l’obligation d’établir une liale (et pas une succursale ou une autre forme d’établissement secondaire) an de commencer une certaine activité sur leur territoire ou les exigences qui accordent un traitement plus favorable à certains types d’établissement secondaire qu’à d’autres80.
L’article 14, paragraphe 4, interdit toute exigence en vertu de laquelle un État membre subordonnerait l’accès à une activité de service ou son exercice par des prestataires d’un autre État membre à une condition de réciprocité (c’est-à-dire à la condition que l’État membre du prestataire traite les prestataires de l’autre État membre de la même manière).
De manière générale, la réciprocité n’est pas compatible avec l’idée d’un Marché Intérieur fondé sur le principe de l’égalité de traitement de tous les opérateurs communautaires.
En conséquence, la Cour de justice a, à maintes reprises, conclu que les clauses de réciprocité étaient contraires au traité CE81.
Aux ns de la mise en œuvre de cette disposition, les États membres devront, par exemple, supprimer les exigences par lesquelles un prestataire déjà établi dans un autre État membre ne peut être inscrit dans les registres professionnels de son territoire que si l’État membre de son premier établissement autorise également l’inscription de ressortissants de l’État membre où l’inscription est demandée.
Interdiction de tests économiques
L’article 14, paragraphe 5, oblige les États membres à abolir les exigences qui pourraient exister dans leur législation et qui prévoient l’application au cas par cas de tests économiques.
En particulier, les États membres devront vérier si leur législation subordonne l’octroi de certaines autorisations à la preuve de l’existence d’un besoin économique ou d’une demande du marché, à une évaluation des eets économiques potentiels ou actuels de l’activité, par exemple sur les concurrents, ou à une évaluation de l’adéquation de l’activité par rapport aux objectifs de programmation économique xés par l’autorité compétente.
Si des dispositions de ce type sont en vigueur, elles devront être supprimées.
L’article 14, paragraphe 5, précise que l’interdiction visée dans cette disposition ne concerne pas les exigences liées à l’aménagement du territoire qui ne poursuivent pas des objectifs économiques, mais relèvent de raisons impérieuses d’intérêt général, telles que la protection de l’environnement, y compris l’environnement urbain, ou la sécurité routière, etc.
Certains États membres appliquent des tests économiques, notamment dans le secteur du commerce (par exemple, pour l’ouverture de supermarchés, de centres commerciaux, etc.) et ils imposent souvent aux prestataires de procéder à des études coûteuses en temps et en argent dont le résultat est généralement incertain82.
Ces tests sont extrêmement contraignants pour les prestataires et peuvent ouvrir la porte à des résultats particulièrement arbitraires.
Ils retardent considérablement l’établissement des prestataires, quand ils n’empêchent pas totalement l’établissement de nouveaux opérateurs.
Dans la pratique, ces régimes obligent souvent les prestataires à fournir des données telles que les prévisions en matière d’ore et de demande, l’impact économique de la nouvelle entreprise sur les opérateurs déjà présents sur le marché local ou la part de marché existante du prestataire dans un territoire donné, etc.
79 Voir arrêt du 6 juin 1996 dans l’aaire C-101/94, Commission contre Italie.
Voir également les aaires sur l’immatriculation des navires: arrêt du 27 novembre 1997 dans l’aaire C-62/96, Commission contre Grèce ; arrêt du 7 mars 1996 dans l’aaire C-334/94, Commission contre France, et arrêt du 25 juillet 1991 dans l’aaire C-221/89, Factortame I.
Dans cette aaire, la Cour a jugé contraire à la liberté d’établissement une législation qui n’autorisait les agents non résidents en Italie à être inscrits dans les registres des agents de brevets italiens que s’ils étaient ressortissants d’États permettant à des agents italiens de s’inscrire dans les mêmes conditions.
Voir également arrêt du 6 juin 1996 dans l’aaire C-101/94, Commission contre Italie, sur le courtage en valeurs mobilières.82 Voir arrêt du 15 juin 2006 dans l’aaire C-255/04, Commission contre France, concernant les services de placement d’artistes.
83 Voir, par exemple, arrêt du 4 juin 2002 dans l’aaire C-367/98, Commission contre Portugal.
Interdiction de l’intervention d’opérateurs concurrents dans les décisions des autorités compétentes
L’article 14, paragraphe 6, oblige les États membres à supprimer les exigences pouvant exister dans leurs systèmes juridiques qui prévoient que les opérateurs concurrents interviennent dans la prise de décisions individuelles par les autorités compétentes.
En eet, l’intervention d’opérateurs concurrents dans la prise de décisions individuelles va à l’encontre de l’objectif fondamental d’assurer des procédures objectives et transparentes et pourrait empêcher de nouveaux opérateurs d’entrer sur le marché84.
Les dispositions prévoyant l’intervention de concurrents dans toute autre décision relative à des cas individuels devront également être supprimées.
L’interdiction énoncée à l’article 14, paragraphe 6, comprend les cas où les concurrents font partie d’un organe - une chambre de commerce, par exemple - qui est consulté au sujet de demandes d’autorisation individuelles.
En revanche, il va de soi que les États membres peuvent conserver des systèmes qui envisagent la participation ou la consultation de concurrents potentiels pour des questions autres que des cas individuels.
De même, l’article 14, paragraphe 7, n’interdit pas aux États membres de conserver des exigences relatives à la participation à un fonds de compensation collectif, tels que ceux fréquemment établis par les membres d’ordres ou d’associations professionnels.
À titre d’exemple, l’obligation faite aux avocats de cotiser à un fonds institué par le barreau pour indemniser les pertes et dommages causés aux clients à la suite d’une faute professionnelle commise par ses membres ne serait pas aectée par cette disposition.
V I CES
Interdiction de l’obligation d’avoir été préalablement immatriculé ou d’avoir exercé précédemment l’activité pendant une période donnée dans le même État membre
Voir, par exemple, arrêt du 1 décembre 1998 dans l’aaire C-410/96, Ambry, concernant l’établissement d’agences de voyages en France.
Voir également arrêt du 7 février 2002 dans l’aaire C-279/00, Commission contre Italie.
MANUEL certaines catégories de services excluront normalement les nouveaux prestataires de l’accès au marché et doivent donc être abrogées.
Un régime selon lequel seuls les opérateurs établis dans un État membre depuis au moins un an seraient
Exigences à évaluer
Les exigences visées à l’article 15 constituent des obstacles sérieux à la liberté d’établissement et peuvent souvent être remplacées par des mesures moins contraignantes.
En conséquence, la Cour de justice a jugé, dans de nombreux cas, que ces exigences étaient incompatibles avec la liberté d’établissement.
Pourtant, dans certaines circonstances et dans des secteurs spéciques, ces exigences pourraient néanmoins être justiées.
Pour cette raison, l’article 15 ne prévoit pas leur interdiction pure et simple, mais oblige les États membres à passer en revue leur législation et, le cas échéant, les règles adoptées par les ordres professionnels et autres associations ou organisations professionnelles au sens de l’article 4, paragraphe 7, à identier toutes les exigences du type de celles énumérées à l’article 15, paragraphe 2, et à les évaluer au regard des critères de nondiscrimination, de nécessité et de proportionnalité, tels qu’ils sont dénis à l’article 15, paragraphe 3.
Les États membres devront évaluer, pour chacune des exigences identiées dans leur législation, si elle est non discriminatoire, justiée par une raison impérieuse d’intérêt général et proportionnée.
Ainsi qu’en dispose l’article 15, paragraphe 3, une exigence est non discriminatoire dès lors qu’elle n’opère pas de discrimination directe ou indirecte fondée sur la nationalité (ou, dans le cas des sociétés, sur le lieu de leur siège statutaire).
Une exigence est justiée par une raison impérieuse d’intérêt général et proportionnée si elle est propre à garantir la réalisation de l’objectif poursuivi et ne va pas au-delà de ce qui est nécessaire pour atteindre cet objectif.
La notion de raison impérieuse d’intérêt général, comme le rappelle l’article 4, paragraphe 8, fait référence aux raisons légitimes de nature autre qu’économique poursuivies par un État membre et reconnues comme telles par la jurisprudence de la Cour de justice, qui incluent, notamment, l’ordre public, la santé publique, la sécurité publique, la protection de l’environnement, la protection des consommateurs et les objectifs de politique sociale.
Comme mentionné cidessus, des raisons économiques telles que la protection des concurrents ne constituent pas, selon la jurisprudence de la Cour de justice, une raison impérieuse d’intérêt général et ne pourront dès lors justier l’imposition d’une exigence restrictive.
Les États membres devront également évaluer, au cas par cas, si l’objectif poursuivi par l’exigence en cause ne peut pas être atteint par des mesures moins contraignantes.
En fonction du résultat de l’évaluation, les États membres devront supprimer les exigences qui ne sont pas conformes aux conditions visées à l’article 15, paragraphe 3, ou les remplacer par des mesures moins contraignantes et compatibles avec les dispositions de la directive «services».
Les États membres pourront conserver des exigences conformes aux conditions énoncées à l’article 15, paragraphe 3.
À l’issue de ce processus, les États membres devront notier les exigences qu’ils ont maintenues, celles qui ont été abolies et celles qui ont été rendues moins contraignantes dans le cadre du passage en revue de la législation et du processus d’évaluation mutuelle prévus à l’article 39 de la directive87.
Il importe de souligner que, sur la base de l’article 15, paragraphe 6, dès l’entrée en vigueur de la directive, le 28 décembre 2006, toute nouvelle législation introduisant des exigences du type de celles visées à l’article 15, paragraphe 2, doit être conforme aux conditions prévues à l’article 15, paragraphe 3.
Conformément à l’article 15, paragraphe 7, les nouvelles exigences doivent être notiées à la Commission88.
Les limites quantitatives ou territoriales
MANUEL d’opérateurs autorisés est déterminé en fonction de la population, comme une exigence en vertu de laquelle un seul magasin de presse ou une seule auto-école pourrait être ouvert pour un nombre donné de personnes, par exemple 2 000 habitants.
S’agissant des limites territoriales, elles incluent les exigences qui limitent le nombre de prestataires en fonction d’une distance géographique minimale entre prestataires, par exemple, au moins 5 km entre deux stations-service.
L’article 15, paragraphe 2, point a), ne concerne pas les limites imposées aux facteurs de production, aux volumes des activités ou aux émissions, par exemple les émissions de CO
2 ou les émissions d’autres gaz.
Les restrictions quantitatives ou territoriales limitent le nombre global de prestataires et, en empêchant l’entrée sur le marché de nouveaux opérateurs, elles entravent gravement, voire empêchent, la liberté d’établissement.
Lors de l’examen de ce type d’exigences, les États membres doivent garder à l’esprit qu’elles peuvent souvent être supprimées ou remplacées par des mesures moins contraignantes.
Il y a également lieu de rappeler dans ce contexte que les objectifs économiques, comme l’objectif de garantir la base économique de certaines catégories de prestataires, ne constituent pas des raisons impérieuses d’intérêt général et ne peuvent donc pas être invoqués en tant que justication possible des limites quantitatives ou territoriales.
Obligation imposant au prestataire d’être constitué sous une forme juridique particulière
L’article 15, paragraphe 2, point b), concerne les exigences existant dans certains États membres, qui imposent aux prestataires d’être constitués sous une forme juridique particulière s’ils veulent fournir certains services.
Il est clair que les exigences imposant d’être constitué sous une forme juridique spécique constituent de sérieux obstacles à l’établissement de prestataires d’autres États membres, étant donné que ces restrictions pourraient les contraindre à changer leur forme ou leur structure juridique.
Les États membres devront, par exemple, identier et évaluer les exigences par lesquelles seuls les opérateurs économiques ayant la personnalité juridique sont autorisés à exercer certaines activités sur leur territoire, excluant ainsi les personnes physiques du marché89.
De même, les exigences qui empêchent les prestataires d’orir leurs services sous la forme d’une entité juridique donnée ou sous la forme de partenariats, qui sont parfois imposées à certaines professions, relèvent de cette catégorie et sont également soumises à évaluation.
D’autres exemples de cas couverts par l’article 15, paragraphe 2, point b), sont les exigences qui n’autorisent l’exercice d’une activité particulière qu’à des sociétés personnelles ou à des sociétés exclusivement détenues par des personnes physiques ou celles qui excluent certaines catégories d’entreprises de l’exercice d’une activité, comme les exigences qui interdisent aux opérateurs constitués en sociétés cotées en bourse de fournir certains services90.
Par ailleurs, les exigences qui réservent certaines activités aux entités sans but lucratif sont également soumises à l’obligation d’évaluation visée dans cette disposition91.
Les exigences relatives à la forme juridique peuvent, souvent, être remplacées par des mesures moins contraignantes et ne seront donc pas justiées.
La Cour de justice a ainsi dit pour droit92 que l’exigence imposée aux opérateurs économiques d’être constitués sous la forme d’une personne morale pour exercer certaines activités ne pouvait pas être maintenue dès lors qu’il existe des moyens moins contraignants d’atteindre l’objectif de protection des créanciers, comme l’obligation pour les opérateurs de constituer une garantie nancière ou de souscrire une assurance.
Dans le même ordre d’idées, les exigences qui réservent certaines activités à des organisations sans but lucratif ne seront pas justiées dans un certain nombre de cas94.
89 Pour des exemples de jurisprudence, voir arrêt du 29 avril 2004 dans l’aaire C-171/02, Commission contre Portugal, et arrêt du 26 janvier 2006 dans l’aaire C-514/03, Commission contre Espagne.
36 la Cour de justice a fait valoir que «des motifs d’intérêt général de nature à justier de telles restrictions sont dicilement envisageables» (point 32).
Pour autant, on ne saurait exclure que ces exigences puissent être justiées dans certains cas, en particulier dans le domaine social, comme le montre l’arrêt du 17 juin 1997 dans l’aaire C-70/95, Sodemare.
01_2007_4789_txt_FR.indd 36
Exigences relatives à la détention du capital d’une société
L’article 15, paragraphe 2, point c), fait référence aux exigences relatives à la détention du capital des entreprises.
De telles exigences incluent, par exemple, l’obligation de détenir un capital minimum.
Elles couvrent également l’obligation de posséder une qualication particulière pour détenir une participation dans le capital social.
Par exemple, en ce qui concerne certains services proposés par les membres d’une profession réglementée et fournis par l’intermédiaire d’une société, les États membres exigent parfois que l’ensemble du capital ou une partie pertinente de celui-ci soit directement détenu par des membres de la profession concernée.
Les États membres devraient souvent pouvoir remplacer l’obligation de disposer d’un capital minimum par des mesures moins contraignantes.
La Cour de justice a jugé qu’une telle exigence ne pouvait être justiée par des raisons liées à la protection des créanciers dès lors que des mesures moins contraignantes, par exemple l’obligation faite au prestataire de constituer une garantie nancière ou de souscrire une assurance, pouvaient sure à atteindre le même objectif95.
En outre, dans d’autres cas, l’imposition aux opérateurs de certaines exigences de transparence et d’information pourrait être jugée susante pour protéger les créanciers.
De même, l’exigence de posséder une qualication particulière pour détenir une part dans le capital peut ne pas se justier dans certains cas, dès lors que le même objectif peut être atteint par des mesures moins restrictives.
La Cour de justice, dans une aaire concernant l’établissement d’opticiens, a ainsi jugé que l’imposition d’un niveau donné de participation des opticiens dans le capital social n’était pas proportionnée par rapport à la réalisation de l’objectif de protection de la santé publique96.
Ainsi que l’a dit pour droit la Cour de justice à cette occasion, la qualité élevée du service et le professionnalisme peuvent souvent être garantis par des mesures moins restrictives de la liberté d’établissement, par exemple au moyen de l’exigence de la présence de professionnels qualiés, salariés ou associés, dans chaque magasin, de règles applicables en matière de responsabilité civile du fait d’autrui, ou d’autres règles nationales imposant une assurance de responsabilité professionnelle.
Exigences réservant la prestation de certains services à des prestataires particuliers
L’article 15, paragraphe 2, point d), concerne les règles qui réservent le droit de fournir certains services uniquement à des prestataires particuliers.
Toutefois, l’article 15 ne couvre pas les activités réservées liées aux qualications professionnelles des professions réglementées conformément à la directive 36/2005/CE ou celles prévues par d’autres instruments communautaires.
Par exemple, étant donné que les exigences qui réservent la fourniture de conseil juridique dans certains États membres sont liées à une qualication professionnelle, elles ne sont pas couvertes par l’article 15, paragraphe 2, point d).
Il est toutefois clair que ces exigences doivent, en tout état de cause, être conformes aux autres dispositions du droit communautaire, en particulier aux articles 43 et 49 du traité CE.
Interdictions de disposer de plus d’un établissement sur le territoire d’un même État membre
L’article 15, paragraphe 2, point e), oblige les États membres à évaluer les exigences empêchant un prestataire de disposer de plus d’un établissement sur le territoire d’un même État membre.
À cet égard, il y a lieu de relever que cette disposition dière de l’interdiction pure et simple énoncée à l’article 14, paragraphe 2, dans la mesure où elle ne concerne que les restrictions limitant à un le nombre d’établissement à l’intérieur d’un même État membre et qui n’aectent pas la possibilité pour un prestataire d’être établi dans d’autres États membres.
Souvent, les États membres devraient être en mesure de trouver des moyens moins contraignants, permettant également d’atteindre des objectifs d’intérêt général, que les interdictions d’avoir plus d’un établissement sur le territoire d’un même État membre.
Ainsi, par exemple, les États membres seront souvent en mesure d’assurer l’objectif de services de haute qualité par d’autres mesures moins restrictives, comme une exigence de disposer de personnel qualié pour fournir le service.
95 Arrêt du 29 avril 2004 dans l’aaire C-171/02, Commission contre Portugal, et arrêt du 26 janvier 2006 dans l’aaire
Voir également arrêt du 30 septembre 2003 dans l’aaire C-167/01, Inspire Art.
96 Arrêt du 21 avril 2005 dans l’aaire C-140/03, Commission contre Grèce.97 Ordonnance du 2 décembre 2005 dans l’aaire C-117/05, Seidl.
L’article 15, paragraphe 2, point f), concerne les exigences imposant aux prestataires de services de disposer d’un nombre minimum de salariés.
Une telle exigence peut se révéler particulièrement contraignante pour certains opérateurs, en particulier les petites et moyennes entreprises, qui peuvent se trouver contraints d’augmenter leur personnel pour pouvoir fournir leurs services.
S’ils ne peuvent pas nancer ceci, cette exigence pourrait même, dans certains cas, avoir pour conséquence de les exclure du marché.
Par exemple, dans une aaire concernant des services de sécurité, la Cour de justice a conclu que l’exigence relative au nombre minimum de salariés était justiée par des considérations de sécurité uniquement si elle concerne l’activité spécique du transport d’explosifs (au regard de la nécessité de disposer d’une équipe d’un nombre donné de personnes pour la manutention de substances dangereuses), mais pas en ce qui concerne d’autres activités plus courantes en matière de sécurité qui représentent un risque moindre pour le public, comme les activités exercées par des gardiens98.
Obligations d’appliquer des tarifs minimum et/ou maximum
L’article 15, paragraphe 2, point g), fait référence aux tarifs minimum et/ou maximum imposés par la législation ou les règles professionnelles pour la prestation de certains services.
Ces tarifs sont les prix auxquels les opérateurs doivent se conformer lorsqu’ils orent leurs services sur le marché.
Des tarifs minimum ou maximum obligatoires constituent un sérieux obstacle au Marché Intérieur, dans la mesure où ils privent les prestataires de la possibilité d’exercer une concurrence sur les prix ou la qualité, ce qui est un instrument essentiel pour toute activité économique, et peut rendre moins attrayant l’établissement dans un État membre.
Normalement, les États membres devraient trouver des solutions plus appropriées pour protéger les objectifs d’intérêt général poursuivis, comme la protection des consommateurs.
Les États membres devront, par exemple, examiner et, le cas échéant, supprimer les tarifs maximum ou minimum obligatoires qui sont parfois imposés à certaines professions réglementées, comme les avocats.
Lors de cette évaluation, les États membres devront, dans ce cas aussi, tenir compte de la jurisprudence de la Cour de justice.
Dans une aaire récente concernant des tarifs minimaux imposés aux avocats, la Cour de justice a souligné que ces tarifs ne sont pas nécessaires dans un certain nombre de cas, étant donné que les règles relatives à l’organisation, aux qualications, à la déontologie, au contrôle et à la responsabilité peuvent sure à atteindre les objectifs de protection des consommateurs et de bonne administration de la justice99.
Obligation pour le prestataire de fournir, conjointement à son service, d’autres services spéciques
Clause de libre prestation de services et les dérogations aérentes
Distinction entre établissement et prestation de services transfrontaliers
Conformément aux articles 43 et 49 du traité CE et à la jurisprudence de la Cour de justice en la matière, la directive «services» opère une distinction claire entre les règles qui s’appliquent à l’établissement et celles qui concernent la prestation de services transfrontaliers.
Alors que les articles 9 à 15 traitent de l’établissement des prestataires, les articles 16 à 21 concernent la prestation de services transfrontaliers, c’est-à-dire les cas où le prestataire n’est pas établi dans l’État membre dans lequel il fournit les services.
La distinction entre établissement et prestation de services transfrontaliers est donc fondamentale pour déterminer de quelles dispositions de la directive «services» un prestataire de service relève.
L’établissement implique l’exercice réel d’une activité économique au moyen d’une installation stable
LA pour une durée indéterminée100
En revanche, conformément à la jurisprudence de la Cour de justice, la libre prestation de services se caractérise par l’absence de caractère stable et continu de la participation à la vie économique de l’État membre d’accueil101.
Ainsi qu’il ressort de la jurisprudence constante de la
Cour, la distinction entre établissement et prestation de services est à apprécier au cas par cas, en prenant en compte non seulement la durée de la prestation, mais également sa fréquence, sa périodicité
ŒUVRE prestataire utilise une infrastructure donnée n’est pas non plus décisif, étant donné qu’un prestataire peut se servir d’une infrastructure dans l’État membre d’accueil pour la prestation de services transfrontaliers sans y être établi104.
Dans l’arrêt Schnitzer, la Cour de justice expliquait que peut même constituer un service au sens de l’article 49 du traité CE l’activité exercée pendant plusieurs années dans un autre État membre, selon les circonstances de l’espèce, tout comme des prestations récurrentes sur une période prolongée, comme les activités de conseil.
L’établissement requiert une intégration dans l’économie de l’État membre, qui implique l’acquisition de clients dans cet État à partir d’un domicile professionnel stable105.
Portée et eet de la clause de libre prestation de services
L’article 16 établit la liberté de fournir des services transfrontaliers sans restriction injustiée.
Il constitue l’une des pierres angulaires de la directive «services» et s’applique à tous les services relevant du champ d’application de la directive, à l’exception des services ou matières visées à l’article 17.
Cela signie que les exigences que les États membres peuvent imposer aux prestataires entrant sur leur territoire sont limitées.
Ceci s’applique à toute forme d’exigence, quel que soit le type ou le niveau de la législation en question ou les limites territoriales à l’intérieur desquelles une règle nationale s’applique.
En conséquence, les prestataires sauront qu’ils ne seront pas soumis à la législation de l’État membre où le service est fourni, hormis les cas où son application est justiée par les quatre raisons énoncées à l’article 16, paragraphes 1 et 3 (ou lorsque la législation concernée est couverte par une dérogation prévue à l’article 17).
Contrairement aux autres articles de la directive, tels que l’article 14, l’article 16 n’impose pas, en principe, aux États membres de supprimer les exigences existantes, mais les oblige uniquement à s’abstenir d’appliquer leurs propres exigences aux prestataires établis dans d’autres États membres.
L’article 16 n’empêche pas les États membres de continuer à maintenir leurs exigences pour leurs opérateurs nationaux.
Il pourrait toutefois se révéler nécessaire de modier les règles nationales an de supprimer les exigences spéciquement destinées aux prestataires établis dans d’autres États membres.
An d’éviter les lacunes dans la législation de mise en œuvre, il est recommandé de transposer l’article 16 dans un instrument à caractère horizontal plutôt que dans des mesures sectorielles ou thématiques.
Cette option permettrait de garantir la sécurité juridique à la fois pour les prestataires et les destinataires de services ainsi que pour les autorités compétentes.
Exigences imposables par les États membres aux services transfrontaliers
L’article 16, paragraphe 1, interdit aux États membres de subordonner l’accès à une activité de services ou son exercice à des exigences qui ne sont pas justiées par l’une des quatre raisons visées à l’article 16, paragraphes 1 et 3.
En outre, ces exigences doivent être conformes aux principes de nondiscrimination, de nécessité et de proportionnalité.
Les quatre raisons visées à l’article 16, paragraphes 1 et 3
Conformément à l’article 16, l’application d’exigences nationales ne peut se justier que si elle est nécessaire à la protection de l’ordre public, de la sécurité publique, de la santé publique ou de
Ceci interdit aux États membres d’invoquer d’autres objectifs d’intérêt général
Il y a lieu de relever que les expressions «ordre public», «sécurité publique» et «santé publique» sont des notions de droit communautaire découlant directement de l’article 46 du traité CE.
Ces notions ont constamment été interprétées de manière restrictive par la Cour de justice comme impliquant l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société. Il appartient à l’État membre invoquant ces objectifs d’intérêt général de démontrer les risques encourus108.
La Cour de justice a également clairement précisé que les États membres ne peuvent pas en déterminer unilatéralement la portée: «… la notion d’ordre public dans le contexte communautaire et notamment en tant que justication d’une dérogation au principe fondamental de la libre circulation des travailleurs doit être entendue strictement, de sorte que sa portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté»109.
D IREC m Ordre public: Ainsi que cela a été mentionné plus haut, la notion d’ordre public est une notion de droit communautaire qui requiert l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société.
Elle ne peut pas dès lors être comprise comme correspondant aux larges notions d’ordre public qui pourraient exister dans l’ordre juridique de certains États membres et pouvant couvrir toute une série de questions politiques diverses, voire l’ensemble de l’ordre juridique ou social d’un État membre.
Le nombre d’aaires dans lesquelles la Cour de justice a accepté l’invocation de l’ordre public est assez restreint.
TIV E SE R humaine113 ; et dans des aaires où les valeurs fondamentales de l’ordre social sont menacées en raison de jeux d’argent114.
107 En laissant de côté la dérogation au cas par cas prévue par l’article 18, voir section 7.1.5 de ce manuel.108 En ce qui concerne l’ordre public, voir arrêt du 14 octobre 2004 dans l’aaire C-36/02, Omega.
S’agissant de l’ordre public et de la sécurité publique, voir arrêt du 14 mars 2000 dans l’aaire C-54/99, Église de scientologie, point 17.
S’agissant de la sécurité publique et de la santé publique, voir arrêt du 14 décembre 2006 dans l’aaire C-257/05, Commission contre Autriche, point 25.109Arrêt du 4 décembre 1974 dans l’aaire 41/74, Van Duyn, point 18 pour ce qui concerne la libre circulation des travailleurs; voir également arrêt du 27 octobre 1977 dans l’aaire 30/77, Bouchereau, point 33.
Arrêt du 7 mai 1998 dans l’aaire C-350/96, Clean Car Services, points 40 à 42 en ce qui concerne l’article 39, paragraphe 3, du traité CE.
MANUEL a également rejeté comme étant «à l’évidence infondé» l’argument selon lequel toute entreprise de gardiennage est susceptible de constituer une menace réelle et susamment grave à l’ordre public et à la sécurité publique117
118 étrangers, ne saurait être considérée comme constituant en elle-même une atteinte à l’ordre public
LA m Sécurité publique: Tout comme pour l’ordre public, la sécurité publique est une notion de droit communautaire qui requiert l’existence d’une menace réelle et grave aectant un intérêt fondamental de la société.
Voici quelques exemples de ce que la Cour de justice a reconnu comme étant des objectifs de sécurité publique : l’objectif d’un État membre de garantir la disponibilité de pétrole brut, parce que les produits pétroliers «sont fondamentaux pour l’existence d’un État dès lors que le fonctionnement non seulement de son économie mais surtout de ses institutions et de ses services publics essentiels et même la survie de sa population en dépendent»119, et l’objectif d’un État membre d’éviter des accidents graves dans les ports120.
Dans un arrêt récent où cette notion était invoquée, la Cour de justice a conrmé que, si la prévention des dommages graves aux personnes constitue un intérêt fondamental de la société, l’article 46 du traité CE, d’interprétation stricte en tant que dérogation à un principe fondamental du traité, doit être interprété de manière restrictive et ne peut être invoqué qu’en cas de menace réelle et susamment grave aectant un intérêt fondamental de la société121.
MISE m Santé publique: Jusqu’à ce jour, la Cour de justice n’a pas donné de dénition spécique de la notion de santé publique122.
Toutefois, la jurisprudence aérente conrme que, à l’instar des autres raisons visées à l’article 46 du traité CE, la notion de santé publique peut seulement être invoquée en cas de
La santé publique a été mentionnée dans des aaires où les
D IREC respectent leurs règles nationales, régionales ou locales de protection de l’environnement. Compte tenu des caractéristiques particulières du lieu où le service est fourni, les États membres peuvent empêcher qu’un service ait des conséquences négatives sur l’environnement à cet endroit particulier.
Les règles en cause peuvent concerner la protection contre la pollution sonore (niveaux sonores maximaux pour l’utilisation de certaines machines), les règles sur l’utilisation de substances dangereuses an d’éviter les dommages à l’environnement, les règles sur le traitement des déchets produits dans le cadre d’une activité de services, etc. Dans tous ces cas, il convient d’examiner soigneusement si l’application des exigences de l’État membre d’accueil est nécessaire et proportionnée.
Ainsi, par exemple, un prestataire peut déjà être soumis à un audit environnemental dans l’État membre où il est établi en ce qui concerne la compatibilité de ses méthodes de travail et d’exploitation avec les normes environnementales, alors les exigences de l’État membre d’accueil ne doivent pas faire double emploi à ce sujet.
Les exigences nationales qui opèrent une discrimination à l’encontre de prestataires d’autres États membres, même si elles peuvent avoir un rapport avec l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 1, ne peuvent pas s’appliquer en vertu de l’article 16.
Par exemple, des régimes d’autorisation spéciquement mis en place pour les prestataires d’autres États membres seront, en règle générale, discriminatoires.
Il en va de même pour d’autres règles spéciquement conçues pour réglementer la fourniture de services par des prestataires d’autres États membres et qui ne s’appliquent pas de la même manière aux prestataires nationaux.
On pourrait citer comme exemple les règles interdisant aux prestataires d’autres États membres de disposer d’une infrastructure ou celles imposant aux prestataires de posséder un document d’identité qui n’est pas demandé aux prestataires nationaux.
Proportionnalité
Enn, même si une exigence n’est pas discriminatoire et relève de l’une des quatre raisons impérieuses d’intérêt général susvisées, le dernier critère pour apprécier la conformité de cette exigence par rapport à l’article 16, paragraphes 1 et 3, est le test de proportionnalité, ce qui signie que l’application de l’exigence doit être propre à garantir la réalisation de l’objectif qu’elle poursuit et ne pas aller au-delà de ce qui est nécessaire pour qu’il soit atteint125.
Dans cette appréciation, la première étape consiste à déterminer si l’application d’une exigence nationale est propre à atteindre l’objectif poursuivi.
L’application d’une législation qui ne protège pas ecacement l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 1, ne saurait être justiée.
En outre, l’application de cette exigence doit constituer la mesure la moins contraignante pour atteindre cet objectif.
Il convient, en particulier, d’apprécier si l’objectif d’intérêt général n’est pas déjà atteint par les exigences auxquelles le prestataire est soumis dans son État membre d’établissement.
Même si tel n’est pas le cas (parce qu’il n’existe pas de telles exigences, ou qu’il en existe de moins protectrices, dans la législation de l’État membre où le prestataire est établi), l’État membre d’accueil doit déterminer s’il existe des mesures moins contraignantes pour atteindre l’objectif poursuivi (par exemple, le contrôle de l’activité pendant sa réalisation peut être moins contraignant que l’exigence d’une autorisation préalable et néanmoins susant pour atteindre l’objectif recherché).
Cette appréciation devra souvent se faire au cas par cas.
Liste des exigences visées à l’article 16, paragraphe 2
La liste des exigences visées à l’article 16, paragraphe 2, contient des exemples d’exigences qu’en principe un État membre ne peut pas imposer dans le cas de services fournis sur son territoire par un prestataire établi dans un autre État membre.
Elle vise également les exigences qui ne peuvent normalement pas être imposées aux destinataires des services.
Les exemples d’exigences visées au paragraphe 2 ont, dans une large mesure, déjà été l’objet de la jurisprudence de la Cour de justice et ont été jugés incompatibles avec l’article 49 du traité CE.
Il existe dès lors une forte présomption que ces exigences ne puissent pas être justiées par l’un des quatre objectifs d’intérêt général visés à l’article 16, paragraphe 3, étant donné qu’elles ne seront normalement pas proportionnées.
L’obligation d’avoir un établissement sur le territoire dans lequel le service est fourni
L’article 16, paragraphe 2, point a), concerne les exigences qui obligent les prestataires d’autres États membres à créer un établissement dans l’État membre où ils souhaitent fournir des services transfrontaliers.
Comme l’a déclaré la Cour de justice, ces exigences constituent la négation du droit de fournir des services transfrontaliers, garanti par l’article 49 du traité CE, étant donné qu’elles rendent impossible la prestation de services transfrontaliers en imposant au prestataire l’obligation de disposer d’une infrastructure stable dans l’État membre d’accueil126.
L’obligation d’obtenir une autorisation ou une immatriculation
Canal Satélite ; arrêt du 13 février 2003 dans l’aaire C-131/01, Commission contre Italie.
L’article 16, paragraphe 2, point c), traite des interdictions imposées par l’État membre d’accueil de créer une infrastructure, comme un bureau ou un cabinet, etc., dont les prestataires d’autres États membres peuvent avoir besoin pour fournir leurs services.
Un prestataire ne peut être obligé d’avoir un établissement, mais il devrait avoir la possibilité de recourir à tout type d’infrastructure, comme un bureau ou quelque chose de similaire, pour exercer des activités de services transfrontalières, par exemple pour recevoir des clients ou stocker le matériel qu’il utilise pour fournir ses services, ainsi que la Cour de justice l’a reconnu128.
T m L’application d’un régime contractuel particulier entre le prestataire et le destinataire de services qui limite la prestation de services à titre indépendant
L’article 16, paragraphe 2, point d) concerne les exigences qui imposent la conclusion d’accords contractuels spéciques pour la fourniture de certains services et qui aectent la relation entre le prestataire et son client, en particulier sa capacité de conclure des contrats de service.
Tel serait le cas si un État membre excluait par une loi la possibilité d’exercer certaines activités à titre indépendant, en exigeant par exemple qu’elles soient toujours réalisées dans le cadre d’un contrat de travail.
Cela inclurait, par exemple, les cas où les services fournis par un guide touristique ne seraient pas reconnus comme des services par le droit national imposant un contrat de travail entre les guides touristiques et les agences de voyages qui organisent les programmes touristiques129.
L’obligation de posséder un document d’identité spécique
L’article 16, paragraphe 2, point e), concerne les exigences qui obligent les prestataires à posséder un document d’identité spécique délivré par l’État membre dans lequel le service est fourni.
Ces exigences ont pour eet de ne pas permettre la prestation d’un service avant d’avoir obtenu ce document auprès des autorités de l’État membre d’accueil.
En conséquence, elles créent des délais et des complications, raison pour laquelle la Cour de justice a conclu que ces exigences étaient disproportionnées130.
Exigences aectant l’utilisation d’équipement et de matériel
L’article 16, paragraphe 2, point g), renvoie à l’article 19 de la directive relatif aux restrictions imposées aux destinataires.
Ces restrictions peuvent également avoir des incidences sur les prestataires souhaitant fournir un service à des clients se trouvant dans un autre État membre.
Ces exigences, même si elles ne sont pas directement imposées au prestataire, mais plutôt à ses (potentiels) clients, dissuaderont les destinataires potentiels de recourir aux prestataires d’autres États membres ou, dans certains cas, les empêcheront de le faire133.
128 Il convient de garder à l’esprit que, ainsi que cela a été expliqué plus haut, le fait qu’un prestataire se serve d’une telle infrastructure ne signie pas qu’il soit établi et que ses activités ne puissent plus être considérées comme une prestation de services transfrontaliers.
Voir arrêt du 30 novembre 1995 dans l’aaire C-55/94, Gebhard, et arrêt du 21 mars 2002 dans l’aaire C-298/99, Commission contre Italie.129 Arrêt du 5 juin 1997 dans l’aaire C-398/95, Guides touristiques grecs.130 Arrêt du 9 mars 2000 dans l’aaire C-355/98, Commission contre Belgique.
Arrêt du 22 janvier 2002 dans l’aaire C-390/99, Canal Satélite; arrêt du 8 juillet 1999 dans l’aaire C-203/98,
Commission contre Belgique, sur l’article 43 du traité CE.132 Dans ce cas, l’article 17, paragraphe 2, prévoit déjà une dérogation à l’article 16.133 Pour plus de détails sur l’article 19, voir section 7.2.1 de ce manuel.
01_2007_4789_txt_FR.indd 43
Les dérogations prévues à l’article 17
L’article 17 contient une liste de dérogations à l’article 16.
Conformément à la jurisprudence de la Cour de justice, les dérogations à une règle énoncée dans une directive visant à garantir l’eectivité des droits reconnus par le traité CE, comme la libre prestation de services, doit faire l’objet d’une interprétation stricte134.
Le fait que certaines matières ou services soient couverts par l’une des dérogations prévues à l’article 17 ne signie pas nécessairement que l’ensemble des réglementations de l’État membre dans lequel le service est fourni peut leur être appliqué.
Ces matières ou services sont, en tout état de cause, subordonnés à l’application de l’article 49 du traité CE.
En conséquence, l’application de certaines exigences dans l’État membre où le service est fourni peut ne pas être justiée.
L’article 17, paragraphe 1, établit une dérogation à l’article 16 en ce qui concerne les services d’intérêt économique général qui sont fournis dans un autre État membre.
Ainsi que l’explique le considérant 70, «Aux ns de la présente directive, et sans préjudice de l’article 16 du traité, des services ne peuvent être considérés comme des services d’intérêt économique général que s’ils sont fournis en application d’une mission particulière de service public conée au prestataire par l’État membre concerné.
L’attribution de cette mission devrait se faire au moyen d’un ou de plusieurs actes, dont la forme est déterminée par l’État membre concerné, et devrait dénir la nature exacte de la mission attribuée».
L’article 17, paragraphe 1, mentionne expressément ce que l’on appelle les services de réseau, y compris ceux couverts par un acte communautaire (services postaux, certains services en rapport avec le gaz ou l’électricité).
La référence à ces services ne signie pas qu’ils doivent tous être automatiquement considérés comme des services d’intérêt économique général.
En tout état de cause, l’appréciation de l’intérêt économique général du service fourni doit se faire au cas par cas en appliquant les principes énoncés au considérant 70.
L’article 17, paragraphe 2, précise que la directive concernant le détachement des travailleurs135 n’est pas aectée par l’article 16.
Les considérants 86 et 87 expliquent en détail ce que couvre cette dérogation.
Les règles concernant les périodes maximales de travail et les périodes minimales de repos, la durée minimale des congés payés annuels, le taux de salaire minimal, y compris ceux majorés pour les heures supplémentaires, les conditions de mise à disposition des travailleurs, en particulier la protection des travailleurs mis à disposition par des entreprises de travail intérimaire, la sécurité, la santé et l’hygiène au travail, les mesures de protection applicables aux conditions de travail et d’emploi des femmes enceintes et des femmes venant d’accoucher, des enfants et des jeunes et l’égalité de traitement entre hommes et femmes, ainsi que d’autres dispositions sur la nondiscrimination, sont couvertes par la directive concernant le détachement des travailleurs et ne sont donc pas aectées par l’article 16.
m Matières couvertes par la directive 95/46/CE relative à la protection des données à caractère personnel
La dérogation visée à l’article 17, paragraphe 3, recouvre les matières traitées dans la directive relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel et à la libre circulation de ces données, qui établit des règles spéciques pour le transfert transfrontalier de données.
V I CES m Matières couvertes par la directive 77/249/CEE tendant à faciliter l’exercice eectif de la libre prestation de services par les avocats
La dérogation visée à l’article 17, paragraphe 4, garantit que la directive susvisée continue de s’appliquer pleinement dans la mesure où elle contient des règles plus spéciques sur les prestations de services transfrontaliers des avocats.
En particulier, selon la directive 77/249/CEE, les activités relatives à la représentation et à la défense d’un client devant des autorités publiques se poursuivent dans un État membre dans les conditions prévues pour les avocats établis dans cet État.
S’agissant des activités extrajudiciaires, l’article 16 complète la directive 77/249/CEE en ce qui concerne les matières pour lesquelles la directive n’autorise pas expressément l’application des règles de l’État membre dans lequel les services sont fournis.
134 Voir arrêt du 18 mai 1996 dans l’aaire C-57/94, Commission contre Italie.135Directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs eectué dans le cadre d’une prestation de services, JO L 18 du 21.1.1997, p. 1.
01_2007_4789_txt_FR.indd 44
Activités de recouvrement judiciaire des dettes
L’exclusion visée à l’article 17, paragraphe 5, des activités de recouvrement judiciaire de dettes couvre les activités qui consistent à recouvrer les créances par voie judiciaire.
Elle ne couvre pas les services de recouvrement de dettes fournis par des prestataires en dehors du cadre judiciaire.
RE LA m Matières couvertes par le titre II de la directive 2005/36/CE relative à la reconnaissance des qualications professionnelles et exigences nationales qui réservent une activité à une profession réglementée
La dérogation visée à l’article 17, paragraphe 6, garantit l’application pleine et entière du titre II de la directive relative aux qualications professionnelles en cas de prestation de services transfrontaliers136.
Aux termes de cette dérogation, en ce qui concerne les professions réglementées, l’article 16 ne s’appliquera qu’aux matières non liées aux qualications professionnelles, comme la communication commerciale, les partenariats pluridisciplinaires, les tarifs, etc. Cette dérogation exclut également de l’application de l’article 16 les exigences qui réservent une activité aux membres d’une profession réglementée particulière.
Par exemple, lorsque, dans un État membre, les services de conseil juridique sont réservés aux avocats, la clause de libre prestation de services ne s’appliquera pas.
En conséquence, une personne qui fournit des services de conseil juridique dans son État membre d’établissement, mais n’est pas qualiée en tant qu’avocat, ne pourra pas se prévaloir de l’article 16 pour fournir des services de conseil juridique dans un État membre où ces services sont réservés aux avocats.
La compatibilité de cette réserve avec le droit communautaire n’est traitée ni dans la directive «services», ni dans la directive «qualications professionnelles», ni dans les directives «avocats», mais doit être analysée à la lumière des dispositions du traité CE.
m Matières couvertes par le règlement (CEE) n°1408/71 relatif à la coordination des régimes de sécurité sociale
La dérogation visée à l’article 17, paragraphe 7, garantit que les dispositions du règlement relatif à la coordination des régimes nationaux de sécurité sociale ne sont pas aectées par l’article 16.
Ces dispositions déterminent notamment quel régime national de sécurité sociale couvre les personnes qui travaillent temporairement dans un autre État membre en tant que salarié ou à titre indépendant.
DE LA m Matières couvertes par la directive 2004/38/CE concernant les formalités administratives relatives à la libre circulation des personnes et à leur résidence
La directive 2004/38/CE concerne les formalités administratives que les États membres peuvent imposer aux citoyens communautaires et à certains ressortissants de pays tiers qui se déplacent d’un État membre à un autre.
En vertu de la dérogation visée à l’article 17, paragraphe 8, ces règles ne sont pas aectées dans les cas de prestation de services impliquant le déplacement temporaire de citoyens communautaires ou de ressortissants de pays tiers.
La dérogation visée à l’article 17, paragraphe 9, garantit que les règles relatives aux visas qui font partie de l’acquis de Schengen ne sont pas aectées par l’article 16.
De plus, cette dérogation veille également à ce que l’article 16 n’aecte pas la possibilité pour les États membres d’imposer des exigences en matière de visa aux ressortissants de pays tiers qui ne relèvent pas de l’acquis de Schengen (essentiellement des ressortissants de pays tiers qui se déplacent entre un pays Schengen et un pays non-Schengen, ou inversement, et les ressortissants de pays tiers qui se rendent dans un autre État membre pour une période de plus de trois mois).
Matières couvertes par le règlement (CEE) n° 259/93 concernant les transferts de déchets
Le règlement concernant les transferts de déchets contient certaines dispositions qui prévoient le respect de diverses obligations dans le pays de destination ou de transit.
La dérogation prévue par l’article 17, paragraphe 10, garantit que ce règlement ne sera pas aecté par l’article 16.
Droits de propriété intellectuelle
La dérogation visée à l’article 17, paragraphe 11, concernant les droits de propriété intellectuelle couvre les droits proprement dits (existence du droit, portée et exceptions, durée, etc.). En revanche, elle ne
136 Il est donc clair que les dispositions contenues au titre II de la directive relative à la reconnaissance des qualications
45 professionnelles continueront à s’appliquer pleinement.
L’État membre d’accueil peut, par exemple, exiger une déclaration préalable annuelle et le prestataire sera soumis aux règles à caractère professionnel, réglementaire ou administratif en rapport direct avec les qualications professionnelles.
01_2007_4789_txt_FR.indd 45
MANUEL concerne pas les services liés à la gestion de ces droits, tels que ceux fournis par des sociétés de gestion collective ou des agents en brevets.
La dérogation visée à l’article 17, paragraphe 12, concerne les exigences du droit national qui imposent l’intervention d’un notaire pour certains actes.
Cela pourrait être le cas, par exemple, pour les transactions immobilières, l’établissement des statuts d’une entreprise ou leur enregistrement, etc.
Matières couvertes par la directive 2006/43/CE concernant les contrôles légaux des comptes
La dérogation visée à l’article 17, paragraphe 13, couvre les règles spéciques relatives aux contrôles légaux des comptes des sociétés imposées par la directive susvisée.
Elle garantit que les dispositions de cette directive applicables à la fourniture des services de contrôle légal des comptes par des contrôleurs légaux d’un autre État membre, telles que la nécessité que le contrôleur légal soit agréé par l’État membre qui exige l’audit, ne sont pas aectées par l’article 16.
Cet article s’appliquera aux contrôleurs légaux des comptes seulement pour les matières non couvertes par la directive 2006/43/CE.
Immatriculation des véhicules pris en leasing dans un autre État membre
Cette dérogation prévue par l’article 17, paragraphe 14, prend en compte les diérences notables entre les États membres en matière de taxation des véhicules et de ses possibles conséquences sur
EN l’immatriculation des véhicules aux ns du système d’imposition des véhicules137, et permet aux États membres de garder la possibilité d’exiger que les véhicules qui circulent habituellement sur leur réseau routier national y soient immatriculés.
Cette dérogation s’applique au crédit-bail de longue durée, mais pas aux activités de location de voitures pour de courtes durées.
ŒUVRE m Dispositions relatives aux obligations contractuelles et non contractuelles déterminées conformément aux règles du droit international privé
L’article 17, paragraphe 15, traite de la relation entre l’article 16 et les règles du droit international privé régissant les obligations contractuelles et non contractuelles.
Les règles du droit international privé ne seront pas aectées par l’article 16.
En d’autres termes, la question de savoir quel droit national civil doit être appliqué aux obligations contractuelles ou non contractuelles sera déterminée par les règles du droit international privé.
Dérogations dans des cas individuels en application de l’article 18
L’article 18 autorise des dérogations à l’article 16 sous certaines conditions et, notamment, dans des cas individuels relatifs à la sécurité des services.
Conformément aux conditions énoncées à l’article 18, un État membre d’accueil peut imposer, à titre exceptionnel, le respect de ses exigences à un prestataire donné établi dans un autre État membre.
Le recours à cet article ne peut se faire que dans une situation précise et particulière et eu égard à la fourniture d’un service donné par un prestataire particulier.
Cet article ne peut être invoqué de manière générale pour déroger à l’article 16 pour un type donné de services ou une catégorie spécique de prestataires.
L’article 18 permet de prendre des mesures de prévention ou des injonctions an d’assurer la sécurité du service visé.
Le service doit présenter un danger qui ne peut être prévenu par les mesures prises en application des dispositions relatives à la coopération administrative, c’est-à-dire par le mécanisme d’assistance mutuelle entre les administrations des États membres concernés.
Les mesures doivent être proportionnées et ne pas aller au-delà de ce qui est nécessaire pour protéger contre les dangers créés ou sur le point de l’être par le service ou son prestataire.
Les mesures doivent être plus ecaces que celles prises par l’État membre d’établissement du prestataire.
Cela requiert que l’État membre d’accueil procède à une évaluation au cas par cas pour déterminer si les mesures qu’il envisage de prendre apportent une valeur ajoutée réelle par rapport à celles prises par l’État membre d’établissement du prestataire.
Sur le plan de la procédure, l’État membre dans lequel le service est fourni ne peut prendre des mesures qu’après avoir demandé l’assistance de l’État membre dans lequel le prestataire est établi et avoir accompli les diérentes étapes procédurales énoncées à l’article 35, paragraphes 2 à 6, y compris l’obligation de notier à l’État membre d’établissement et à la Commission son intention de prendre des mesures et les raisons qui les motivent138.
01_2007_4789_txt_FR.indd 46
Tel est le cas, notamment, de la directive sur le commerce électronique139
An de créer un véritable Marché Intérieur des services, il n’est pas seulement nécessaire de faciliter la liberté des opérateurs de fournir des services, mais il est tout aussi important de faire en sorte que les destinataires des services puissent aisément exercer leur liberté de les recevoir.
Ainsi que l’indique la jurisprudence de la Cour de justice, la liberté des destinataires de recevoir des services fait partie intégrante de la liberté fondamentale garantie par l’article 49 du traité CE140.
La section 2 du chapitre 4 de la directive «services» est consacrée au renforcement des droits des destinataires de services et, en particulier, des consommateurs.
Cette section a pour objet de supprimer les obstacles auxquels se heurtent les destinataires lorsqu’ils veulent utiliser les services fournis par des prestataires établis dans d’autres États membres et d’abolir les exigences discriminatoires fondées sur la nationalité ou le lieu de résidence du destinataire.
Cette section garantit également que les destinataires de services ont accès à des informations générales sur les exigences auxquelles doivent se conformer les prestataires d’autres États membres, ce qui leur permet de faire un choix en toute connaissance de cause lorsqu’ils envisagent d’opter pour les services d’un prestataire établi dans un autre État membre.
Les articles 19 à 21 s’appliquent à tous les destinataires, tels qu’ils sont dénis à l’article 4, paragraphe 3, de la directive.
Ainsi, sont couvertes par les articles 19 à 21 toute personne physique ressortissante d’un État membre et toute personne morale visée à l’article 48 du traité CE et établie dans un État membre.
En outre, comme le précisent l’article 4, paragraphe 3, et le considérant 36, la notion de «destinataire» couvre également toute personne physique qui, bien que n’étant pas ressortissante d’un État membre, bénécie déjà de droits qui lui sont conférés par des actes communautaires.
En conséquence, toutes ces personnes bénécient aussi des droits garantis par les articles 19 à 21141.
Restrictions qui ne peuvent pas être imposées aux destinataires
À l’heure actuelle, les destinataires de services, en particulier les consommateurs, sont parfois empêchés d’utiliser les services oerts par un prestataire d’un autre État membre.
Des restrictions, voire des discriminations, peuvent survenir dans diérents cas lorsque le prestataire se déplace sur le territoire d’un autre État membre ou lorsque le service est fourni à distance, mais aussi lorsqu’un destinataire se rend dans un autre État membre pour y recevoir un service.
L’article 19 interdit aux États membres d’imposer aux destinataires des exigences qui restreignent l’utilisation d’un service fourni par des opérateurs établis dans un autre État membre.
Cet article interdit notamment les exigences opérant une discrimination fondée sur le lieu d’établissement du prestataire, c’est-à-dire sur la question de savoir s’il est établi dans le même État membre que celui où le destinataire est résident ou dans un autre État membre, ou fondée sur le lieu de fourniture du service.
Pour mettre en œuvre cette disposition, les États membres devront examiner leur législation, vérier si elle contient des exigences interdites par l’article 19 et, dans l’armative, les supprimer.
En application de l’article 19, point a), les États membres qui imposent aux destinataires de faire une déclaration ou l’obligation d’obtenir une autorisation lorsqu’ils veulent utiliser les services de prestataires
V établis dans un autre État membre devront les abolir142.
Ceci ne concerne toutefois pas les régimes d’autorisation applicables dans tous les cas à l’utilisation d’un service143 et pas uniquement à l’utilisation
IC d’un service d’un autre État membre.
Les obligations d’obtenir une autorisation imposées aux prestataires (plus qu’aux destinataires) ne devraient
4 normalement plus être imposées aux prestataires d’autres États membres en application de l’article 16.
L’article 19 complète l’article 16 sous l’angle des destinataires.
143 Voir considérant 92.
01_2007_4789_txt_FR.indd 47
Principe de non-discrimination
Les destinataires se heurtent parfois à des discriminations fondées sur leur nationalité ou leur lieu de résidence, par exemple sous la forme de droits d’entrée supérieurs dans les musées ou les parcs.
L’article 20 établit une obligation générale de non-discrimination à laquelle les États membres et les prestataires sont tenus de se conformer.
Obligation de non-discrimination par les États membres
L’article 20, paragraphe 1, impose aux États membres de veiller à ce que les destinataires ne soient pas soumis à des exigences discriminatoires fondées sur leur nationalité ou sur leur lieu de résidence.
En conséquence, toute discrimination opérée par l’État ou par les autorités locales ou régionales et fondée sur la nationalité ou sur le lieu de résidence des destinataires, telle que des tarifs discriminatoires ou des exigences imposées exclusivement aux ressortissants d’autres États membres (par exemple, l’obligation de fournir des documents spéciques pour utiliser un service), doit être supprimée.
Toutefois, chaque diérence de traitement ne constitue pas nécessairement une discrimination.
Ainsi que le précise la jurisprudence de la Cour de justice, la discrimination consiste dans l’application de règles diérentes à des situations comparables ou bien dans l’application de la même règle à des situations diérentes145.
Dès lors, bien que des diérences de traitement fondées sur le lieu de résidence constituent, en règle générale, une discrimination, dans des cas exceptionnels, ces diérences peuvent ne pas constituer une discrimination si et seulement si elles reètent des diérences objectives et pertinentes dans la situation des destinataires146 (ce pourrait être le cas, par exemple, des tarifs réduits pour les résidents d’une ville pour l’utilisation d’une piscine publique gérée par les autorités locales et nancées par des impôts locaux).
An d’éviter des lacunes dans la mise en œuvre, les États membres devront peut-être envisager d’inclure dans leur loi-cadre de mise en œuvre de la directive une clause générale énonçant les principes visés à l’article 20, paragraphe 1.
Ceci pourrait se révéler particulièrement important pour éviter une discrimination au travers de pratiques administratives locales.
Obligation de non-discrimination dans les conditions générales des prestataires de services
L’article 20, paragraphe 2, impose aux États membres de veiller à ce que les conditions générales d’accès à un service, qui sont mises à la disposition du public par un prestataire, ne contiennent pas de dispositions discriminatoires fondées sur la nationalité ou sur le lieu de résidence des destinataires.
144 Voir considérant 93.145 Voir arrêt du 29 avril 1999 dans l’aaire C-311/97, Royal Bank of Scotland.146 Voir considérant 94.
Une fois encore, an de mettre en œuvre cette disposition, les États membres devront peut-être inclure dans leur loi-cadre à caractère horizontal mettant en œuvre la directive, une disposition générale donnant corps à l’article 20, paragraphe 2.
Cet élément est important pour permettre aux destinataires de se prévaloir du principe de non-discrimination face aux prestataires.
Obligation d’assistance aux destinataires
À l’heure actuelle, de nombreux destinataires hésitent encore à utiliser des services venant de l’étranger au motif qu’ils ne possèdent pas et ne peuvent pas aisément se procurer des informations sur les règles auxquelles les prestataires d’autres États membres doivent se conformer, en particulier en matière de protection des consommateurs.
Du fait de ce manque d’information, les destinataires éprouvent des dicultés à comparer les ores et, dès lors, à choisir leurs prestataires sur la base de toutes les informations pertinentes.
Dans ce contexte, l’objectif de l’article 21 est de renforcer la conance des destinataires en leur donnant les moyens de faire un choix éclairé et de procéder à des comparaisons lorsqu’ils s’engagent dans des opérations transfrontalières.
Cette disposition introduit le droit des destinataires à obtenir, dans leur propre État membre, des informations générales et une assistance sur les exigences juridiques, notamment en matière de protection des consommateurs, et sur les procédures de recours applicables dans d’autres États membres.
Conformément à l’article 21, les informations à fournir aux destinataires incluent, notamment, des informations générales sur les exigences applicables aux prestataires dans d’autres États membres.
Cela couvre, en particulier, des informations sur les exigences relatives aux autorisations ainsi que d’autres règles concernant l’accès à des activités de service et leur exercice, en particulier en matière de protection des consommateurs.
À la diérence de l’article 7, qui impose aux États membres de mettre à la disposition des destinataires des informations concernant leur législation nationale, en application de l’article 21, les États membres ne devront pas fournir des informations détaillées, comme des informations sur les formalités que doit accomplir un prestataire pour obtenir une autorisation.
Les États membres ne sont pas non plus tenus de fournir des conseils juridiques ou d’autres informations détaillées adaptées à la situation de destinataires particuliers148.
Outre les informations générales sur les exigences, il est également nécessaire de fournir des informations générales sur les voies de recours disponibles en cas de litige opposant un prestataire et un destinataire, ainsi que les coordonnées des associations ou organisations auprès desquelles le destinataire peut obtenir une assistance pratique.
Les informations doivent être fournies dans un langage simple et non ambigu et être présentées de manière cohérente et structurée.
Il ne sut pas de renvoyer simplement les destinataires aux textes juridiques.
À l’instar de l’article 7, les questions de responsabilité, y compris la responsabilité pour fourniture d’informations incorrectes ou trompeuses, ne sont pas abordées.
L’article 21 n’impose pas aux organismes chargés de l’information de disposer de toutes les informations pertinentes sur la législation des autres États membres que les destinataires pourraient leur demander, d’avoir une connaissance détaillée de la législation des autres États membres ou de créer de nouvelles bases de données.
Il sut que les États membres, sur demande d’un destinataire, rassemblent les informations sollicitées, si nécessaire en contactant l’organisme pertinent de l’État membre au sujet duquel des informations sont requises.
Cette coopération entre États membres devrait également contribuer à la fourniture d’informations actualisées et de qualité.
Les informations doivent être fournies dans un délai raisonnable par l’État membre de résidence du destinataire.
Il ne sut pas d’adresser simplement le destinataire au point de contact compétent dans l’autre État membre.
Ceci ne devrait naturellement pas exclure la possibilité que les destinataires prennent directement contact avec l’organisme compétent de l’autre État membre s’ils le souhaitent.
Pour se conformer aux obligations établies par l’article 21, une coopération eective entre les organismes compétents est indispensable.
À cet égard, le paragraphe 3 établit une obligation d’assistance mutuelle et de coopération ecace.
Organismes fournissant les informations
En application de l’article 21, les États membres sont libres de désigner les organismes qu’ils considèrent les plus aptes à remplir les tâches visées à l’article 21.
Comme l’indique le paragraphe 2, les États membres peuvent, par exemple, coner cette responsabilité aux «guichets uniques» qui, en tout état de cause, fournissent déjà des informations sur les exigences nationales.
Les États membres peuvent également choisir un autre organe, y compris, par exemple, les Euro Info Centres, les points de contacts visés dans la directive «qualications professionnelles», le réseau des centres européens des consommateurs ou d’autres associations de consommateurs.
Le chapitre V (articles 22 à 27) de la directive, ainsi que l’article 37 relatif aux codes de conduite au niveau communautaire, énonce une série de mesures destinées à encourager une haute qualité des services et à développer l’information et la transparence en ce qui concerne les prestataires et leurs services.
Le développement d’une politique de qualité des services est essentiel pour le bon fonctionnement du Marché Intérieur et la compétitivité de l’économie européenne des services.
Les mesures d’amélioration de la qualité seront bénéques aux destinataires des services et, en particulier, aux consommateurs.
En particulier, des obligations d’informations et de transparence renforcées permettront aux consommateurs de faire des choix plus éclairés, notamment en ce qui concerne des prestataires établis dans d’autres États membres.
Une transparence accrue contribuera également à créer des conditions homogènes d’exercice entre prestataires établis dans diérents États membres.
Le chapitre V établit un certain nombre d’obligations contraignantes pour les prestataires, d’une part, et encourage l’adoption de mesures volontaires, de l’autre.
La mise en œuvre de ce chapitre de la directive par les États membres va donc nécessiter une combinaison d’actions.
En matière de responsabilité et de garanties professionnelles, les États membres peuvent également envisager d’imposer certaines exigences aux prestataires établis sur leur territoire, bien que, en vertu de l’article 23, les États membres n’y soient pas obligés.
Enn, les États membres devront prendre des mesures actives an d’encourager les prestataires à instaurer des mesures volontaires d’amélioration de la qualité.
La directive «services» laisse aux États membres le soin de décider des mesures concrètes à prendre pour encourager ces eorts.
Pourraient, par exemple, gurer au nombre de ces mesures l’organisation de campagnes de sensibilisation, la promotion des labels de qualité, de codes de conduite et des standards volontaires, la mise en place de programmes incluant l’octroi d’un nancement, l’organisation d’ateliers et de conférences, etc. Les articles 26 et 37 mentionnent déjà diverses actions que les États membres peuvent entreprendre en coopération avec la Commission et, le plus souvent, ensemble avec les représentants des prestataires
(ordres professionnels, chambres de commerce, etc.) et les associations de consommateurs.
Ces dispositions devraient servir de base à une politique à long terme de qualité des services qui devra être développée au niveau européen par les États membres et la Commission.
Information sur les prestataires et leurs services
Dans de nombreux cas, les destinataires des services, en particulier les consommateurs, ne disposent pas des informations de base sur les prestataires et leurs services.
L’article 22 renforce la possibilité pour les destinataires d’obtenir ces informations tout en évitant de faire peser une charge excessive sur les prestataires.
L’article 22 opère une distinction entre certaines informations indispensables, qui devraient dans tous les cas être fournies aux destinataires, et d’autres qui ne devraient être communiquées qu’à la demande du destinataire.
L’information doit être claire et non ambiguë et doit être fournie avant la conclusion d’un contrat ou bien, en l’absence de contrat écrit, avant la prestation du service.
Il appartient aux prestataires de décider de quelle manière ou sur quel support ils souhaitent fournir l’information.
Ils sont libres de choisir le moyen le plus approprié et le plus ecace de communication, en s’appuyant sur les informations qu’ils ont déjà fournies et le moyen qu’ils utilisent déjà.
Il est probable que le choix dépendra dans une très large mesure de la nature du service en cause et de la manière dont il est normalement fourni.
De nombreux prestataires mettront les informations à la disposition de leurs clients potentiels en utilisant leur site internet, tandis que d’autres peuvent choisir de l’acher à l’endroit de la prestation ou en l’incluant dans des documents ou des brochures.
Il est à noter que les exigences d’information visées à l’article 22 complètent celles déjà prévues par
ŒUVRE d’autres instruments communautaires, comme la directive sur le commerce électronique150, la directive «voyages à forfait»151et la directive «vente à distance»152.
De plus, les États membres restent libres d’imposer aux prestataires établis sur leur territoire des exigences supplémentaires en matière d’information.
Les informations à fournir comprennent quelques données de base concernant l’identité du prestataire (nom, statut et forme juridiques), leurs coordonnées ainsi que des informations sur l’enregistrement et le numéro d’identication à la TVA, si nécessaire.
Lorsque l’activité est soumise à un régime d’autorisation, les coordonnées de l’autorité compétente qui a octroyé l’autorisation ou du guichet unique pertinent devraient être fournies.
Dans le cas des professions réglementées, les données à fournir sont le titre professionnel, l’État membre où le titre a été octroyé et le nom de l’ordre ou organisme professionnel auprès duquel le prestataire est enregistré.
Parmi les autres informations à fournir gurent les principales caractéristiques et conditions de prestation du service.
Information à fournir à la demande du destinataire
L’article 22 contient une liste des informations qui ne doivent être communiquées que si le destinataire en fait la demande.
Cette liste inclut le prix du service lorsqu’il n’est pas déterminé au préalable ou, lorsqu’un prix précis ne peut pas être indiqué, la méthode de calcul du prix.
Le destinataire peut également demander des informations sur les activités pluridisciplinaires et les partenariats du prestataire, sur les mesures prises pour éviter les conits d’intérêts ainsi que sur les codes de conduite éventuels ou les mécanismes extrajudiciaires de règlement des litiges.
Assurance responsabilité civile et garanties professionnelles
L’article 23 a pour objet de renforcer la conance du consommateur dans les services provenant d’autres États membres en encourageant tous les prestataires dont les services peuvent présenter un risque pour le consommateur à souscrire une assurance.
Assurances ou garanties professionnelles pour les prestataires de services présentant des risques particuliers
L’article 23 encourage les États membres à exiger des prestataires établis sur leur territoire et dont les services présentent un risque direct et particulier pour la santé et la sécurité du destinataire ou d’un tiers ou pour la sécurité nancière du destinataire, qu’ils souscrivent une assurance responsabilité civile professionnelle ou fournissent une autre forme de garantie nancière.
Cette assurance devrait être adaptée à la nature et à l’étendue du risque et une couverture transfrontalière ne devrait être requise que dans la mesure où le prestataire fournit eectivement des services transfrontaliers.
Non-duplication des exigences relatives aux assurances ou aux garanties
L’article 23, paragraphe 2, concerne les prestataires de services qui sont déjà établis dans un État membre et qui souhaitent s’établir dans un autre État membre.
L’État membre dans lequel le prestataire veut s’établir devra tenir compte des exigences d’assurance ou de garantie équivalentes ou essentiellement comparables auxquelles le prestataire est déjà soumis dans l’État membre de son premier établissement et ne peut exiger du prestataire qu’il souscrive une assurance supplémentaire ou qu’il fournisse une garantie supplémentaire si l’assurance ou la garantie existante couvre déjà le territoire de l’État membre dans lequel le prestataire veut s’établir.
Le caractère équivalent ou essentiellement comparable d’une assurance ou d’une garantie doit être apprécié par les autorités compétentes à la lumière de l’objet et de la couverture qu’elle ore en termes de risque assuré, de montant assuré ou de plafond de garantie, ainsi que des exclusions possibles de la couverture.
Lorsque la couverture de l’assurance n’est que partiellement comparable, une garantie complémentaire peut être exigée.
Les États membres devraient envisager d’inclure cette exigence dans leur législation, que ce soit dans un instrument horizontal ou dans une loi spécique.
En tout état de cause, les États membres doivent accepter les attestations de couverture d’assurance délivrées par les établissements de crédit et les assureurs établis dans d’autres États membres comme une preuve susante du respect de l’obligation d’assurance sur leur territoire.
Communication commerciale des professions réglementées
La notion de communication commerciale, telle qu’elle est dénie à l’article 4, paragraphe 12, de la directive, couvre toute forme de communication destinée à promouvoir les services ou l’image d’un prestataire.
Elle couvre donc la publicité ainsi que d’autres formes de communications commerciales, telles que les cartes professionnelles mentionnant le titre et la spécialité du prestataire de service153.
Les États membres devront éliminer toutes les restrictions inutiles aux communications commerciales, tout en sauvegardant l’indépendance et l’intégrité des professions réglementées.
L’article 24 s’applique à toute restriction, qu’elle soit prévue dans la législation nationale ou dans les règles d’ordres professionnels ou autres organisations professionnelles.
Cela signie donc que les États membres devront examiner leur législation, l’adapter le cas échéant et prendre les mesures appropriées pour garantir que les règles pertinentes des ordres et organisations professionnels sont adaptées si nécessaire.
Premièrement, les États membres devront supprimer toutes les interdictions totales de communications commerciales imposées aux professions réglementées, par exemple les interdictions de communiquer des informations sur le prestataire ou son activité par tout moyen de communication.
Tel est le cas lorsque, par exemple, des règles professionnelles interdisent les communications commerciales dans tous les médias (dont la presse, la télévision, la radio, l’Internet, etc.) pour une
L’article 7, paragraphe 3, et les articles 52 et 54 de la directive 2005/36/CE contiennent les règles applicables à l’utilisation des titres professionnels et académiques dans le cas où un prestataire fournit ses services dans un autre État membre que celui dans lequel il a acquis ses qualications professionnelles.
01_2007_4789_txt_FR.indd 52
MANUEL profession réglementée donnée. En revanche, les règles concernant le contenu et les conditions de publicité et d’autres formes de communication commerciale peuvent être justiées par des raisons déontologiques dans le cas de professions réglementées particulières et de types particuliers de communications commerciales.
Deuxièmement, les États membres devront veiller à ce que les communications commerciales des professions réglementées respectent les règles professionnelles qui, en conformité avec le droit communautaire, visent, en particulier, à garantir l’indépendance, la dignité et l’intégrité de la profession réglementée ainsi que le secret professionnel.
Par exemple, le respect de l’obligation de secret professionnel empêchera normalement les prestataires de mentionner le nom de leurs clients dans des communications commerciales sans leur consentement exprès.
Bien que la directive «services» reconnaisse explicitement et puisse exiger certaines limitations en matière de contenu des communications commerciales, ces règles doivent être non discriminatoires, justiées par une raison impérieuse d’intérêt général et être proportionnées.
Ainsi, par exemple, une loi nationale interdisant toute communication commerciale comparative des professions réglementées ne peut être considérée comme justiée et proportionnée pour garantir la dignité et l’éthique de la profession que s’il n’existe pas d’autres moyens moins restrictifs d’atteindre le même objectif.
Activités pluridisciplinaires
Les restrictions imposées aux activités pluridisciplinaires limitent la gamme des services disponibles et gênent l’établissement de nouveaux modèles commerciaux.
L’article 25 vise à supprimer les exigences qui restreignent l’exercice conjoint ou en partenariat d’activités diérentes lorsqu’elles ne sont pas justiées, tout en veillant à éviter les conits d’intérêts et les incompatibilités et à garantir l’indépendance et l’impartialité requises pour certaines activités de services154.
L’article 25 s’applique à toute exigence de ce type, qu’elle soit imposée par la législation nationale ou par les règles d’ordres professionnels ou d’autres associations ou organisations professionnelles au sens de l’article 4, paragraphe 7.
Suppression des restrictions aux activités pluridisciplinaires
L’article 25 impose aux États membres de supprimer les exigences obligeant les prestataires à exercer exclusivement une activité spécique, ainsi que les exigences restreignant l’exercice conjoint ou en partenariat d’activités diérentes.
Cependant, l’article 25 énumère les conditions dans lesquelles ces restrictions peuvent être maintenues pour les professions réglementées et pour les services de certication, d’accréditation, de contrôle technique et d’essai.
Les restrictions imposées aux activités pluridisciplinaires qui visent à garantir l’indépendance et l’impartialité des professions réglementées peuvent être justiées dans la mesure où elles sont nécessaires pour garantir le respect de règles de déontologie, qui peuvent varier en fonction de la spécicité de chaque profession.
Ainsi, par exemple, un État membre pourrait considérer qu’une loi nationale interdisant les partenariats pluridisciplinaires entre des membres du Barreau et des expertscomptables est justiée et proportionnée, au motif que ces professions réglementées ne sont pas tenues par des règles comparables en matière de secret professionnel155.
De même, les restrictions imposées aux activités pluridisciplinaires de prestataires pour des services de certication, d’accréditation, de contrôle technique et d’essai peuvent être maintenues dans la mesure où elles sont justiées pour garantir l’indépendance et l’impartialité de ces prestataires.
Prévention des conits d’intérêts et garantie de l’indépendance et de l’impartialité des prestataires
Parallèlement à l’élimination des restrictions, il est important de prévenir les conits d’intérêts et de garantir l’indépendance et l’impartialité que requièrent certaines activités de service.
154 En ce qui concerne les avocats, cette disposition n’aecte pas l’application de l’article 11, paragraphe 5, de la directive
155 Voir arrêt du 19 février 2002 dans l’aaire C-309/99, Wouters, point 104.
01_2007_4789_txt_FR.indd 53
Les États membres devront passer en revue leur législation an d’identier les restrictions existantes et de déterminer si elles sont justiées au regard de l’article 25.
Il existe diérentes méthodes pour améliorer la qualité et la transparence des services pour les destinataires.
Il est clair que l’adéquation et l’ecacité de ces méthodes dépendront du domaine et du type de services considérés.
L’article 26 fait en particulier référence à la certication ou à l’évaluation des activités des prestataires par des organismes indépendants ou accrédités, au développement de chartes ou de labels de qualité par des organismes professionnels, ainsi qu’à des normes européennes volontaires.
Les États membres disposent, également, de diérents moyens pour encourager ces mesures, comme des campagnes de sensibilisation, l’organisation d’ateliers et de conférences, le nancement de programmes et de projets, etc. La Commission soutiendra au mieux ces mesures et diusera les meilleures pratiques parmi les États membres.
An de faciliter la comparaison par les consommateurs des diérentes caractéristiques des activités de services dans diérents États membres, l’article 26, paragraphe 2, impose aux États membres de veiller à ce que les informations sur la signication et les critères d’attribution des labels et des marques de qualité soient facilement accessibles aux prestataires et aux destinataires des services.
Les États membres peuvent, par exemple, envisager la création d’un site internet contenant des informations sur les labels ou exiger des ordres professionnels ou d’autres associations qu’ils fournissent des informations sur les labels de leurs membres.
Les associations professionnelles dont les membres utilisent un label commun devraient également veiller à ce qu’il soit utilisé correctement et n’induise pas les destinataires en erreur.
Enn, les associations de consommateurs et les organes indépendants chargés d’évaluer et de tester les services devraient être incités à fournir davantage d’informations comparatives sur la qualité des services disponibles dans les diérents États membres.
Une fois encore, ceci peut se faire au travers de campagnes de sensibilisation, d’ateliers et de conférences ou par le nancement de programmes et de projets par les États membres, avec le soutien de la Commission.
Règlement des litiges
Meilleur traitement des réclamations par les prestataires
MANUEL extrajudiciaires de règlement des litiges.
Les États membres doivent inclure cette obligation faite aux prestataires dans leur législation de mise en œuvre de la directive.
Garanties nancières en cas de décisions judiciaires
Conformément à l’article 27, paragraphe 3, lorsqu’une garantie nancière est requise pour l’exécution d’une décision judiciaire, les États membres sont tenus de reconnaître les garanties équivalentes constituées auprès d’un établissement nancier établi dans un autre État membre.
Cette disposition a pour but de résoudre les problèmes potentiels relatifs au respect des décisions judiciaires.
Dans un autre contexte, la Cour de justice a déjà reconnu que l’obligation imposée par un État membre de constituer une garantie auprès d’un établissement de crédit ayant son siège social ou une succursale sur le territoire national constitue une discrimination à l’encontre des établissements de crédit établis dans d’autres États membres et est interdite par l’article 49 du traité CE156.
La directive «services» précise que les établissements de crédits et les assureurs doivent être agréés dans un État membre conformément au droit communautaire157.
Élaboration de règles communes au niveau communautaire
L’augmentation des activités transfrontalières et le développement d’un véritable Marché Intérieur des services appellent une convergence accrue des règles professionnelles au niveau européen. Il est donc important que les organisations professionnelles se mettent d’accord entre elles sur un socle commun de règles, spécique à une profession ou à un secteur de services, qui garantisse un niveau égal de protection aux destinataires et une qualité élevée des services dans l’ensemble de l’Union européenne.
Les codes européens de conduite peuvent, d’une part, faciliter la libre circulation des prestataires et, de l’autre, renforcer la conance des destinataires dans les services oerts par les prestataires d’autres États membres.
Les codes de conduite ont pour objet d’établir des règles minimales communes au niveau communautaire, en tenant compte des particularités propres à chaque profession ou secteur de services.
Cela n’exclut pas que les États membres ou les associations professionnelles nationales puissent adopter des règles plus strictes dans leur législation nationale ou dans leurs codes de conduite nationaux en vue d’orir une meilleure protection.
Contenu des codes de conduite
S’agissant des professions réglementées, les codes de conduite devraient établir un socle commun minimal de règles de déontologie visant à garantir, notamment, l’indépendance, l’impartialité et le secret professionnel, ainsi que les modalités des communications commerciales et, le cas échéant, des exigences en matière d’assurance.
Ces codes devraient contenir les principes qui sont au cœur de l’exercice des professions réglementées en Europe, tels que l’indépendance, la condentialité, l’honnêteté, l’intégrité et la dignité.
Les règles énoncées dans les codes de conduite devraient normalement s’appliquer à la fois à la fourniture de services transfrontaliers et à la fourniture de services à l’intérieur du territoire dans lequel le prestataire est établi, l’objectif étant de créer un socle commun de règles au niveau européen et non pas d’opérer une distinction entre une prestation de services nationale et transfrontalière.
An de garantir la qualité des codes de conduite, leur acceptabilité par les prestataires et les destinataires et le respect des règles de concurrence et des principes qui sous-tendent le Marché Intérieur, les associations professionnelles doivent se conformer aux principes d’intégration, de transparence, d’ecacité et de responsabilité.
Par ailleurs, l’un des dés que ces codes devront relever sera celui de leur mise en œuvre concrète, an que ces règles minimales puissent réellement être appliquées dans la pratique.
La coopération administrative entre les États membres est essentielle pour améliorer le fonctionnement du Marché Intérieur des services.
Ainsi que l’a souligné le rapport de la Commission sur «L’état du Marché Intérieur des services»158, le manque de conance dans le cadre juridique et le contrôle dans les autres États membres a entraîné une multiplication des règles et une duplication des contrôles concernant les activités transfrontalières, l’une des principales raisons du mauvais fonctionnement du Marché Intérieur des services jusqu’à ce jour.
Les règles relatives à la coopération administrative prévues par la directive «services» abordent ces dicultés et établissent la base d’une coopération ecace entre les autorités des États membres.
La coopération entre autorités compétentes devrait garantir un contrôle ecace des prestataires de services, fondé sur des informations complètes et correctes, et empêcher les opérateurs malhonnêtes d’éviter les contrôles ou de contourner les règles nationales applicables.
En même temps, la coopération administrative devrait contribuer à éviter la multiplication des contrôles imposés aux prestataires.
La mise en œuvre des obligations de la directive en matière de coopération administrative demandera la mise en place de dispositifs administratifs et juridiques appropriés.
Les États membres devront veiller à ce que leurs autorités compétentes impliquées dans la coopération administrative quotidienne avec les autorités compétentes des autres États membres aient une obligation juridique de prêter assistance mutuelle et s’y conforment réellement.
Ils devront également faire en sorte que les prestataires établis sur leur territoire fournissent aux autorités compétentes toutes les informations nécessaires au contrôle de la conformité avec leur législation nationale en cas de demande émanant d’une autorité compétente.
Dans certains États membres, cela pourrait nécessiter de prévoir ces obligations dans la législation nationale.
Caractéristiques de base
Les articles 28 à 36 prévoient l’obligation juridique pour les États membres de se prêter mutuellement assistance, en particulier de répondre à des demandes et procéder, si nécessaire, à des vérications, des inspections et des enquêtes factuelles.
Ceci signie que les États membres ne seront pas en mesure de refuser de coopérer les uns avec les autres.
Par exemple, ils ne pourront pas se soustraire aux vérications ou à la fourniture d’informations sur un prestataire au motif que les risques ou les problèmes sont survenus non pas sur leur territoire, mais sur celui d’un autre État membre.
158 Rapport de la Commission au Conseil et au Parlement européen – L’état du marché intérieur des services – Rapport présenté dans le cadre de la première phase de la stratégie pour le Marché intérieur des services, COM(2002) 441 nal.
MANUEL coopération avec les États membres, un système électronique pour l’échange d’informations entre les États membres (article 34, paragraphe 1, et considérant 112).
L’IMI est conçu comme un instrument horizontal d’appui pour l’ensemble des législations relatives au Marché Intérieur et comprenant des obligations de coopération administrative159.
L’IMI, qui est actuellement en cours de développement, permettra l’échange électronique d’informations entre les autorités compétentes.
Il permettra à celles-ci de trouver aisément l’interlocuteur pertinent dans les autres États membres et de communiquer avec lui de manière rapide et ecace.
An de surmonter les éventuels obstacles linguistiques, l’IMI fournira des outils de soutien linguistique.
En outre, l’IMI comportera des mécanismes complémentaires qui contribueront au bon fonctionnement de la coopération administrative, tels que l’échange électronique de chiers, de documents, de certicats, etc. Le système comportera aussi des fonctions permettant de faire intervenir d’autres autorités compétentes dans une demande, si cela se révèle nécessaire.
Par ailleurs, le système comprendra des fonctions visant à garantir des réponses dans les délais, comme des alertes automatiques par courrier électronique, la xation et l’indication d’échéances pour les réponses et des mécanismes de résolution des problèmes en cas de désaccords entre autorités compétentes (par exemple, si l’une d’elles ne fournit pas les informations nécessaires).
La mise en place de l’IMI demandera des eorts considérables à la Commission et aux États membres tout au long de la période de mise en œuvre.
En eet, le large éventail d’activités économiques couvert par la directive «services» signie qu’un grand nombre d’autorités compétentes au niveau national, régional, voire local dans certains États membres, devront être enregistrées dans le système et devront pouvoir l’utiliser.
La Commission et les États membres vont devoir collaborer étroitement au développement de l’application du système IMI pour la directive «services», en particulier en ce qui concerne l’élaboration de questionnaires spéciques et les fonctionnalités techniques.
Il appartiendra aux États membres de proposer, avec l’aide de la Commission, une formation aux utilisateurs du système et de veiller à ce que son mode de fonctionnement soit connu.
Échange d’informations
Obligation de fournir des informations sur demande
Le plus souvent, les demandes d’assistance mutuelle seront des demandes d’informations.
Ces demandes peuvent s’inscrire dans le cadre de la liberté d’établissement, par exemple lorsqu’un État membre doit savoir si un prestataire souhaitant s’établir sur son territoire est déjà légalement établi dans un autre État membre et si les documents qui l’attestent, comme par exemple, une couverture d’assurance, sont authentiques.
De nombreuses demandes concerneront la prestation de services transfrontaliers, par exemple lorsque l’État membre dans lequel les services sont fournis doit savoir si un prestataire est légalement autorisé à fournir certains services ou si, à la connaissance de l’État membre d’établissement, il n’exerce pas ses activités de manière illégale.
Échange d’informations sur les prestataires et leurs services
L’échange d’informations avec les autorités compétentes d’autres États membres devrait généralement être très rapide et non bureaucratique.
Les demandes d’information devront préciser clairement quel type d’information est requis et être dûment motivées, en indiquant la raison pour laquelle l’information est nécessaire pour garantir un contrôle ecace (article 28, paragraphe 3).
Dès réception d’une demande d’informations par une autorité compétente, cette dernière devra y répondre dans les plus brefs délais et par voie électronique (article 28, paragraphe 6).
Étant donné que l’autorité compétente interrogée est responsable du contrôle du prestataire, elle disposera normalement de l’information demandée et devrait donc normalement être en mesure de la transmettre très rapidement à l’autorité compétente demandeuse.
159 L’IMI comportera également une application spécique pour les obligations de coopération administrative découlant de la directive 2005/36/CE du Parlement européen et du Conseil du 7 septembre 2005 relative à la reconnaissance des qualications professionnelles (JO L 255 du 30.9.2005, p. 22).
01_2007_4789_txt_FR.indd 57
MANUEL prestataire et, le cas échéant, en procédant à des vérications et à des inspections.
Dès que l’information a été obtenue, elle ne peut être utilisée qu’aux ns pour lesquelles elle a été demandée (article 28, paragraphe 3).
Dans certains cas, il est possible que l’information demandée ne soit pas disponible et ne puisse être obtenue ou son obtention prendra un certain temps.
Dans de telles situations, les autorités compétentes doivent contacter et informer l’autorité demandeuse de l’autre État membre dans les meilleurs délais en vue de trouver une solution (article 28, paragraphe 5).
À titre d’exemple, si la fourniture de l’information est retardée parce qu’elle doit d’abord être recueillie auprès d’un prestataire, les autorités interrogées doivent informer, dans les meilleurs délais, l’autorité compétente demandeuse de l’autre État membre du retard et préciser quand elle pense pouvoir communiquer l’information demandée.
De même, une autorité demandeuse qui n’a reçu que des informations partielles ou inadéquates devrait répondre dès que possible et expliquer pourquoi l’information reçue ne sut pas et quel type d’information supplémentaire est nécessaire.
Une telle consultation entre autorités compétentes permettra généralement de trouver une solution à leur niveau.
Toutefois, lorsque les dicultés ne peuvent pas être résolues au niveau des autorités compétentes, les points de liaison des États membres concernés devraient être consultés pour dégager une solution.
En application de l’article 28, paragraphe 8, la Commission doit être informée des dicultés, le cas échéant, et peut prendre les mesures appropriées pour garantir le respect des obligations d’assistance mutuelle, y compris en recourant à des procédures d’infraction.
Échange d’informations sur l’honorabilité des prestataires
En raison de la sensibilité des informations sur l’honorabilité, l’article 33 établit des règles spéciques concernant l’échange d’informations sur les sanctions pénales et les mesures disciplinaires et administratives qui concernent directement les compétences ou la abilité professionnelle du prestataire ainsi que les décisions relatives à l’insolvabilité ou à des faillites frauduleuses.
Conformément à l’article 33, paragraphe 3, l’échange des données relatives à l’honorabilité doit être conforme aux règles relatives à la protection des données à caractère personnel et aux droits garantis aux personnes condamnées ou sanctionnées dans les États membres concernés.
De plus, en vertu de l’article 33, paragraphe 2, les informations sur les sanctions pénales et sur les mesures disciplinaires et administratives qui concernent directement la compétence ou la abilité professionnelle du prestataire ne peuvent être communiquées que lorsqu’il s’agit d’une décision dénitive, c’est-à-dire lorsqu’il ne reste plus de possibilité de recours.
De même, comme mentionné cidessus, de telles informations ne peuvent, en tout état de cause, pas être utilisées à d’autres ns que celles pour lesquelles elles ont été demandées (article 28, paragraphe 3).
L’obligation de procéder à des vérications sur demande
Les demandes qui requièrent des vérications factuelles doivent être limitées aux cas où ceci est nécessaire au contrôle, être claires, précises et dûment motivées (article 28, paragraphe 3).
Lorsqu’une autorité compétente éprouve des dicultés à répondre à une demande émanant d’un autre État membre, par exemple parce qu’un prestataire n’a pas pu être identié ou que l’information requise n’a pas été trouvée, elle doit en informer au plus tôt l’autorité compétente de l’État membre demandeur et s’eorcer de trouver une solution mutuellement satisfaisante (article 28, paragraphe 5). Si nécessaire,
MANUEL la Commission devrait être informée de la situation conformément à l’article 28, paragraphe 8, et peut prendre les mesures appropriées.
Les articles 30 et 31 établissent une répartition des tâches entre les diérents États membres concernés.
Ils reètent quelles sont les exigences nationales qui s’appliquent en vertu des articles 16 et 17.
Conformément à l’article 16, dans certains cas, l’État membre où le service est fourni ne peut pas imposer le respect de ses propres exigences aux prestataires d’autres États membres.
Dans d’autres, il peut imposer ses exigences aux prestataires d’autres États membres (pour autant que ceci soit conforme au droit communautaire).
Les articles 30 et 31 reètent ces possibilités et répartissent les tâches de contrôle entre l’État membre d’établissement et l’État membre où le service est fourni.
En vertu de ces articles, chaque État membre est en principe responsable du contrôle et de l’application de ses propres exigences.
L’autre État membre doit coopérer en vue de parvenir à un contrôle ecace.
En conséquence, s’agissant des règles de l’État membre où le service est fourni qui peuvent, conformément aux articles 16 et 17 et au droit communautaire, être appliquées aux prestataires d’autres États membres, l’article 31, paragraphe 1, dispose que c’est l’État membre où le service est fourni qui est responsable du contrôle de l’activité du prestataire et qui peut prendre des mesures, comme vérier la conformité avec les règles nécessaires à la protection de l’environnement et assurer l’application de celles-ci.
Par contre, en ce qui concerne les cas où l’État membre où le service est fourni ne peut pas, en vertu des articles 16 et 17, appliquer ses propres exigences aux prestataires d’autres États membres, l’État membre d’établissement du prestataire doit veiller au respect de ses propres exigences nationales (article 30, paragraphe 1) et doit, par exemple, faire en sorte que le prestataire détienne les autorisations requises.
Comme mentionné cidessus, l’État membre d’établissement ne peut pas s’abstenir de prendre des mesures de contrôle, par exemple au motif que le service est fourni (et les dommages éventuels sont causés) dans un autre État membre.
L’État membre où le service est fourni doit, à son tour, fournir son assistance, le cas échéant, mais il peut également procéder à des vérications factuelles de sa propre initiative selon les conditions visées à l’article 31, paragraphe 4.
Assistance mutuelle en cas de dérogations dans des cas individuels
Par dérogation à la clause de libre prestation de services et uniquement dans des cas particuliers, l’article 18160 permet aux États membres de prendre, sur la base de leur législation nationale relative à la sécurité des services, des mesures à l’encontre de prestataires individuels qui fournissent des services transfrontaliers sur leur territoire.
S’agissant des dérogations dans des cas individuels, l’article 35 établit une procédure de coopération administrative particulière, qui contient des garanties procédurales permettant d’assurer que la dérogation au cas par cas ne soit utilisée que si les critères de fond visés à l’article 18 sont satisfaits.
En particulier, l’article 35 dispose que l’État membre où le service est fourni ne peut prendre des mesures que si l’État membre d’établissement du prestataire a été contacté, mais n’a pas pris de mesures susantes.
Pour autant que les exigences posées par l’article 18 soient satisfaites et que la procédure prévue par l’article 35 ait été suivie, un État membre peut invoquer une dérogation dans un cas individuel, par exemple lorsqu’un opérateur d’un autre État membre fournissant des services de maintenance et de nettoyage d’installations de chauage central sur son territoire ne travaille pas correctement et crée des risques pour la sécurité.
MANUEL titre de l’article 18, il devra, dans un deuxième temps, en informer la Commission et l’État membre d’établissement en indiquant les raisons pour lesquelles il estime que les mesures prises par l’État membre d’établissement ne sont pas adéquates et les raisons pour lesquelles il estime que les mesures qu’il envisage de prendre satisfont aux conditions prévues à l’article 18.
L’État membre de la prestation peut adopter les mesures qu’il a notiées dans les 15 jours qui suivent la notication, à moins que la Commission n’adopte une décision contraire.
En cas d’urgence, c’est-à-dire lorsqu’il existe un risque étayé de dommage grave et immédiat à la sécurité des personnes ou des biens, l’État membre où le service est fourni peut prendre des mesures sur la base de sa propre législation liée à la sécurité des services, même si la procédure particulière visée à l’article 35, paragraphes 2 à 4, n’a pas été terminée (article 35, paragraphe 5).
Cependant, il va de soi que ces mesures ne peuvent être prises que si les critères énoncés à l’article 18 sont satisfaits, c’est-à-dire si les dispositions nationales en vertu desquelles la mesure est prise, n’ont pas fait l’objet d’une harmonisation communautaire dans le domaine de la sécurité des services, si les mesures orent un niveau de protection plus élevé au destinataire, si l’État membre d’établissement n’a pas pris de mesures susantes et si les mesures sont proportionnées.
De telles mesures doivent être notiées à la Commission et à l’État membre d’établissement dans les plus brefs délais et en indiquant les raisons pour lesquelles l’État membre estime qu’il y a urgence.
Mécanisme d’alerte
An de garantir un contrôle eectif et, en particulier, une protection adéquate des destinataires, il importe que les États membres soient rapidement informés des activités de services susceptibles de causer un préjudice grave à la santé ou à la sécurité des personnes ou à l’environnement.
C’est pourquoi l’article 32 instaure un mécanisme visant à faire en sorte que les États membres informent tous les autres États membres concernés et la Commission, dans les plus brefs délais, lorsque des actes d’un prestataire ou des circonstances spéciques liées à une activité de service susceptibles de causer un préjudice grave à la santé ou à la sécurité des personnes ou à l’environnement sont portés à leur connaissance.
Ces informations permettront aux autorités compétentes des autres États membres de réagir rapidement, de contrôler étroitement le prestataire en cause et, le cas échéant, de prendre les mesures préventives nécessaires conformément aux dispositions de la directive «services», et en particulier ses articles 16 à 18, 30 et 31.
PASSAGE EN REVUE DE LA LÉGISLATION ET PROCESSUS D’ÉVALUATION MUTUELLE
Objectifs et approche générale
Conformément à la directive «services», les États membres devront passer en revue leur législation dans toute une série de domaines.
L’article 39 demande aux États membres de rapporter à la Commission les résultats de ce passage en revue et met en place un processus d’«évaluation mutuelle», qui garantira la transparence et l’évaluation par les pairs.
Ce processus constituera une opportunité importante pour les États membres de moderniser leurs cadres juridiques et administratifs.
La directive demande le passage en revue et l’évaluation de la législation nationale dans deux contextes et dans deux buts diérents.
D’une part, il existe une obligation d’examiner les régimes d’autorisation et certaines exigences relatives à l’établissement (articles 9, 15 et 25).
Dans ce contexte, les États membres doivent évaluer leur législation existante à la lumière de la directive et modier ou abolir les régimes d’autorisation et autres exigences qui ne sont pas justiés ou disproportionnés.
D’autre part, en vertu de l’article 39, paragraphe 5, les États membres doivent passer en revue les exigences qu’ils imposent aux prestataires établis dans un autre État membre et fournissant des services sur leur territoire.
Cet examen a pour but de déterminer si l’application de ces exigences est compatible avec les conditions énoncées à l’article 16.
Il existe des diérences entre le rapport sur les régimes d’autorisation et d’autres exigences liées à l’établissement, d’une part (article 39, paragraphe 1), et l’obligation de rapport découlant de l’article 16, de l’autre (article 39, paragraphe 5).
Le rapport au titre de l’article 39, paragraphe 1, est en principe un exercice unique (même s’il est complété par une procédure de notication au titre de l’article 15, paragraphe 7, concernant une éventuelle législation future contenant des exigences du type visé à l’article 15, paragraphe 2), suivi d’un processus d’évaluation mutuelle impliquant la Commission, les autres États membres, les parties intéressées et le comité visé à l’article 40, paragraphe 1, de la directive.
Au terme de ce processus et, en tout cas, un an après l’expiration du délai de mise en œuvre au plus tard, la Commission «présente au Parlement européen et au Conseil un rapport de synthèse accompagné, le cas échéant, de propositions complémentaires»161.
Le rapport au titre de l’article 39, paragraphe 5, est, en revanche, un processus continu, étant donné qu’il s’agit d’une obligation permanente pour les États membres de notier toute modication apportée aux exigences, y compris les nouvelles exigences, qu’ils imposent aux services entrants.
L’objectif est d’atteindre la transparence et la sécurité juridique pour les prestataires, en particulier les PME, souhaitant fournir des services transfrontaliers.
Le premier rapport au titre de l’article 39, paragraphe 5, et ses mises à jour ultérieures seront transmis aux autres États membres et la Commission fournira une fois par an «des analyses et des orientations concernant l’application de ces dispositions dans le cadre de la présente directive»162.
Le passage en revue approprié et cohérent du cadre réglementaire va constituer un dé considérable pour les États membres.
La raison en est la variété des secteurs de services couverts par la directive «services» et le fait que les exigences à examiner peuvent gurer non seulement dans une législation sectorielle spécique, mais aussi dans une législation à caractère horizontal (par exemple, des actes régissant le commerce en général ou des règles sur les communications commerciales).
Il est clair que ce processus nécessitera une étroite coopération entre diérentes parties des administrations nationales, tant au niveau de l’identication des exigences pertinentes qu’au stade de l’évaluation de leur contenu.
Compte tenu de l’ampleur de l’exercice et du nombre potentiel de départements gouvernementaux et d’autorités impliqués, une coordination étroite à un niveau adéquat sera essentielle.
Les États membres sont libres de décider comment ils s’organisent au plan interne.
Cependant, an de garantir que toutes les exigences pertinentes sont identiées et évaluées de manière cohérente, il serait souhaitable que les États membres conent à un organe particulier la tâche de coordonner et d’orienter le processus.
En outre, en vue d’assurer la cohérence du passage en revue et de l’évaluation des dispositions identiées, il serait souhaitable que les États membres envisagent l’élaboration de lignes directrices internes et de formulaires standard pour l’identication et l’évaluation des diérents types de régimes d’autorisation et d’exigences.
De plus, pour aider les États membres à rapporter les résultats du passage en revue et de l’évaluation de leur législation, les services de la Commission élaboreront et proposeront une méthodologie et une structure pour les rapports nationaux et mettront en place un dispositif pour la transmission électronique des rapports163.
La procédure visée à l’article 39, paragraphes 1 à 4
Passage en revue et évaluation de la législation
Dans une première étape, les États membres doivent analyser leur législation an d’identier les exigences pertinentes (tous les régimes d’autorisation visés à l’article 9, paragraphe 1, toutes les exigences du type de celles couvertes par l’article 15, paragraphe 2, et toutes les restrictions imposées aux activités pluridisciplinaires visées à l’article 25, paragraphe 1) et évaluer si elles sont conformes aux critères pertinents énoncés dans la directive.
Ainsi que l’explique le considérant 9, la directive ne s’applique pas aux exigences qui ne réglementent pas ou n’aectent pas spéciquement les activités de services, mais doivent être respectées par les prestataires dans l’exercice de leur activité de la même façon que par des personnes agissant à titre privé.
Toutefois, les États membres devraient veiller à ne pas exclure trop aisément de l’examen les exigences qui, bien qu’inscrites dans une loi générale, aectent néanmoins spéciquement des activités de services164.
De même, les États membres ne doivent pas passer en revue la législation qui, clairement,
161 Voir article 39, paragraphe 4.162 Voir article 39, paragraphe 5.163 Voir sections 10.2.2 et 10.3 de ce manuel.164 Pour plus de précisions sur le champ d’application de la directive, y compris les exigences qu’elle couvre, voir section 2 de ce manuel.
MANUEL ne concerne pas l’accès à une activité de service ou son exercice, comme la législation sur l’étiquetage ou la sécurité des produits.
RE LA dispositions législatives, réglementaires ou administratives.
De même, les règles d’ordres professionnels ou les règles collectives d’associations professionnelles ou autres organisations professionnelles
I F adoptées dans l’exercice de leur autonomie juridique constituent une exigence166et devront être examinées si elles réglementent ou aectent une activité de service.
Les exigences à examiner peuvent se trouver dans la législation nationale, mais également au niveau régional, voire parfois local.
167 et, si nécessaire, les
MISE leur conformité avec les critères énoncés dans les articles respectifs de la directivesupprimer ou les remplacer par des mesures moins restrictives.
Rapports à présenter
Les États membres doivent rendre compte à la Commission du passage en revue de leur législation nationale le 28 décembre 2009, au plus tard.
Chaque État membre devra préciser les exigences qu’il a l’intention de maintenir et justier de cette intention sur la base des critères énoncés à l’article 9, paragraphe 1168, à l’article 15, paragraphe 3, et à l’article 25, paragraphe 1, respectivement.
La Commission s’eorcera de mettre en place des modalités pratiques destinées à aider les États membres à remplir leur obligation de rapport et à faciliter la transmission et l’utilisation ultérieures de leurs rapports.
Ces modalités incluront une manière structurée de présenter les informations et un outil électronique pour la transmission des rapports.
Ces dispositions devraient aider à garantir que les rapports seront d’un niveau équivalent et que les informations fournies par les États membres seront gérables (clairement structurées et facilement compréhensibles) et comparables.
Un système de rapport en ligne devrait également aider à surmonter les problèmes de traduction et contribuer à la transparence générale de l’exercice.
Le processus d’évaluation mutuelle
La Commission communiquera les rapports aux autres États membres, qui disposeront de six mois pour présenter leurs observations, et consultera les parties intéressées et le comité institué par l’article 40, paragraphe 1, de la directive.
Sur la base des rapports reçus et à la lumière des observations transmises, la Commission élaborera un rapport de synthèse qu’elle présentera au Parlement européen et au Conseil.
Le passage en revue et l’évaluation des exigences visées à l’article 15, paragraphe 2, et les services d’intérêt économique général
Néanmoins, les États membres doivent veiller à ce que ces conditions soient conformes aux critères visés aux articles 10 à 13 et devraient se servir du passage en revue des régimes d’autorisation pour s’assurer que les conditions d’octroi des autorisations sont conformes à la directive.
L’article 15, paragraphe 4, précise toutefois que l’application de l’article 15, paragraphes 1 à 3, ne doit pas faire échec à l’accomplissement, en droit ou en fait, de la mission particulière conée aux services d’intérêt économique général.
Ceci est conrmé par le considérant 72, qui précise encore que «les exigences requises pour accomplir de telles missions ne devraient pas être aectées par ledit processus ; en même temps, il convient de remédier aux restrictions injustiées à la liberté d’établissement».
Dans la pratique, cela signie que les États membres doivent examiner mais peuvent maintenir ces exigences dans le domaine des services d’intérêt économique général lorsqu’elles sont proportionnées et nécessaires à l’accomplissement de la mission particulière conée au prestataire de services.
Cette évaluation doit se faire conformément à la jurisprudence de la Cour de justice relative aux services d’intérêt économique général169.
Notications de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2
L’article 15, paragraphe 6, demande aux États membres de ne plus introduire de nouvelles exigences du type de celles visées à l’article 15, paragraphe 2, à compter de l’entrée en vigueur de la directive (28 décembre 2006), à moins que ces exigences soient non discriminatoires, justiées par une raison impérieuse d’intérêt général et proportionnées170.
Ces exigences doivent être notiées à la Commission an de renforcer la transparence des dispositions réglementaires et la sécurité juridique pour les prestataires.
En cas de doute sur leur conformité, il est recommandé que les États membres notient ces exigences avant leur adoption formelle.
En tout état de cause, la notication n’empêche pas les États membres d’adopter les dispositions en question.
Par ailleurs, ainsi que le précise l’article 15, paragraphe 7, une exigence notiée conformément à la directive 98/34/CE171 ne doit plus être notiée au titre de la directive «services».
Suite à la notication d’une nouvelle exigence, la Commission en informera les autres États membres et examinera la compatibilité de cette nouvelle exigence dans les trois mois suivant sa notication.
Le cas échéant, la Commission adoptera une décision invitant l’État membre en question à s’abstenir d’adopter ou à supprimer l’exigence concernée.
La procédure prévue par l’article 39, paragraphe 5
L’approche générale du passage en revue et de l’obligation de rapporter sur les exigences pertinentes au titre de l’article 39, paragraphe 5, est, à de nombreux égards, similaire au mécanisme visé à l’article 39, paragraphe 1.
Il serait donc judicieux que les États membres suivent en principe la même méthodologie.
Cela signie que, pour identier les exigences qui doivent être examinées, les États membres pourront dans une large mesure s’appuyer sur le travail réalisé dans le cadre de la procédure d’examen visée à l’article 39, paragraphe 1, ou inversement.
Les États membres devront évaluer si les exigences qu’ils ont identiées comme potentiellement applicables aux prestataires de services d’autres États membres sont conformes aux critères énoncés à l’article 16, paragraphe 1, troisième alinéa, et à l’article 16, paragraphe 3, première phrase, c’est-à-dire qu’elles sont non discriminatoires, justiées par des raisons d’ordre public, de sécurité publique, de santé publique ou de protection de l’environnement et proportionnées172.
Lorsqu’une exigence n’est pas conforme aux critères visés à l’article 16, les États membres devront veiller
TIV E SE R à ce qu’elle ne soit pas imposée aux prestataires d’autres États membres173
169 Dans sa jurisprudence sur l’application de l’article 86, paragraphe 2, du traité CE, la Cour de justice a précisé que, pour justier une mesure adoptée par un État membre concernant une tâche particulière de l’opérateur d’un service d’intérêt économique général, «il ne sut pas seulement que l’entreprise en cause ait été investie par les pouvoirs publics de la gestion d’un service économique général» (arrêt du 10 décembre 1991 dans l’aaire C-179/90, Porto di Genova, point 26).
Il doit en outre être établi que l’application de cette exigence est nécessaire pour garantir l’accomplissement des missions particulières imparties à cet opérateur (par exemple, le respect du principe d’universalité).
Voir arrêt du 19 mai 1993 dans l’aaire C-320/91, Corbeau, points 14 et 16.170 Bien que les États membres ne soient pas tenus d’assurer la mise en œuvre avant la n de la période de transposition, la Cour de justice a dit pour droit que, durant cette période, ils doivent s’abstenir de prendre des dispositions de nature à compromettre gravement la réalisation des objectifs du traité CE (voir arrêt du 18 décembre 1997 dans l’aaire C129/96, Inter-environnement Wallonie, point 45).
63 dans le domaine des normes et réglementations techniques, JO L 204 du 21.7.1998, p. 37.
Outre les modications introduites par la directive 98/48/CE du 20 juillet 1998 (connue sous le nom de directive «transparence», JO L 217 du 5.8.1998, p. 18), la directive 98/34/CE s’applique, en matière de services, aux réglementations et règles sur les services de la société d’information, c’est-à-dire les services fournis à distance par voie électronique. 172 Pour plus de détails sur les critères, voir section 7.1.3 de ce manuel.
01_2007_4789_txt_FR.indd 63
Sur la base de ce passage en revue et de cette évaluation des exigences, les États membres devront présenter un rapport à la Commission avant le 28 décembre 2009, au plus tard, sur les exigences dont l’application pourrait relever de l’article 16, paragraphe 1, troisième alinéa, et de l’article 16, paragraphe 3, première phrase, en précisant les raisons pour lesquelles leur application aux prestataires établis dans d’autres États membres pourrait être appropriée et compatible avec l’article 16.
Par exemple, si un État membre estime qu’il doit appliquer une règle nationale limitant le niveau de bruit de certaines activités pour des raisons de protection de l’environnement, cette règle doit être précisée, tout comme les raisons de son application potentielle.
Après le premier rapport, les États membres devront notier toute modication apportée aux exigences pertinentes, y compris les nouvelles exigences, ou à leur application, en indiquant une fois encore les raisons pour lesquelles leur application pourrait être justiée au regard de l’article 16.
À l’instar du rapport prévu à l’article 39, paragraphe 1, pour faciliter l’accomplissement de l’obligation de rapport et structurer les informations, les services de la Commission élaboreront une méthodologie et une structure de rapport en ligne et la proposeront aux États membres.
La Commission communiquera les rapports des États membres ainsi que toute notication ultérieure concernant des modications ou de nouvelles exigences aux autres États membres et fournira, une fois par an, des analyses et des orientations concernant l’application de ces dispositions dans le cadre de la directive an de renforcer la transparence et la sécurité juridique pour les prestataires de services.
01_2007_4789_txt_FR.indd 64
Commission européenne
Manuel relatif à la mise en œuvre de la Directive «Services»
Luxembourg: Oce des publications ocielles des Communautés européennes
01_2007_4789_txt_FR.indd 65
01_2007_4789_txt_FR.indd 66
COMMENT LA PRESTATION TRANSFRONTALIERE DE SERVICES EST-ELLE FACILITEE ?
Si vous souhaitez fournir vos services par-delà les frontières dans d’autres États membres de l’UE sans y créer de société ou de succursale, vous pouvez profiter du:
Libre accès et libre exercice des activités de services dans les autres États membres de l’UE
Lors du démarrage ou du développement d’une entreprise, vous n’avez plus à vous adresser à une multitude d’autorités (registres du commerce, ministères, autorités locales, ordres professionnels, etc.) à différents niveaux (national, régional et local), mais pouvez accomplir l’ensemble des procédures et formalités requises pour l’exercice de votre activité par l’intermédiaire de «guichets uniques» qui:
DIRECTIVE «SERVICES»FACILITER LA VIE DES PRESTATAIRES DE SERVICES sont des portails gouvernementaux en ligne accessibles via l’internet,
Les prestataires n’ont pas à s’établir dans les autres États membres de l’UE pour pouvoir y fournir leurs services, qui peuvent donc être fournis directement à partir de leur pays d’établissement par-delà les frontières.
Vous pouvez ainsi tester de nouveaux marchés sans trop d’investissements.
fournissent des informations claires et exhaustives sur les procédures et les exigences particulières,
Visitez le site web consacré à la directive «services»: vous permettent d’accomplir en ligne toutes les procédures requises (tels que l’immatriculation aux registres du commerce et professionnel, l’obtention des autorisations et licences, le dépôt de déclarations, etc.)1, http://ec.europa.eu/internal_market/services/ services-dir/index_fr.htm vous pouvez déposer l’ensemble des documents et informations demandés,
Si vous franchissez une frontière pour fournir vos services dans un autre État membre de l’UE, vous n’aurez en général pas à accomplir de procédures administratives, ni à vous conformer aux règles de cet État; par exemple, vous ne devriez pas être obligé d’obtenir une autorisation préalable.
Le pays dans lequel le service est fourni ne peut imposer ses exigences que s’il a des raisons valables de le faire et dans des circonstances très limitées.
Visitez le portail d’accès aux guichets uniques: l’ensemble des décisions, autorisations, etc., vous est transmis par voie électronique.
Pour ce qui est des exigences que les États membres restent autorisés à imposer aux prestataires communautaires, vous pouvez obtenir toutes les informations utiles et accomplir l’ensemble des procédures et formalités nécessaires via Internet, par voie électronique et par l’intermédiaire des «guichets uniques» (voir ci-dessus).
Une entreprise du bâtiment polonaise souhaite s’établir en Suède.
Grâce au site web du guichet unique suédois, les dirigeants suédois vont pouvoir obtenir des informations quant aux exigences à remplir en Suède pour ouvrir une succursale.
L’entreprise polonaise pourra alors déposer, via le guichet unique, tous les documents nécessaires par voie électronique, et recevra par ce même moyen l’ensemble des décisions, autorisations, etc.
Voici quelques exemples de services transfrontaliers: un vétérinaire établi en France qui se rend en Allemagne pour effectuer des consultations à domicile; un architecte établi au Royaume-Uni qui conçoit une maison de vacances à Chypre; un guide touristique établi en Lettonie qui accompagne un groupe de touristes en Hongrie.
De même, une entreprise suédoise qui souhaite ouvrir une succursale dans son propre pays pourra déposer, via le guichet unique, tous les documents nécessaires par voie électronique et recevra par ce même moyen l’ensemble des décisions, autorisations, etc.
Moins de paperasserie Des procédures accélérées Un accès aux marchés facilité
VOUS POUVEZ ACCEDER AU PORTAIL D’ACCES AUX GUICHETS UNIQUES DE TOUS LES ETATS MEMBRES DE L’UE A PARTIR DE L’ADRESSE SUIVANTE: http://ec.europa.eu/eu-go
1 Les États membres de l’UE ne sont pas tenus de prévoir la possibilité de remplir les formalités en matière fiscale et de sécurité sociale par l’intermédiaire des «guichets uniques», mais sont encouragés à offrir cette possibilité.
QU’EST-CE QUE LA DIRECTIVE «SERVICES» ?
POURQUOI LA DIRECTIVE «SERVICES» EST-ELLE IMPORTANTE POUR VOUS ?
La directive «services» est un acte législatif européen qui vise à faciliter
EN QUOI LA CREATION D’UNE ENTREPRISE ET L’EXERCICE DES ACTIVITES DE CELLE-CI SONT-ILS SIMPLIFIES ?
la vie des entreprises qui fournissent ou utilisent des services dans l’Union européenne (UE).
Exigeant de tous les États membres de l’UE qu’ils suppriment les obstacles juridiques et administratifs, elle
La directive «services» représente plus qu’un simple acte législatif à mettre en œuvre en droit national.
Les petites et moyennes entreprises (PME) sont l’épine dorsale de l’économie européenne.
Elles représentent environ 98 % des entreprises en Europe et constituent la principale source de croissance et de création d’emplois.
Si vous envisagez de créer une entreprise ou de développer votre activité dans votre propre pays ou dans un autre État membre de l’UE, vous pouvez d’ores et déjà profiter de: l’établissement d’entreprises dans le secteur des services, c’est-à-
Chaque État membre de l’UE doit:
Procédures et formalités simplifiées pour les PME dire les cas où un entrepreneur individuel ou une société souhaite créer un établissement permanent (une société ou une succursale) dans son propre pays ou dans un autre État membre de l’UE.
Supprimer les obstacles juridiques et administratifs pesant sur les entreprises et les empêchant de s’établir ou de proposer leurs services dans leur propre pays ou dans un autre État membre.
Exemples: un charpentier hongrois qui souhaite s’établir en Suède
La grande majorité des PME n’exercent leur activité que sur leur propre marché local ou national.
ou une société espagnole qui souhaite ouvrir un nouveau magasin dans son propre pays;
Ces obstacles sont notamment les suivants:
Les États membres doivent supprimer les procédures d’autorisation (par exemple, les procédures d’octroi de permis, de licences, etc.) injustifiées ou excessivement lourdes ou les remplacer par des mesures moins contraignantes, comme le dépôt de déclarations simples.
la prestation de services transfrontaliers, c’est-à-dire les cas où
Créer des «guichets uniques» par l’intermédiaire desquels les entreprises pourront obtenir des informations et accomplir les procédures et formalités administratives nécessaires.
une entreprise déjà établie dans un État membre de l’UE souhaite difficultés pour obtenir des informations concernant les formalités à remplir, fournir ses services dans un autre État membre, sans y créer d’établissement permanent.
Les autorisations, les licences, etc. doivent en principe être octroyées pour une durée indéterminée et être valables sur l’ensemble du territoire national.
nécessité de contacter un grand nombre d’autorités pour différentes autorisations,
Exemples: un architecte établi en France chargé de concevoir une maison en Allemagne ou un organisateur d’événements finlandais procédures longues et compliquées.
qui souhaite organiser un festival de plein air en Estonie.
La directive «services» a été adoptée le 12 décembre 2006. Elle doit
En principe, en l’absence de réponse à une demande d’autorisation, de licence, etc. dans le délai fixé, l’autorisation/la licence sera réputée accordée (principe de «l’autorisation tacite») à l’entreprise.
être intégralement mise en œuvre par tous les États membres pour le 28 décembre 2009.
QUELS SONT LES AVANTAGES CONCRETS DE LA DIRECTIVE «SERVICES» POUR VOUS ?
Les PME qui envisagent d’exercer leur activité à l’étranger ne sont pas les seules à subir ces obstacles.
Des procédures longues et compliquées, des exigences non transparentes et d’autres obstacles similaires pèsent aussi lourdement sur les PME dont l’activité se limite au marché national (ou régional ou local).
Les exigences discriminatoires ou particulièrement restrictives doivent être supprimées, comme par exemple:
QUELS SONT LES SERVICES COUVERTS PAR LA
= les exigences fondées sur la nationalité ou le lieu de résidence,
Créer une nouvelle entreprise ou une succursale selon des procédures simplifiées et accélérées, dans votre propre pays ou à l’étranger.
= le tourisme (tels que les les services de vente au détail agences de voyage, les guides ou de vente en gros de biens et touristiques) de services)
= l’hôtellerie et la restauration (tels
Proposer facilement vos services dans d’autres Etats membres de l’UE sans avoir à y créer une entreprise.
= les activités artisanales
= les services dans le secteur de
= la plupart des services l’éducation et de la formation professionnels (comme les
(telles que les universités privées, conseillers juridiques et fiscaux, les écoles de langues) l’obligation d’obtenir des garanties financières ou de souscrire des assurances auprès d’opérateurs établis dans le même pays.
Obtenir des informations et accomplir les procédures administratives par l’intermédiaire d’un interlocuteur unique dans chaque pays («guichet unique»).
les architectes, les vétérinaires)
= les services liés à l’immobilier
= les services aux entreprises (tels
Les autorités doivent accepter les documents délivrés dans les que la publicité, le recrutement,
= les services à domicile (tels que les conseils en brevets) le nettoyage, la garde d’enfants,
Avoir un accès aisé à un large éventail de services pour votre propre entreprise.
FR
Pour en savoir plus, consultez le site IMI: http://ec.europa.eu/internal_market/imi-net
Pour tout problème rencontré en utilisant le système IMI ne pouvant être résolu localement,la Commission européenne a également mis en place un helpdesk IMI:
Système d’information sur le marché intérieur IMI
Exploiter les possibilitésdu marché unique.
Qu’est-ce que le système IMI?
Avis d’utilisateurs du système IMI
«L’IMI a vraiment facilité la communication: on peut poser des questions dans sa propre langue, et l’autre autorité compétente la lit dans sa propre langue.
La coopération est bien plus étroite qu’avant.»
Une femme médecin portugaise a répondu à une annonce d’emploi publiée par notre hôpital.
Je ne sais pas si elle possède les qualifications requises car son diplôme est rédigé en portugais.
J’ai demandé à mes collègues norvégiens si un électricien norvégien qui fournit des services ici est bien établi en Norvège.
Dans quel délai puis-je espérer une réponse?
Bureau des procédures administratives et des autorisations sanitaires Hongrie
«Inscrivez-vous!
C’est un système extrêmement simple, vous ne regretterez pas votre décision.»
Nicola Brienza Département des affaires, des entreprises et de la réforme de la réglementation Royaume-Uni
Un boulanger estonien aimerait ouvrir une boulangerie dans notre région.
Comment savoir s’il a l’expérience professionnelle requise?
Une entreprise de construction allemande va construire un nouveau centre commercial dans notre ville.
Je me demande si la grue qu’ils ont amenée sur le chantier a passétous les contrôles techniques requis en Allemagne.
«C’est merveilleux.
Avant, on devait parfois attendre trois mois pour recevoir une réponse de certains pays.
Avec l’IMI, ça prend deux jours.
En plus, dans certains pays, il fallait passer par cinq, voire dix services différents.
Aujourd’hui, on s’adresse à une seule personne, pas plus.»
Le système IMI aide les administrations européennes à répondre à ce type de questions.
C’est un outil en ligne multilingue qui leur permet de coopérer plus facilement et rapidement, et donc de réduire les coûts engendrés par les retards.
Il contribue à améliorer leurs prestations auprès des citoyens et des entreprises, qui sont ainsi mieux à même d’exploiter les possibilités offertes par le marché unique.
Comment fonctionne le système IMI?
Quels sont les domaines couverts par le système IMI?
Le système IMI vise à faciliter la coopération administrative nécessaire à la mise en œuvre d’un grand nombre de dispositions de la législation européenne sur le marché intérieur.
Le système IMI est un réseau d’échange d’informations accessible par l’internet.
Il ne requiert pas l’installation de logiciels supplémentaires.
Il a démarré avec la directive sur la reconnaissance des qualifications professionnelles (
AR LE SYSTÈME
Grâce à la fonction de recherche multilingue, vous identifiez l’autorité partenaire dans un autre pays.
Actuellement, le système englobe onze professions:
Vous créez une demande en sélectionnant des questions types dans votre propre langue.
Vous pouvez aussi introduire du texte libre et joindre des documents.
Technicien en radiologie Pharmacien Kinésithérapeute Enseignant du secondaire Médecin vétérinaire
Comptable Architecte Dentiste Médecin Sage-femme Infirmier rmier
Vous envoyez la demande à l’autorité partenaire.
L’autorité partenaire reçoit la demande dans sa propre langue.
En vertu de la directive sur les services (2
), les autorités des États membres sont tenues de s’entraider.
Le système IMI vise à faciliter cette coopération.
Vous pouvez suivre l’évolution de votre demande dans le système.
La directive sur les services s’applique à un large éventail d’activités économiques.
Les autorités compétentes pourront utiliser le système IMI pour l’ensemble de ces activités dès 2010.
L’autorité partenaire vous répond dans sa propre langue.
Le système sera étendu à d’autres domaines législatifs par la suite.
Vous recevez la réponse dans votre langue.
) Directive 2005/36/CE sur la reconnaissance des qualifications professionnelles (JO L 255 du 30.9.2005, p. 22).) Directive 2006/123/CE sur les services dans le marché intérieur (JO L 376 du 27.12.2006, p. 36).
Comment mon autorité peut-elle s’enregistrer dans le système?
En quoi le système IMI peut-il vous aider?
Vous pouvez avoir besoin d’un accès au système IMI si vous travaillez:
Si vous travaillez pour une autorité locale, régionale ou nationale, vous pouvez vous trouver dans les situations suivantes: pour une administration locale, régionale ou nationale (par exemple, un ministère, une municipalité ou un organisme public) ou pour une organisation professionnelle;
Vous avez besoin d’informations détenues par une autorité dans un autre pays, mais vous ne savez pas qui contacter.
dans l’Espace économique européen (1
Le système IMI vous met en relation avec le bon interlocuteur.
Vous savez à qui vous adresser, mais vous ne parlez pas la même langue que votre interlocuteur.
Pour en savoir plus sur la procédure d’enregistrement, adressez-vous à votre coordonnateur IMI.
Le système IMI vous propose des séries de questions types et de réponses prétraduites.
Comment sont protégées les données?
CO M EN T PEUT —
Le système IMI suit l’évolution de votre demande.
Vous pouvez vérifier chaque étape du processus dans le système.
Durant la phase pilote, 75 % des demandes ont été traitées dans les quinze jours.
Les autorités utilisant le système IMI sont tenues de respecter les législations nationales et européennes sur la protection des données.
Une recommandation de la Commission européenne figurant sur le site web IMI énonce des lignes directrices en matière de protection des données spécifiquement appliquées au système IMI.
Il faut souligner que ce système facilite la protection des données, puisque: il ne génère pas de base de données ou de registre permanent de données personnelles;
Vous n’êtes pas d’accord avec votre homologue sur le type d’informations dont vous avez besoin.
- CE QUEL les données personnelles contenues dans les échanges d’informations sont effacées au plus tard six mois après la clôture de l’échange;
Vous pouvez vous adresser à votre coordonnateur IMI régional ou national, qui interviendra si nécessaire.
seules les autorités directement impliquées dans l’échange d’informations ont accès aux données personnelles.
Q U’ EST
Le système d’information sur le marché intérieur
Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
FR
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le système d’informationsur le marché intérieur
Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
Introduction: qu’est-ce que le système IMI et comment fonctionne-t-il?
Guide pas à pas: mise en place du système IMI au sein de votre autorité
Complément d’information pour les coordonnateurs
Questions fréquemment posées
Cher utilisateur IMI,
C’est un immense plaisir pour moi de vous présenter le système d’information sur le marché intérieur.
Félicitations pour votre nouvelle fonction dans le système IMI!
Le système IMI est un outil doté d’un vaste potentiel, qui facilite et accélère considérablement la coopération entre les administrations de différents pays.
Il permet ainsi aux administrations de fournir un meilleur service à tous ceux qui souhaitent profiter des avantages du marché unique européen.
Mais comme tout système électronique, le système IMI ne fonctionnera correctement que s’il est géré correctement.
Pour que les utilisateurs puissent y trouver leurs homologues d’autres pays, les autorités doivent tenir à jour les informations les concernant.
Et si l’on veut que l’échange d’informations fonctionne sans heurt, un nombre suffisant d’utilisateurs doit être enregistré au sein de chaque autorité pour traiter sans retard toutes les demandes entrantes.
C’est pourquoi vous, premier utilisateur IMI au sein de votre autorité, êtes si important!
Vous devez vous assurer que l’on trouve facilement votre autorité dans le système IMI et que ce dernier soit mis en place de manière à permettre un échange d’informations rapide et efficace. cace.
Ce guide est destiné à vous aider dans cette tâche.
Après une brève introduction sur le fonctionnement du système, il est expliqué, étape par étape, comment mettre en place le système auprès de votre autorité.
Vous trouverez également un glossaire des principaux termes spécifiques au système IMI, ainsi qu’un certain nombre de questions les plus fréquemment posées et leurs réponses.
Au milieu du guide se trouve une liste récapitulative qui vous permettra de vérifier que vous n’avez rien oublié d’important.
e m ie r utilisateur au sein d’une autorité
Jörgen Holmquist Directeur général, DG Marché intérieur et services Commission européenne
Introduction: qu’est-ce que le système IMI et comment fonctionne-t-il?
Qu’est-ce que le système IMI?
Conformément aux dispositions en matière d’assistance mutuelle prévues par la législation relative au marché intérieur européen, les administrations de tous les pays de l’Espace économique européen (EEE) (1) doivent être en mesure d’échanger des informations avec leurs homologues d’autres pays.
Le système d’information sur le marché intérieur (IMI) est un outil électronique destiné à aider les administrations dans cette coopération.
Le système IMI se compose d’une application informatique accessible via l’internet, qui ne nécessite pas l’installation de logiciel supplémentaire.
Le système a été développé par la Commission européenne, en étroite collaboration avec les États membres.
Comment fonctionne le système IMI?
Le système IMI vous permet d’identifier votre homologue d’un autre pays: chaque autorité enregistrée dans IMI saisit son «titre informel» (version facilement compréhensible de son nom), accompagné d’une description de ses responsabilités.
Le titre informel et la description sont traduits dans toutes les langues officielles de l’Union européenne (UE) et sont liées à une fonction de recherche multilingue.
Le système IMI vous permet également d’échanger facilement des informations avec votre homologue: l’autorité qui a besoin d’informations détenues par une autorité d’un autre pays peut établir une demande d’information dans sa propre langue, en utilisant les séries de questions prétraduites, disponibles pour chaque domaine législatif couvert par le système.
L’autorité qui souhaite les informations envoie la demande à son homologue via le système.
L’autorité consultée reçoit la demande dans sa propre langue, elle peut alors répondre dans sa langue et envoyer sa réponse via l’IMI à l’autorité requérante.
Vous pouvez suivre l’état d’avancement de votre demande à tout moment sur le système IMI.
Qui sont les intervenants dans le système IMI?
Les principaux intervenants sont les suivants:
● autorités compétentes réparties sur l’ensemble de l’EEE, qui échangent des informations et agissent au niveau national, régional ou local;
L’EEE regroupe tous les États membres de l’Union européenne ainsi que l’Islande, le Liechtenstein et la Norvège.
● coordonnateurs IMI dont le rôle est de décider quelles autorités doivent être enregistrées dans le système IMI et de s’assurer que les demandes envoyées par d’autres pays reçoivent une réponse satisfaisante dans les délais impartis.
On compte:—un coordonnateur IMI national (NIMIC) par pays (voir la liste des NIMIC sur le site internet: http://ec.europa.eu/internal_market/imi-net/contact_fr.html),—des coordonnateurs IMI délégués (DIMIC), que chaque pays est libre de nommer, pour un domaine législatif ou une zone géographique en particulier,—des «super-DIMIC» (ou SDIMIC), responsables de tous les domaines législatifs de leur région;
● la Commission européenne, qui héberge le système IMI et en assure la maintenance; la Commission est également responsable des traductions fournies par le système et met un helpdesk central à disposition.
Quels sont les domaines couverts par le système IMI?
Le système IMI est conçu comme un système souple qui peut être utilisé pour tous les aspects de la législation relative au marché intérieur.
Il est actuellement utilisé dans le cadre de la directive relative à la reconnaissance des qualifications professionnelles (2005/36/CE) et de la directive «services» (2006/123/CE) (qui oblige les autorités de l’EEE à s’entraider pour contrôler les prestataires de services migrants et les prestations transfrontalières de services).
Pour consulter les dernières informations sur le champ d’application du système IMI dans ces domaines législatifs et dans tout nouveau domaine législatif qui sera ajouté, rendez-vous sur le site internet IMI.
Et la protection des données?
Les autorités utilisatrices du système IMI doivent respecter les législations nationales et communautaires relatives à la protection des données.
Vous pouvez consulter sur le site internet IMI une recommandation de la Commission européenne contenant des lignes directrices en matière de protection des données, spécifiques pour le système IMI.
Il est important de noter que le système IMI est parfaitement compatible avec la protection des données: st èm e IMI: guide pour le p r
● il ne crée pas de base de données ni de registre permanent de données personnelles;
● les données personnelles contenues dans les échanges d’informations sont supprimées au plus tard six mois après la clôture officielle de l’échange;
Guide pas à pas: mise en place du système IMI au sein de votre autorité
Le système IMI est un réseau décentralisé d’autorités utilisatrices, chacune d’entre elles étant responsable de toutes les informations la concernant, qui se trouvent dans le système.
Chacune est également responsable de son installation propre pour utiliser le système.
En tant que premier utilisateur, vous avez été enregistré dans le système au même moment que l’autorité dont vous dépendez.
Étant pour l’instant la seule personne en mesure d’accéder au système, vous devez:
● vous assurer que les autorités d’autres pays susceptibles de demander des informations à votre autorité pourront la trouver et la contacter facilement;
● déterminer qui, parmi le personnel de votre autorité, fait quoi dans le système IMI, de manière à ce que vous et vos collègues puissiez participer rapidement et efficacement aux échanges d’informations.
Cela peut paraître complexe, mais ne vous inquiétez pas!
Le système IMI a été prévu pour être le plus convivial possible.
Si vous suivez scrupuleusement ces instructions, la mise en place sera facile et ne vous prendra pas beaucoup de temps.
Ce guide donne un aperçu pratique de toutes les étapes à suivre.
Pour une description détaillée, écran par écran, de ces étapes, reportez-vous au Manuel de l’utilisateur du système IMI, disponible sur le site internet IMI, sous la rubrique «Documents importants»: http://ec.europa.eu/internal_market/imi-net.
Vous trouverez également sur le site tout un ensemble de matériels de formation, notamment des modules de formation interactifs en ligne, qui vous présenteront les principales fonctionnalités du système IMI.
Pour commencer, il peut être utile de définir votre autorité sous trois angles différents:
● imaginez tout d’abord comment l’autorité d’un autre pays verrait votre autorité;
● enfin, considérez votre autorité de l’intérieur, en examinant par exemple le mode de répartition des responsabilités et l’organisation du travail.
Les instructions ci-après sont organisées en fonction de ces trois angles différents.
Commençons par l’angle plus éloigné de vous, c’est-à-dire votre autorité vue d’un autre pays.
Mon autorité vue d’un autre pays
Essayez de vous mettre à la place d’un utilisateur IMI qui travaille auprès d’une autorité équivalente à la vôtre dans un autre pays.
Cet utilisateur ne parle pas votre langue et ne connaît rien des structures administratives de votre pays.
Il doit cependant être en mesure de trouver votre autorité dans le système IMI.
Toutes les informations essentielles relatives à l’ensemble des autorités enregistrées dans le système IMI sont traduites dans toutes les langues officielles de l’UE et peuvent être trouvées via une fonction de recherche multilingue.
Vous devez cependant vous assurer que les informations concernant votre autorité sont correctes dans votre langue et qu’elles sont à jour.
Le système IMI contient déjà des informations sur votre autorité, qui ont été saisies lors de l’enregistrement.
Votre première tâche consiste à vérifier ces informations et à les corriger ou les mettre à jour si nécessaire.
Titre informel
Chaque autorité peut se choisir un «titre informel» dans le système IMI, c’est-à-dire une désignation qui indique clairement ce que fait l’autorité.
Ce titre informel est traduit dans toutes les langues de l’UE.
Il doit être court et clair pour que les autres utilisateurs puissent facilement vous identifier. er.
Pourquoi un titre informel en plus du titre officiel? ciel?
st èm e IMI: guide pour le p r
Chaque fois que vous effectuez une modification majeure dans le titre informel de votre autorité, pensez à indiquer au système de procéder à une nouvelle traduction (en cochant la case correspondante).
Si vous corrigez seulement l’orthographe, il n’est pas nécessaire de demander une nouvelle traduction.
Le titre informel ne peut pas exprimer en soi tout ce que fait votre autorité.
C’est pourquoi vous avez la possibilité de rédiger un profil abrégé de votre autorité, lequel sera traduit dans toutes les langues de l’UE.
Vous pouvez indiquer, par exemple, si votre autorité est une autorité locale, régionale ou nationale, ses principaux domaines d’activité et les tâches réalisées dans ces domaines.
Lorsque vous rédigez ce profil, essayez d’imaginer ce qu’un utilisateur IMI d’un autre pays aurait besoin de savoir sur votre autorité.
Il n’est pas nécessaire d’indiquer toutes les fonctions de votre autorité dans le profil abrégé, mais seulement celles qui sont pertinentes pour le système IMI.
Pour certains types d’échanges d’informations dans le système IMI, il suffira d’utiliser les questions et réponses prétraduites existant dans le système pour chaque domaine législatif.
En revanche, les utilisateurs IMI d’autres pays peuvent, parfois, souhaiter ajouter une question ou un commentaire.
D’autres souhaiteront peut-être même vous contacter par téléphone ou par courrier électronique.
Il convient donc d’indiquer les langues pratiquées par votre autorité.
e m ie r utilisateur au sein d’une autorité
Il n’est pas nécessaire de parler couramment les langues indiquées.
Les autres utilisateurs ont simplement besoin de savoir quelles sont les langues dont vous possédez une connaissance pratique.
N’oubliez pas de corriger vos coordonnées dans l’IMI en cas de déménagement ou de changement de numéro de téléphone!
Le système IMI envoie toujours des alertes par courrier électronique.
Pour éviter toute perte d’information importante, vérifiez régulièrement que l’adresse électronique de votre autorité est toujours valide et correcte.
Une autorité d’un autre pays qui recherche son homologue dans votre pays a besoin non seulement d’informations générales, mais également d’une description des responsabilités de son homologue.
C’est pourquoi le système IMI contient deux listes détaillées de mots clés, qui ont été réunies au niveau européen et qui s’appliquent dans chaque pays.
Ces deux listes répertorient:
● l’une les domaines d’activité économique;
Il convient, à partir de ces listes, de décrire le plus précisément possible les responsabilités de votre autorité.
Étape 3: définition des responsabilités de votre autorité dans chaque domaine législatif st èm e IMI: guide pour le p r
Le système IMI peut être utilisé dans un grand nombre de domaines législatifs différents. Si votre autorité relève de deux domaines, elle peut avoir accès au système IMI pour ces deux domaines.
D’où la nécessité de décrire plus en détail quelles sont les responsabilités de votre autorité dans chaque domaine, en plus de l’activité économique et du domaine politique.
Mon autorité vue d’un autre pays
Mon autorité dans mon propre pays
Titre informel
Coordonnées
Domaines d’activité économique
tes les étapes importantes
Mon autorité vue de l’intérieur
Pour les coordonnateurs uniquement
Comment choisir les mots clés
Si vous ne trouvez pas le mot clé exprimant parfaitement votre activité dans la liste de mots clés prédéfinis, choisissez le mot clé ou une combinaison de mots clés qui s’en rapproche le plus.
Si vous considérez qu’il manque un mot clé important dans la liste, contactez votre coordonnateur de manière à ce que la liste puisse être mise à jour si nécessaire.
Mon autorité dans mon propre pays
Avec toutes les informations présentées ci-dessus, une autorité d’un autre pays devrait être en mesure de trouver et de contacter facilement votre autorité.
Mais le système IMI en fait plus.
Il peut y avoir, dans votre pays, des autorités assumant les mêmes tâches que les vôtres, et votre autorité peut être amenée à collaborer avec ces autres autorités, à les contrôler ou à être contrôlée par elles.
Pour les prochaines étapes, considérez votre autorité dans son contexte national.
Qu’est-ce qui la distingue des autres autorités du même domaine?
Quelles sont ses relations de travail avec ces autorités?
À qui s’en remet-elle en cas de problèmes?
Supposons que votre autorité soit une chambre médicale régionale.
La chambre médicale nationale peut souhaiter avoir un aperçu des demandes traitées par votre autorité pour suivre le niveau d’utilisation du système IMI au niveau national.
Pour ce type de situation, il est possible de créer un lien entre votre autorité et d’autres autorités.
Les autorités ainsi associées auront une vue d’ensemble de haut niveau de vos échanges d’informations dans le système IMI.
En revanche, pour des raisons liées à la protection des données, elles n’auront accès à aucune donnée personnelle contenue dans les demandes.
14 st èm e IMI: guide pour le p r
Le coordonnateur IMI a pour tâche de s’assurer que le système IMI est correctement mis en place dans son pays ou dans sa région et que l’échange d’informations via le système se déroule sans heurt.
Les coordonnateurs décident eux-mêmes dans quelle mesure ils veulent être actifs dans le système.
Certains peuvent limiter leur rôle à une coordination administrative, d’autres peuvent décider de s’impliquer dans les échanges d’informations individuels.
Ils peuvent agir comme arbitres en cas de problème entre l’autorité qu’ils coordonnent et une autorité d’un autre pays, ou bien, dans des pays qui ont décidé de conserver un contrôle centralisé, ils peuvent décider d’approuver les demandes et/ou réponses des autorités qu’ils coordonnent.
Du point de vue du contenu, qui est spécifique à chaque domaine législatif, les coordonnateurs agissent comme des «coordonnateurs de demandes».
On doit avoir au moins un coordonnateur de demandes par domaine législatif.
Si vous pensez qu’il pourrait s’avérer nécessaire d’avoir des coordonnateurs supplémentaires pour les échanges d’informations de votre autorité, vous devriez mettre ces coordonnateurs en relation avec votre autorité.
Par défaut, les coordonnateurs ne voient pas les détails de vos demandes, pour des raisons liées à la protection des données.
Cependant, si un coordonnateur décide de jouer un rôle actif dans vos échanges d’informations, vous pouvez lui permettre de voir ces détails.
Mais même avec cette visibilité totale, le coordonnateur ne pourra voir aucune donnée personnelle contenue dans les échanges d’informations.
Si vous travaillez dans différents domaines législatifs, vous pouvez avoir des coordonnateurs différents pour chacun de ces domaines.
Mon autorité vue de l’intérieur
Maintenant que vous avez défini le rôle de votre autorité vis-à-vis d’autorités d’autres pays et vis-à-vis d’autorités de votre pays, il vous reste à examiner votre autorité de l’intérieur.
Dans quels départements le système IMI sera-t-il utilisé?
Combien de demandes IMI prévoyez-vous?
Parmi vos collègues, combien travailleront avec vous sur le système IMI?
Comment organiser les processus de travail internes le plus efficacement possible?
Si vous travaillez dans une autorité de grande taille, les entités ou départements qui travailleront avec le système IMI ne sont pas forcément évidents.
Dans ce cas, il convient de vérifier tout d’abord quels sont les domaines législatifs couverts par le système IMI, dont relève votre autorité.
Vous trouverez des informations actualisées sur ces domaines législatifs et sur la législation communautaire correspondante sur le site internet IMI.
Il convient ensuite de déterminer l’entité ou le département de votre autorité qui traite les questions relevant de cette législation.
Il peut être alors utile pour vous de passer en revue les séries de questions standard, qui figurent dans le système IMI pour chaque domaine législatif.
Ces listes complètes de questions se trouvent sous la rubrique «Documents importants» du site internet.
En tant que premier utilisateur du système IMI, c’est à vous de décider combien d’utilisateurs supplémentaires doivent être enregistrés pour votre autorité.
Ce nombre sera, bien évidemment, fonction de la taille et des besoins de votre autorité.
S’il s’agit d’une autorité de petite taille qui ne traite que quelques demandes dans le système IMI, un ou deux utilisateurs supplémentaires pourront suffire.
Une autorité de plus grande taille peut nécessiter, en revanche, un certain nombre d’utilisateurs ayant différentes fonctions, afin de gérer efficacement les échanges d’informations.
Prévoyez une solution de secours!
Même pour une autorité de très petite taille, vous devez absolument enregistrer au moins un utilisateur supplémentaire pour assurer les remplacements pendant les vacances et les congés maladie.
Dans une installation IMI standard, l’arrivée d’une nouvelle demande adressée à votre autorité est annoncée par un courrier électronique automatique à l’adresse électronique générale de votre autorité et à tous les utilisateurs qui gèrent les demandes.
Cela peut ne pas être très pratique s’il y a beaucoup d’utilisateurs, si vous envisagez de traiter un grand nombre de demandes d’informations ou si des parties différentes de votre autorité travaillent avec le système IMI.
Il peut alors être utile pour vous de mettre en place une procédure appelée «procédure d’assignation», selon laquelle une personne appelée «assignateur» est affectée à cette fonction, reçoit toutes les demandes entrantes et les distribue à ses collègues en fonction, par exemple, du sujet ou de la charge de travail.
Vous pouvez ainsi garantir que les responsabilités sont clairement définies et que les demandes sont traitées rapidement.
En tant que premier utilisateur, vous disposez automatiquement de tous les droits d’utilisateur pour le système IMI, c’est-à-dire que vous pouvez tout faire vous-même dans le système, mais vous n’êtes évidemment pas obligé de tout faire.
C’est à vous de définir les tâches que vous pouvez déléguer à d’autres personnes.
Vous pouvez enregistrer un certain nombre de gestionnaires des demandes.
Vous pouvez aussi, par exemple, attribuer la fonction d’«administrateur local de données» à un utilisateur du département informatique de votre autorité.
Cette fonction implique de mettre à jour les données de votre autorité, d’enregistrer des utilisateurs supplémentaires et d’aider les collègues en cas de problèmes techniques, par exemple sur les mots de passe.
Ou bien vous pouvez attribuer à votre chef, qui n’interviendra que dans les échanges d’informations proprement dits, des droits d’utilisateur de base, qui lui permettent de surveiller le flux d’informations.
N’oubliez pas que si vous décidez d’appliquer l’assignation, vous devez nommer un assignateur!
Une fois que vous avez arrêté le nombre d’utilisateurs à enregistrer et la manière dont ils travailleront ensemble, vous pouvez les enregistrer dans le système IMI.
C’est très simple.
Il suffit de saisir leurs coordonnées, la langue de travail souhaitée et leur adresse électronique.
Attention, chaque utilisateur doit avoir une adresse électronique différente et individuelle qui sera utilisée pour tous les courriers électroniques générés automatiquement par le système.
Il vous faut ensuite déterminer le rôle des utilisateurs pour chaque domaine législatif.
Par exemple, un collègue qui est gestionnaire des demandes pour le domaine législatif des qualifications professionnelles ne peut être qu’un utilisateur de base pour le domaine législatif des services.
Lorsque vous enregistrez un nouvel utilisateur dans le système IMI, ce dernier crée automatiquement un nom d’utilisateur et un mot de passe provisoire pour cette personne.
Le mot de passe provisoire est envoyé par courrier électronique au nouvel utilisateur, mais, pour des raisons de sécurité, les noms d’utilisateur ne sont pas envoyés ainsi.
Vous devez contacter votre collègue en dehors du système et lui communiquer son nom d’utilisateur de vive voix, au téléphone, par fax ou par la poste.
Est-il possible de modifier le nom d’utilisateur généré automatiquement?
Oui, si un collègue souhaite un nom d’utilisateur différent de celui généré automatiquement, vous pouvez le modifier dans les coordonnées de l’utilisateur.
Étape 12: encouragement à l’intention des nouveaux utilisateurs pour qu’ils se connectent au système IMI
Le système IMI ne peut fonctionner correctement que si les utilisateurs enregistrés le connaissent bien et y participent activement.
C’est pourquoi il est si important d’encourager tous les nouveaux utilisateurs de votre autorité à se connecter et à naviguer dans le système.
Oubli du mot de passe et du nom d’utilisateur
Si un collègue oublie son nom d’utilisateur IMI, vous pouvez regarder dans le système et le lui communiquer.
Si un collègue oublie son mot de passe, vous devez le réinitialiser, sauf si vous avez délégué la fonction d’«administrateur local de données» à quelqu’un d’autre.
Dans ce cas, pensez à informer les utilisateurs de votre autorité que s’ils oublient leur mot de passe, ils doivent contacter l’administrateur local de données pour lui en demander un nouveau.
Lorsque l’administrateur local de données réinitialise un mot de passe oublié, l’utilisateur reçoit un courrier électronique automatique avec un nouveau mot de passe temporaire.
Il peut ensuite se reconnecter depuis le début.
Si vous êtes le seul administrateur local de données au sein de votre autorité, contactez l’administrateur de données relevant de votre coordonnateur IMI qui a enregistré votre autorité ou qui a validé son enregistrement.
Complément d’information pour les coordonnateurs
Si vous êtes le premier utilisateur d’une autorité qui est coordonnateur IMI, vous devez procéder en plus aux étapes suivantes avant de pouvoir commencer à travailler avec le système IMI: e m ie r utilisateur au sein d’une autorité
Le premier utilisateur d’un coordonnateur IMI se voit confier, par défaut, une autre fonction, celle d’«administrateur de données».
Tandis que l’«administrateur local de données» est responsable de la gestion de toutes les données de votre autorité dans le système IMI, l’«administrateur des données» est responsable de la gestion des données des autorités que vous coordonnez.
Il peut authentifier de nouvelles autorités compétentes, leur donner accès à un nouveau domaine législatif, modifier leur titre officiel et réinitialiser les mots de passe de leurs administrateurs locaux de données.
Par conséquent, si vos tâches en tant que coordonnateur comprennent l’enregistrement de nouvelles autorités ou l’accès à de nouveaux domaines législatifs, vous pouvez choisir de confier cette fonction à un ou plusieurs de vos collègues.
Contrairement à la fonction d’«administrateur local de données», la fonction d’«administrateur de données» est spécifique à un domaine législatif.
Si vous décidez de déléguer cette fonction, n’oubliez pas de le faire pour tous les domaines législatifs dans lesquels votre autorité travaille!
Si l’autorité que vous coordonnez et une autorité d’un autre pays ne peuvent pas s’entendre sur les informations à fournir, le système IMI vous permet, à vous et au coordonnateur IMI, d’intervenir.
Dans cette situation, les coordonnateurs jouent le rôle d’arbitres.
Le système IMI est paramétré en standard pour que les coordonnateurs participent à cette procédure d’arbitrage.
Ce réglage est également spécifique à chaque domaine législatif.
Si vous souhaitez traiter les arbitrages vous-même, il n’est pas nécessaire de procéder à des modifications dans le système.
Si vous souhaitez déléguer cette fonction à quelqu’un d’autre au sein de votre autorité, vous pouvez nommer un «arbitre».
Si vous souhaitez ne pas participer du tout à la procédure d’arbitrage, par exemple si votre fonction de coordonnateur est limitée à des aspects techniques, vous devez cocher «Non».
Certains États membres ont décidé de conserver un contrôle centralisé sur les échanges d’informations impliquant des autorités compétentes du pays.
Pour cela, le système IMI permet aux coordonnateurs de décider s’ils souhaitent approuver les demandes et/ou réponses avant qu’elles ne soient envoyées à un autre pays.
Le réglage par défaut est «Non».
Administrateur local de données: un administrateur local de données peut effectuer les actions suivantes, en plus de celles décrites pour l’utilisateur de base:
● mettre à jour les données relatives à son autorité, enregistrées dans le système IMI;enregistrer d’autres utilisateurs relevant de son autorité;modifi er des droits d’utilisateurs relevant de son autorité;réinitialiser les mots de passe d’utilisateurs relevant de son autorité.
Autorité associée: il est possible d’associer d’autres autorités du même État membre à votre autorité.
Les autorités associées ont une vue d’ensemble de haut niveau des échanges d’informations de votre autorité.
Seul un administrateur local de données peut associer des autorités à la vôtre.
Autorité compétente: les autorités compétentes sont les principales parties prenantes au système IMI, qui échangent des demandes d’informations par l’intermédiaire du système.
Il peut s’agir d’organismes des secteurs public ou privé auxquels les États membres ont confié certaines tâches liées à l’application de la législation relative au marché intérieur.
Ces organismes peuvent opérer au niveau national, régional ou local.
Autorité consultée: l’autorité consultée est contactée par l’autorité requérante et elle est chargée de fournir une réponse à la demande.
Coordonnateurs IMI: les coordonnateurs IMI sont chargés d’authentifier les null e m ie r utilisateur au sein d’une autorité
20 st èm e IMI: guide pour le p r
Si le coordonnateur approuve la demande, celle-ci est envoyée à l’autorité compétente consultée.
En revanche, si l’autorité consultée insiste sur le fait qu’elle ne peut pas fournir ces informations, l’autorité requérante peut demander à la fois à son propre coordonnateur IMI et à celui de l’autorité consultée d’intervenir en tant qu’arbitres. Cette procédure est appelée «procédure d’arbitrage».
Les coordonnateurs IMI peuvent décider s’ils veulent prendre part à la procédure d’arbitrage.
Procédure d’assignation: il peut arriver qu’une autorité de grande taille, disposant d’un grand nombre d’utilisateurs IMI, souhaite utiliser la procédure d’assignation pour assigner les demandes entrantes à un ou plusieurs de ses gestionnaires des demandes, en fonction du domaine traité ou d’autres critères.
Pour pouvoir assigner ou réassigner les demandes au sein de l’autorité, l’utilisateur doit posséder des droits d’«assignateur».
Utilisateur de base: chaque utilisateur IMI est au minimum un utilisateur de base.
Un utilisateur de base peut chercher une autorité compétente dans la base de données IMI des autorités compétentes et il a une vue d’ensemble de haut niveau de toutes les demandes (entrantes et sortantes) traitées par son autorité, ainsi que des demandes des autorités associées.
Questions fréquemment posées
J’ai reçu un message électronique contenant un mot de passe provisoire, mais je n’ai pas de nom d’utilisateur.
Comment puis-je accéder au système?
Une fois que vous êtes enregistré en tant que nouvel utilisateur dans l’IMI, le système génère automatiquement un nom d’utilisateur et un mot de passe provisoire.
Ce dernier vous est communiqué par courrier électronique automatique.
Le nom d’utilisateur doit vous être communiqué par la personne qui vous a enregistré.
Pour des raisons de sécurité, cette communication a lieu en dehors du système IMI, par exemple de vive voix ou par téléphone.
Si vous ne recevez pas votre nom d’utilisateur alors que vous êtes le premier utilisateur au sein de votre autorité, veuillez contacter le coordonnateur IMI qui a enregistré votre autorité.
Le système ne reconnaît pas mon mot de passe/code de sécurité.
Qui dois-je contacter?
Si vous êtes le seul utilisateur au sein de votre autorité, contactez l’administrateur local de données de votre coordonnateur IMI.
Celui-ci réinitialisera votre mot de passe.
Vous recevrez ensuite un courrier électronique automatique avec votre nouveau mot de passe provisoire.
Pour vous connecter, vous devrez utiliser le même nom d’utilisateur.
Le système vous demandera ensuite de saisir et de confirmer un nouveau code de sécurité.
Veuillez noter que le système fait la différence entre les majuscules et les minuscules.
Il se bloque au bout de cinq saisies erronées du nom d’utilisateur ou du code.
Si cela arrive, suivez les instructions ci-dessus pour réinitialiser votre mot de passe.
L’autorité dont je dépends est compétente dans plusieurs domaines législatifs différents.
Comment l’exprimer dans le système IMI?
S’il existe différents départements au sein de la même autorité responsable de plusieurs domaines législatifs, il y a techniquement deux façons de l’enregistrer:
22 st èm e IMI: guide pour le p r vous pouvez demander à votre coordonnateur d’enregistrer chacun des départements comme une autorité compétente séparée, en indiquant le nom du département dans le nom de l’autorité pour éviter les confusions.
Il est recommandé de procéder ainsi si les deux départements sont des entités séparées physiquement, avec chacune son propre personnel;
● ou bien vous pouvez enregistrer l’autorité dont vous dépendez comme une seule et unique autorité compétente et vous assurer qu’elle a accès à tous les domaines législatifs pour lesquels elle est compétente.
Dans ce cas, il pourrait être intéressant d’utiliser la procédure d’assignation pour attribuer de nouvelles requêtes au département qui convient.
Un collègue que j’ai enregistré dans le système IMI a oublié son mot de passe/code de sécurité.
Que dois-je faire?
Pour pouvoir réinitialiser les mots de passe d’autres utilisateurs, vous devez disposer des droits d’administrateur local de données.
Si vous avez transmis ces droits à un autre utilisateur, vous devez demander à cet utilisateur de réinitialiser le mot de passe de votre collègue.
Si vous êtes administrateur local de données, connectez-vous au système IMI, sélectionnez dans le menu l’option «Administration», puis «Gérer les utilisateurs dépendant de mon autorité».
L’utilisateur recevra alors un nouveau mot de passe provisoire par courrier électronique automatique.
Il continuera à utiliser le même nom d’utilisateur et pourra choisir un nouveau code de sécurité dès qu’il se reconnectera au système.
Comment puis-je savoir qu’une nouvelle demande a été envoyée à mon autorité?
Un courrier électronique automatique avertit votre autorité de la réception d’une demande.
Ce message d’alerte est envoyé à tous les utilisateurs détenant des droits de gestionnaire des demandes ainsi qu’à l’adresse de contact enregistrée de votre autorité.
Les gestionnaires des demandes verront également les nouvelles demandes dans leur liste d’action sur le système IMI.
Commission européenne
Le système d’information sur le marché intérieur — Mise en place du système IMI: guide pour le premier utilisateur au sein d’une autorité
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Pour en savoir plus sur le fonctionnement du système IMI, nous vous invitons à consulter le site internet qui lui est consacré: http://ec.europa.eu/internal_market/imi-net
Vous y trouverez des informations utiles dans les sections suivantes:
• «Documents importants» (manuel de l’utilisateur et autres documents juridiques utiles);
• «Formation au système IMI» (matériel de formation avec une série de modules interactifs de formation en ligne);
• «Contacter le système IMI» (liste de tous les coordonnateurs IMI nationaux).
Pour tout problème ne pouvant pas être résolu par les helpdesks nationaux, la Commission européenne a mis en place un helpdesk central:
FR
Guide de l’utilisateur
Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Guide de l’utilisateur
Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Le présent guide n’engage pas la Commission européenne en tant qu’institution.
Il a pour but de fournir aux autorités compétentes de tous les États membres des orientations pratiques sur l’utilisation du système IMI à des fins de coopération administrative dans le cadre de la directive relative aux services.
Il n’est pas complet dans sa description des dispositions de la directive relative aux services et n’entre pas dans les détails techniques du système IMI.Pour plus d’informations sur la directive relative aux services ou le système IMI, veuillez vous référer aux autres documents auxquels il est fait référence dans le présent guide, en particulier au Manuel relatif à la mise en œuvre de la directive «Services» (1
LA DIRECTIVE «SERVICES»: PRÉSENTATION SUCCINCTE DES PRINCIPALES DISPOSITIONS PRÉSENTANT UN INTÉRÊT SOUS L’ANGLE DE LA COOPÉRATION ADMINISTRATIVE
La libre circulation des services et la directive «Services»: contexte général Quel est le champ d’application de la directive «Services»? Comment la directive «Services» simplifie-t-elle les procédures administratives? Comment la directive «Services» facilite-t-elle la prestation transfrontalière de services?
Comment la directive «Services» facilite-t-elle l’établissement d’une entreprise?
COOPÉRATION ADMINISTRATIVE AU TITRE DE LA DIRECTIVE «SERVICES»
Les principes généraux Les principaux scénarios de coopération administrative
LE SYSTÈME D’INFORMATION SUR LE MARCHÉ INTÉRIEUR: FACILITER LA COOPÉRATION ADMINISTRATIVE
En quoi consiste le système IMI?
Comment fonctionne le système IMI?
Quelles sont les parties prenantes au système IMI?
Comment accéder au système IMI?
GUIDE ÉTAPE PAR ÉTAPE: COMMENT UTILISER L’APPLICATION IMI POUR LA DIRECTIVE «SERVICES»?
Avant de commencer Comment envoyer une demande d’informations à une autorité dans un autre État membre?
Répondre à une demande d’informations reçue par votre autorité
3 l’échange d’informations sur les prestataires et leurs activités (
La directive «Services» facilite la libre circulation des services à travers l’Union européenne (UE) en supprimant les obstacles administratifs et législatifs aux activités de services.
Elle garantit en même temps un contrôle adéquat des prestataires au moyen de la coopération administrative entre les États membres.
À cette fin, elle impose aux États membres l’obligation de s’assister mutuellement et d’échanger des informations par voie électronique chaque fois que cela apparaît nécessaire.
Le système IMI sera utilisé pour l’échange électronique d’informations.
L’application IMI pour la directive «Services» a été développée par la Commission, en étroit partenariat avec les États membres de l’UE.
Elle aide les utilisateurs à identifier aisément les autorités compétentes des autres États membres et facilite la communication entre eux, en particulier grâce à des questions et réponses prétraduites.
La coopération entre les différents États membres interviendra en principe directement entre les différentes autorités.
Il peut s’agir d’instances nationales, régionales ou locales qui ont un rôle de supervision ou de réglementation dans leur État membre en ce qui concerne les activités de services.
Cela signifie qu’incombe aux autorités compétentes la responsabilité de réglementer, d’approuver, d’inspecter et de contrôler les entreprises (personnes morales ou physiques) qui sont engagées dans le secteur des services, notamment lorsque leur rôle consiste à superviser l’application de règles générales telles que les normes en matière d’environnement ou de sécurité.
Si vous travaillez au sein d’une telle autorité compétente, peut-être devrez-vous utiliser le système IMI, par exemple lorsqu’un prestataire d’un autre État membre souhaite s’établir dans votre région ou y fournir des services (en fonction du cas, vous devrez peut-être travailler avec des documents délivrés dans d’autres États membres ou contrôler un prestataire qui n’est pas établi dans votre pays).
Dans ces cas, il vous sera possible de demander des informations aux autorités compétentes de l’autre État membre et vous devriez obtenir une réponse de celles-ci dans les plus brefs délais.
Dans d’autres cas, il se peut que ce soit les autorités compétentes des autres États membres qui aient besoin d’informations sur des prestataires de votre région et c’est vous qui recevrez alors une demande de renseignements à laquelle vous devrez répondre.
Le présent guide de l’utilisateur décrit des méthodes adéquates de coopération avec les autorités compétentes d’autres États membres et attire votre attention sur des points essentiels pour que l’assistance mutuelle visée dans la directive «Services» puisse fonctionner en pratique.
Le guide s’efforce de faciliter votre utilisation journalière de l’application IMI pour la directive «Services».
Il se concentre sur l’échange «normal» quotidien d’informations entre les autorités compétentes et tente d’expliquer les différentes obligations, scénarios et fonctions de la coopération administrative.
Sa structure est la suivante:
LA DIRECTIVE «SERVICES»: PRÉSENTATION SUCCINCTE DES PRINCIPALES DISPOSITIONS PRÉSENTANT UN INTÉRÊT SOUS L’ANGLE DE LA COOPÉRATION ADMINISTRATIVE
La libre circulation des services et la directive «Services»: contexte général
Les services constituent de loin le plus grand secteur de l’économie européenne.
Ils représentent en moyenne 70 % du produit intérieur brut (PIB) et de l’emploi total dans les États membres de l’UE.
Fait plus marquant encore, c’est essentiellement dans les services que des emplois nouveaux ont été créés ces dernières années.
Mais, en raison des nombreuses barrières administratives et juridiques qui conduisent souvent à la duplication des contrôles et à une complexité injustifiée, le fonctionnement du marché intérieur des services n’est toujours pas optimal à ce jour.
La directive «Services» a pour objectif de libérer le potentiel inexploité de services en tant que moteur de la croissance économique et de la création d’emplois.
Elle définit un programme ambitieux de simplification administrative et réglementaire qui vise à garantir que tant les prestataires que les destinataires des services peuvent bénéficier plus aisément de deux des libertés fondamentales qui sont garanties par le traité instituant la Communauté européenne, à savoir la libre prestation de services et la liberté d’établissement: n u l l la
n u l l les activités de la plupart des professions réglementées (telles que les conseillers fiscaux et juridiques, les
Le même principe s’applique aux exigences concernant la forme d’un document.
De même, les documents d’autres États membres doivent être acceptés s’ils servent un objectif équivalent ou si leur contenu montre clairement qu’il a été satisfait à l’exigence en question.
En pratique, cela signifie que si vous avez le droit d’exiger que le prestataire satisfasse à des exigences nationales, vous devez par contre tenir compte des documents délivrés par un autre État membre prouvant qu’il a déjà satisfait à une exigence équivalente dans son pays d’origine.
Garantir que les procédures administratives sont suffisamment simples impose que soit mis en place un processus approfondi d’évaluation des règles, des procédures et des exigences officielles existantes, ainsi que, le cas échéant, des changements à apporter.
En tant qu’autorité compétente, vous devrez, pour chaque cas individuel, satisfaire à ces principes de simplification dans les actions journalières que vous entreprenez auprès des prestataires.
Vous devrez veiller, par exemple, à ce que les documents délivrés par d’autres États membres soient pris en considération, le cas échéant, et à éviter toute duplication.
Si vous exigez que les machines soient soumises à des contrôles périodiques, vous devrez accepter en guise de preuves les certificats ou attestations contenant les résultats de ces essais exécutés dans un autre État membre.
De même, vous ne devriez normalement pas exiger qu’un certificat de nationalité ou de résidence soit soumis lorsque ces informations sont déjà étayées par d’autres documents d’identification officiels (par exemple un passeport ou une carte d’identité).
La directive «Services» facilite l’activité des prestataires qui souhaitent fournir leurs services par-delà les frontières dans d’autres États membres sans y ouvrir un établissement (par exemple, dans le cadre de contrats, de projets ou de clients spécifiques).
Tel serait le cas d’un architecte établi en France qui traverse la frontière pour dessiner les plans d’une future maison en Allemagne ou d’un organisateur d’événements établi en Finlande qui organise un festival en plein air en Estonie.
n u l l elles sont nécessaires et proportionnées (autrement dit, l’exigence permet de garantir la réalisation de l’objectif
COOPÉRATION ADMINISTRATIVE AU TITRE DE LA DIRECTIVE «SERVICES»
Les principes généraux
La coopération administrative entre les États membres est essentielle pour que le marché intérieur des services fonctionne convenablement.
Le manque actuel de communication régulière entre les administrations des États membres a engendré une prolifération des règles applicables aux prestataires et une duplication des contrôles pour les activités transfrontalières.
Des prestataires malveillants peuvent également profiter du manque de communication pour éviter le contrôle ou contourner les règles applicables concernant les services.
C’est l’une des raisons pour lesquelles la libre circulation des services n’a pas bien fonctionné jusqu’à présent.
En l’absence de coopération entre les administrations, il est pratiquement impossible pour les autorités compétentes d’obtenir des informations de première main qui peuvent être essentielles pour garantir une supervision adéquate des activités de service, par exemple: n u l l si un prestataire est établi légalement dans un autre État membre (par exemple, si une entreprise y est
Une obligation d’utiliser tous les moyens nécessaires
L’obligation de coopérer est générale et englobe l’obligation de prendre toutes les mesures qui s’imposent pour garantir une coopération efficace. cace.
La directive «Services» ne précise ni les méthodes à utiliser ni les mesures à prendre pour parvenir à ce résultat.
C’est à l’autorité compétente de l’État membre qui reçoit une demande de décider, au cas par cas, de la façon qui convient le mieux pour collecter les informations demandées.
Ce faisant, les autorités compétentes doivent agir dans les limites des pouvoirs dont elles sont investies dans leur État membre.
En pratique, lorsque vous recevez d’une autorité compétente d’un autre État membre une demande d’informations concernant un prestataire, vous avez une obligation d’assistance même si l’information demandée ne vous est pas forcément immédiatement disponible.
Il vous appartient de décider des moyens les plus adéquats pour obtenir les informations relevant du domaine de compétence de votre autorité.
Il se peut que vous deviez consulter les registres ou les bases de données de votre autorité, prendre contact avec d’autres autorités au sein de votre État membre ou exécuter des contrôles factuels, par exemple en prenant contact avec le prestataire, en procédant à des inspections sur place dans les locaux du prestataire ou par d’autres moyens.
Une autorité compétente reçoit une demande d’informations visant à obtenir des renseignements sur des personnes autorisées à agir pour un prestataire.
À moins qu’elle ne soit déjà en possession de ces renseignements, l’autorité devra les obtenir en procédant, par exemple, à une vérification dans un registre ou en interrogeant le prestataire des services.
Et si… vous ne pouvez pas identifier le prestataire en question ou si vous ne pouvez pas récupérer les informations pertinentes?
En général, il ne sera pas difficile d’identifier le prestataire pour lequel vous avez reçu une demande.
En effet, avant de pouvoir envoyer une demande, le système IMI exige l’encodage de certaines données clés, tels que le nom et l’adresse, qui sont généralement suffisantes pour identifier le prestataire.
De même, dans la plupart des cas, pour autant que vous soyez compétent pour un certain prestataire ou pour le domaine spécifique sur lequel porte une demande, vous pourrez trouver les informations demandées en exploitant le domaine de compétence de votre autorité.
Si vous n’êtes pas compétent pour répondre à une demande, vous pourrez transmettre celle-ci à l’autorité qui traite la question en cause ou à votre coordonnateur IMI.
Si des difficultés se présentent, par exemple si vous ne parvenez pas à identifier le prestataire ou si vous ne pouvez pas obtenir rapidement les informations parce que celles-ci ne sont pas immédiatement disponibles et que vous devez prendre contact avec d’autres autorités compétentes, vous devez en informer rapidement l’autorité requérante et essayer de trouver une solution mutuellement acceptable.
En cas de désaccord, vous devriez vous mettre en rapport avec votre coordonnateur IMI.
Toutes les demandes doivent être spécifiques et dûment motivées e «Services» e ct iv
Les demandes d’assistance doivent être spécifiques.
Elles doivent, par exemple, préciser clairement le type d’information demandée.
Les demandes qui sont envoyées dans le cadre du système IMI seront, dans de nombreux cas, spécifiques, étant donné que, pour réduire les obstacles linguistiques, elles reposeront généralement sur des questions préformulées.
Les demandes pourront aussi cependant utiliser du texte libre, auquel cas vous devrez particulièrement veiller à ce que la demande soit précise.
Dans le cas contraire, l’autorité compétente consultée risque de fournir plus d’informations que celles dont vous avez besoin (si la question est trop générale ou trop vaste), ce qui crée du travail superflu et peut ne s tè me IMI et la di r
pas satisfaire aux exigences de protection des données.
Dans le système IMI, chaque fois que vous enverrez une demande d’assistance, vous serez obligé de motiver spécifiquement votre demande.
Cela aidera l’autorité consultée à comprendre pourquoi vous avez besoin de son assistance et ce que vous recherchez exactement.
L’exigence de motivation implique également qu’il faut éviter de recourir systématiquement à la coopération administrative pour effectuer des contrôles de fond sur les prestataires; en d’autres termes, vous devriez éviter d’envoyer des demandes chaque fois que vous traitez avec un prestataire d’un autre État membre.
Vous ne devriez le faire que si vous avez réellement un doute justifié, par exemple si certains éléments en votre possession indiquent qu’un prestataire n’est pas habilité ou autorisé à faire du commerce ou s’il vous faut évaluer la possibilité d’imposer vos exigences nationales.
— de la précision des informations communiquées par le prestataire,
— de l’authenticité et de la validité des documents soumis par le prestataire.
Motivation pour une demande concernant l’établissement légal
L’établissement d’une personne morale ou physique dans votre État membre ne devrait normalement soulever aucun doute, par exemple sur le fait que cette personne est légalement enregistrée/établie conformément aux exigences d’établissement de votre pays.
De même, si un prestataire d’un autre État membre ne fournit des services sur votre territoire qu’à titre occasionnel, ce prestataire devrait normalement être considéré comme agissant au titre de la liberté de prestation de services.
En cas de doute sur le scénario applicable, vous devrez évaluer soigneusement les services en cause en vous fondant sur les critères développés par la Cour de justice des Communautés européennes, en particulier la durée, la périodicité, la régularité ou la continuité des services fournis.
La durée du service peut constituer un indicateur, mais ce n’est pas parce qu’un service est fourni sur une période prolongée dans votre pays que vous pouvez automatiquement conclure que le prestataire est établi dans votre pays.
Du point de vue pratique, certains services peuvent s’étendre sur une longue durée, mais rester encore temporaires.
Dès lors, dans certains cas, la durée ne peut être considérée comme l’unique indicateur.
Sachez également que vous ne pouvez pas fixer de limites temporelles générales à l’expiration desquelles vous considéreriez automatiquement que le prestataire est établi.
Distinction entre libre prestation de services et établissement au regard de la durée: exemple
L’architecte A d’un autre État membre remporte un concours international portant sur la conception du nouvel opéra de votre capitale. Il exerce son droit de libre prestation de services.
L’architecte B décide d’établir un bureau secondaire dans votre pays, d’employer du personnel local et de servir les clients locaux à partir de ce bureau.
Il exerce son droit d’établissement.
La durée ne serait pas un indicateur d’établissement suffisant, étant donné que plusieurs années pourraient s’écouler avant que le projet de l’architecte A soit terminé et que l’intéressé pourrait, à cette fin, passer beaucoup de temps sur votre territoire.
Toutefois, comme son activité est temporaire par nature (il n’exercera pas ses activités après l’achèvement du projet), elle reste une prestation transfrontalière de services.
À l’inverse, le bureau de l’architecte B pourrait être un échec et fermer ses portes quelques mois à peine après son ouverture.
Néanmoins, bien que la durée de ses activités économiques soit limitée, il est clair qu’il se serait agi d’un cas d’établissement.
À nouveau, vous ne pouvez pas conclure automatiquement que si un prestataire se trouve régulièrement dans votre pays, cela implique qu’il y est établi (par exemple un consultant établi dans un autre État membre qui fournit des services à un client dans votre État membre une fois par mois ne doit pas forcément être considéré comme établi dans votre État membre de par sa simple présence régulière et périodique).
Pour plus d’informations sur la distinction entre l’établissement et la prestation transfrontalière des services, veuillez vous référer au point 7.1.1 du Manuel relatif à la mise en œuvre de la directive «Services».
Prestation transfrontalière de services: exemples a) Un vétérinaire établi dans un État membre A traverse la frontière pour se rendre dans l’État membre B pour y effectuer des consultations à domicile.
b) Un architecte établi dans un État membre A dessine les plans d’une maison de vacances dans un État membre B.
c) Un guide touristique établi dans un État membre A accompagne un groupe de voyageurs se rendant dans l’État membre B.
Sur la base des dispositions de la directive «Services» concernant la libre prestation de services, l’État membre où le service transfrontalier est fourni ne peut imposer ses propres exigences à un prestataire établi dans un autre État membre que si l’exigence en question: n u l l satisfait aux conditions énoncées à l’article 16 de la directive «Services»:
Demande concernant l’établissement légal dans un autre État membre: exemple
En tant qu’autorité dans l’État membre A, vous êtes informé des activités d’un organisateur d’événements qui affirme être établi dans un État membre B. Or, vous ne trouvez aucune information concernant l’adresse de cet organisateur d’événements dans l’État membre B. Afin de pouvoir vérifier s’il s’agit d’un cas de prestation transfrontalière de services, vous décidez de prendre contact avec les autorités de l’État membre B dans le but de déterminer si l’organisateur d’événements y est effectivement établi et exécute des activités dans l’État membre B.
Le type d’informations dont vous pourriez avoir besoin dans des situations transfrontalières dépendra de la question de savoir si vous pouvez ou non appliquer vos propres exigences dans un cas donné.
Deux situations peuvent être distinguées.
a) Dans les situations où vous ne pouvez pas imposer vos exigences aux prestataires établis dans un autre État membre (à savoir si les exigences ne satisfont pas aux critères énoncés à l’article 16 et ne sont pas couvertes par les dérogations prévues à l’article 17), vous pouvez demander des informations auprès de l’autorité compétente de l’État membre d’établissement du prestataire si des doutes justifiés se présentent en ce qui concerne la question de savoir si le prestataire fournit légalement des services transfrontaliers à partir de son établissement dans l’autre État membre.
Il se peut, par exemple, que vous ayez besoin d’informations sur le fait que le prestataire est autorisé ou non à fournir un type spécifique de services dans son État membre d’établissement et s’il les fournit en toute légalité.
Questions adressées à l’État membre d’établissement dans le cas d’une prestation transfrontalière de services: exemple
Un architecte de l’État membre A fournit des services temporaires à un client établi dans l’État membre B. En tant qu’autorité de l’État membre B, vous découvrez que cet architecte exerce sa profession au sein d’une entreprise qui fournit à la fois des services d’architecture et des services de construction.
Dans votre État membre, l’exercice conjoint de ces activités est jugé incompatible et vous doutez que cela soit autorisé dans l’État membre A. Et si oui, vous vous demandez comment les éventuels conflits d’intérêt sont traités dans cet autre État.
Vous prenez ensuite contact avec l’autorité compétente de l’État membre A afin de déterminer si ce prestataire exerce ses activités en toute légalité et comment l’autorité compétente de l’État membre A peut prévenir les éventuels conflits d’intérêt ou incompatibilités sur la base de sa propre législation.
15 b) Dans les situations où vous pouvez imposer vos propres exigences aux prestataires entrants conformément aux articles 16 et 17 de la directive «Services» et au traité CE, vous pouvez requérir du prestataire qu’il fournisse des informations et, le cas échéant, qu’il vous présente des documents.
Comme dans les cas d’établissement (voir page suivante), les demandes adressées à l’État membre d’établissement concerneront souvent des documents.
Questions adressées à l’État membre d’établissement dans le cas de la prestation transfrontalière de services: exemple e «Services» e ct iv
Une entreprise établie dans l’État membre A fournit ses services lors d’un grand événement public qui se tient dans l’État membre B. Pour ce faire, elle utilise son propre équipement de sonorisation spécifique.
Vous prenez contact avec l’autorité compétente de l’État membre A afin de vérifier si les documents de certification de cet équipement qui sont présentés par le prestataire sont valables.
Questions adressées à l’État membre où le service est fourni dans le cas d’une prestation transfrontalière de services: exemple
En tant qu’autorité compétente de l’État membre A, vous avez l’obligation de contrôler, pour des raisons de sécurité, que les exigences en matière d’inspection technique périodique de certains équipements sont respectées.
Vous êtes informé qu’une entreprise établie dans votre pays pourrait fournir des services dans l’État membre B en utilisant un équipement qui, selon vos dossiers, n’a pas réussi l’inspection technique périodique.
Vous prenez contact avec l’autorité compétente de l’État membre B et vous enquêtez sur ce point.
Dans ces conditions, il est clair que votre autorité compétente n’exécutera pas de contrôles sur le territoire de l’autre État membre, mais demandera les informations nécessaires à l’autorité compétente de l’État membre où le service est fourni.
Coopération administrative dans les cas d’établissement
Un prestataire d’un État membre (qu’il s’agisse d’un ressortissant ou d’une entreprise constituée là-bas) souhaite s’établir dans un autre État membre.
Une distinction peut être établie entre deux situations pouvant être qualifiées d’établissement: l’établissement primaire et l’établissement secondaire.
Par exemple: n u l l une diplômée en médecine vétérinaire de l’État membre A ouvre un cabinet dans l’État membre B: il s’agit de
LE SYSTÈME D’INFORMATION SUR LE MARCHÉ INTÉRIEUR: FACILITER LA COOPÉRATION ADMINISTRATIVE
En quoi consiste le système IMI?
Le système d’information sur le marché intérieur (IMI) est un outil électronique destiné à soutenir la coopération administrative entre les administrations publiques dans le marché intérieur.
L’IMI est un système unique permettant de faciliter l’application d’actes législatifs relatifs au marché intérieur qui rendent nécessaire l’échange d’informations entre les administrations des États membres.
Actuellement, il est utilisé dans les domaines suivants: n u l l sur une base opérationnelle, pour la coopération en matière de reconnaissance mutuelle des qualifications cations
n u l l un outil de gestion des demandes, qui permet de surveiller l’état d’avancement et d’identifier les problèmes
Les coordonnateurs IMI peuvent en outre aussi agir en tant qu’autorités compétentes et, comme telles, envoyer et recevoir des demandes d’informations.
Un coordonnateur IMI peut exécuter les mêmes fonctions qu’une autorité compétente et peut en outre: n u l l enregistrer et authentifier les autorités compétentes dans l’IMI;
GUIDE ÉTAPE PAR ÉTAPE: COMMENT UTILISER L’APPLICATION IMI POUR LA DIRECTIVE «SERVICES»?
Avant de commencer
L’utilisation de l’IMI par une autorité compétente demande une certaine préparation.
Premièrement, vous devriez vous assurer que toutes les informations contenues dans l’IMI concernant votre autorité sont précises et actuelles.
Cela concerne non seulement vos coordonnées de contact, mais aussi d’autres informations sur les compétences de votre autorité et sur le travail qu’elle effectue par rapport à des activités de services et des procédures y relatives.
L’IMI peut être un outil extrêmement utile.
Il a le potentiel de mettre en réseau des milliers d’autorités compétentes dans toute l’Europe, mais, pour qu’il soit efficace, il est nécessaire qu’il vous aide à identifier la bonne autorité à contacter lorsque vous avez des doutes sur un prestataire de services.
Aussi chaque autorité doit-elle s’assurer que les informations disponibles à son sujet sont de bonne qualité.
Deuxièmement, vous devez décider de l’organisation interne au sein de votre autorité de façon à ce que l’IMI puisse être utilisé le plus efficacement possible.
Quelles sont les personnes au sein de votre autorité qui ont besoin d’avoir accès à l’IMI afin d’envoyer des demandes ou d’y répondre?
Qui va assurer la mise à jour des informations concernant votre autorité et qui doit se charger de l’enregistrement de nouveaux utilisateurs?
Si vous décidez d’enregistrer plusieurs utilisateurs, peut-être devriez-vous en désigner un qui fasse office de boîte postale et assure la distribution des demandes aux collègues au sein de l’autorité (dans l’IMI, cette procédure est appelée «assignation»).
Si votre autorité vient tout juste d’être enregistrée et si vous êtes le premier utilisateur, vous devez vous assurer de passer par toutes ces démarches.
Si votre autorité a déjà utilisé l’IMI pour l’échange d’informations concernant les qualifications professionnelles, il est recommandé de prendre contact avec les autres utilisateurs IMI au sein de votre autorité afin de déterminer qui doit effectuer les démarches ci-dessus.
Veuillez vous référer au Manuel de l’utilisateur IMI pour obtenir des explications plus précises (12).
Comment envoyer une demande d’informations à une autorité dans un autre État membre?
Vous devez d’abord sélectionner le domaine législatif dans lequel s’inscrit votre demande.
L’IMI couvre actuellement deux domaines: la directive relative à la reconnaissance des qualifications professionnelles et la directive «Services».
Certaines autorités auront accès aux deux domaines législatifs couverts actuellement par l’IMI.
Ainsi il se peut qu’un ordre national des architectes soit compétent tant pour la reconnaissance des qualifications professionnelles des architectes que pour l’application d’autres règles se rapportant aux prestations des architectes (par exemple le respect d’obligations en matière d’assurance ou de restrictions concernant l’exercice conjoint ou en partenariat d’activités différentes).
Dans certains cas, l’autorité peut décider de répartir en son sein la responsabilité de chaque domaine législatif entre différents utilisateurs.
Dans d’autres cas, il se peut que le même utilisateur ait accès aux applications IMI concernant à la fois la directive «Services» et les qualifications professionnelles.
Si tel est le cas, vous devrez d’abord sélectionner l’option «Services» si vous voulez envoyer une demande se rapportant aux services.
Toutefois, si vous avez accès à l’application IMI seulement pour la directive «Services», cela n’est pas nécessaire; le système sélectionnera automatiquement l’application qui vous concerne.
Le Manuel de l’utilisateur IMI est disponible sur le site internet du système IMI (http://ec.europa.eu/internal_market/imi-net).
Avant de créer une demande dans l’IMI, commencez par vous assurer que l’activité de services sur laquelle
Sélectionner le domaine législatif: exemple
Dans l’État membre A, l’ordre des architectes a besoin de vérifier l’authenticité d’un diplôme obtenu dans l’État membre B. En tant qu’utilisateur du système IMI, vous enverriez une demande à l’autorité compétente de l’État membre B en utilisant le module des qualifications professionnelles.
Ce même ordre des architectes a également des doutes justifiés concernant la fourniture de services temporaires par un architecte d’un État membre C voisin.
Dans ce cas, vous entreriez dans l’IMI et utiliseriez le module «Services» afin de demander à l’autorité compétente de l’État membre B si l’architecte y est légalement établi.
L’IMI vous permet d’identifier les autorités compétentes des autres États membres sans avoir une connaissance préalable de leurs structures administratives.
À cette fin, l’IMI contient un annuaire des autorités compétentes dans le domaine des services.
Une combinaison de critères de recherche vous permet de trouver l’autorité que vous devez contacter (pour autant qu’elle soit enregistrée dans le système).
Ces critères sont les suivants: n u l l le
Raisons pour lesquelles vous pourriez ne pas trouver d’autorité compétente: exemple
Le mot clé que vous avez entré peut aussi ne pas correspondre à la liste de mots clés prétraduits disponibles dans le système.
Alternatives de recherche: exemples
Si vous n’obtenez pas de résultat satisfaisant, essayez d’utiliser un synonyme.
Recherchez «traiteur» si vous n’obtenez pas de résultat pour «approvisionnement alimentaire», etc.
Essayez d’utiliser des catégories de mots clés plus larges, étant donné que l’autorité compétente peut être responsable du contrôle de plusieurs activités de services généraux.
Faites une recherche sur «métiers» si vous n’obtenez pas de résultat pour «peinture», sur «tourisme» si vous n’obtenez pas de résultat pour «voyagiste», etc.
Si vous ne trouvez pas l’autorité compétente que vous recherchez, vous avez la possibilité d’envoyer votre demande à l’un des coordonnateurs IMI de l’autre État membre qui la transmettra ensuite à l’autorité concernée au sein de son État membre.
Après avoir choisi l’autorité que vous souhaitez contacter, vous devez sélectionner la «série de questions» pertinente pour votre requête.
Afin d’obtenir un rapide aperçu des questions prétraduites disponibles dans les différentes listes de questions (sans devoir introduire des informations détaillées à ce stade), vous pouvez sélectionner la fonction «visualiser les questions».
À titre alternatif, vous avez également la possibilité de faire une recherche par mot clé et le système vous dira quelle «série de questions» contient la ou les questions renfermant le mot clé que vous avez encodé.
Afin de faciliter les échanges d’informations au titre de la directive «Services», l’IMI met à votre disposition un ensemble de questions prédéfinies et prétraduites qui sont regroupées dans quatre séries différentes: n u l l les demandes portant sur la prestation transfrontalière de services d’une entreprise/d’un partenariat;
Le système vous invite ensuite à saisir une date limite, qui indique à l’autorité destinataire quand la réponse doit vous parvenir.
Veuillez noter que cette date n’est pas contraignante et qu’elle est purement indicative.
L’autorité consultée de l’autre État membre a la possibilité soit d’accepter le délai que vous suggérez, soit d’indiquer une date alternative à laquelle elle sera en mesure de répondre.
La directive «Services» prévoit que la réponse doit être communiquée dans le délai le plus court possible, mais elle ne définit pas de délai spécifique.
Lorsque vous recevez une demande, vous devrez vous assurer que tout est mis en œuvre pour que vous puissiez répondre dans le délai imparti.
Si vous rencontrez des problèmes parce que des réponses tardives vous empêchent de vous acquitter de vos obligations légales lorsque vous prenez une décision en rapport avec un prestataire, il est recommandé de consulter votre coordonnateur IMI.
Vous êtes ensuite invité à entrer les coordonnées du prestataire de services, c’est-à-dire les informations essentielles telles que son nom, ses coordonnées de contact et le type d’activité de services concerné.
Ces informations sont indispensables à l’autorité compétente à laquelle vous envoyez la demande, étant donné qu’elles l’aideront à identifier le prestataire concerné.
Veuillez noter que plus les informations que vous communiquez sont complètes, plus il sera facile à l’autorité chargée de vous répondre d’identifier le prestataire et de vous fournir les informations demandées.
Vous serez également invité à indiquer les raisons motivant votre demande.
Champs obligatoires
Vous constaterez que certains champs sont marqués d’un astérisque.
Ces champs sont obligatoires: le système ne vous permettra pas de poursuivre tant que vous ne les aurez pas complétés.
En général, il est important que vous fournissiez toutes les informations dont vous disposez concernant le prestataire et ses services.
Cela permettra à l’autre autorité d’identifier le prestataire et accélérera considérablement la circulation des informations.
Champs facultatifs
Certains champs vous permettent de fournir des informations supplémentaires chaque fois que celles-ci sont disponibles.
Compléter des champs supplémentaires lorsque des informations sont disponibles: exemple
Vous envoyez une demande concernant une entreprise/un partenariat.
Au moment d’entrer les coordonnées du prestataire, le système IMI vous demandera si vous êtes ou non en possession du numéro d’entreprise.
Si vous indiquez que cette information est «disponible», le système vous demandera alors de compléter un ou plusieurs des champs suivants:
— numéro d’identification fiscale, fiscale, e «Services»
— registre du commerce/d’entreprise, e ct iv
— numéro d’enregistrement professionnel,
— autres numéros d’enregistrement.
Plusieurs listes déroulantes prétraduites ont été introduites dans le système afin de vous aider à décrire le cas concerné.
Ces listes sont destinées à standardiser le plus possible les formulaires de demande et incluent, par exemple, la liste des États membres, les types d’activité de service (voir ci-après) et la forme juridique du prestataire.
Utilisation d’une liste déroulante: exemple
Vous envoyez une demande concernant une entreprise/un partenariat.
L’un des champs facultatifs concerne la forme juridique du prestataire.
Une liste déroulante prédéfinie est disponible.
Elle inclut les formes juridiques les plus courantes qui sont disponibles dans tous les États membres.
Afin de l’utiliser, vous devez vous positionner dans la zone de texte.
Vous pouvez faire une recherche dans la liste en écrivant soit les codes du pays, soit les premières lettres de la forme juridique que vous recherchez.
Le système affichera ensuite les options à votre disposition.
Si vous n’êtes pas en mesure de trouver la forme juridique que vous recherchez dans la liste, vous pouvez alors choisir l’option «Autres», puis écrire la forme juridique exacte en texte libre.
Informations concernant les adresses
Lorsque vous saisissez l’adresse du prestataire de services, veillez à indiquer celle qui permet le plus facilement à l’autorité consultée d’identifier le prestataire.
Il est possible d’indiquer plus d’une adresse pour le prestataire de services: vous pouvez avoir à la fois l’adresse professionnelle dans l’État membre d’établissement du prestataire (par exemple son siège social officiel) et une autre adresse dans votre propre État membre.
Dans cette catégorie, vous êtes invité à sélectionner l’activité de service sur laquelle porte votre demande.
Pour faciliter la sélection, le système contient une liste d’activités qui a été traduite dans toutes les langues de l’UE.
Vous pouvez choisir l’activité qui se rapporte à votre cas soit en faisant défiler la liste, soit en tapant un mot clé.
Dans l’exemple ci-après, le prestataire offre des services de cantine.
État membre d’établissement du prestataire e «Services» e ct iv
Dans cette catégorie, vous devrez indiquer l’État membre dans lequel le prestataire est établi, à votre connaissance.
Si votre demande concerne la prestation transfrontalière de services, vous devez préciser: n u l l si le prestataire est établi dans un autre État membre; s tè me IMI et la di r
Cela est important parce que l’État membre où le prestataire est établi et l’État membre où il offre ses services ont une
16 responsabilité partagée.
Ceci est clairement défini dans la directive «Services» (
Le système IMI le reflète par: n u l l différents types de motivations prétraduites, adaptées en fonction du scénario de coopération;
En plus des questions prétraduites, vous avez également la possibilité d’ajouter des commentaires en texte libre.
Cela vous permet de préciser le type d’information que vous souhaitez obtenir de l’autorité consultée.
Veillez si possible à faire usage d’une langue que l’autorité destinataire comprend (celle-ci est affichée sur tous les écrans pertinents).
Si vous ajoutez un commentaire en texte libre, vous devrez également préciser la langue que vous avez utilisée.
Cela est indispensable pour pouvoir utiliser l’outil de traduction automatique disponible dans l’IMI.
Vous pouvez sélectionner plus d’une question dans la même demande d’informations.
Veillez toutefois à ne poser que les questions nécessaires pour vous permettre d’assurer un contrôle adéquat du prestataire concerné.
Vous devez sélectionner les questions en cochant la case correspondante.
Même si vous avez introduit des données dans un des champs de question, la question ne sera sauvegardée ou intégrée dans la version finale de la demande que si vous avez coché la case correspondante!
S’agit-il d’un cas d’établissement ou d’un cas de prestation transfrontalière temporaire?
Établissement
Prestation transfrontalière
Série de questions 1Prestataire individuel?
Série de questions 2Entreprise/partenariat?
Série de questions 3Prestataire individuel?
Série de questions 4Entreprise/partenariat?
État membre d’établissement?
État membre de prestation de services temporaire?
État membre d’établissement?
État membre de prestation de services temporaire?
Les questions parmi lesquelles vous pouvez choisir si vous traitez un cas d’établissement permanent sont fondées sur les dispositions légales contenues dans la directive «Services».
Elles peuvent différer légèrement selon que vous traitez avec un prestataire individuel ou avec une entreprise/un partenariat.
Elles sont réparties en plusieurs sous-catégories comprenant: n u l l des questions générales concernant le prestataire de services: par exemple, constitution légale, forme juridique,
n u l l questions destinées à vérifier que le prestataire de services respecte les dispositions en vigueur
À ce stade, votre demande est enregistrée automatiquement sous forme de projet dans le système.
Un numéro de demande est attribué, ce qui facilitera l’identification par la suite.
Vous serez également en mesure de visualiser toutes les informations que vous avez déjà saisies en rapport avec la demande.
Vous pouvez effectuer certaines démarches supplémentaires avant d’envoyer la demande.
Possibilité de joindre des fichiers et de poser des questions s’y rapportant
Vous pouvez joindre divers fichiers à votre demande, par exemple une copie scannée d’un certificat.
Cela peut être nécessaire pour fournir à l’autorité consultée des informations qui lui permettront de répondre correctement à vos questions.
À partir du moment où vous avez décidé d’«ajouter une annexe», il est possible de choisir des questions structurées ou d’ajouter des commentaires en texte libre sur les pièces jointes dans un écran distinct.
Les questions disponibles peuvent différer en fonction de la série de questions que vous avez sélectionnée.
Questions disponibles concernant les pièces jointes: exemples
— La copie jointe/le document joint correspond-elle/il à un document établi par une autorité dans l’État membre où la demande est envoyée?
— Le document joint/la copie jointe est-il/elle valable à une date donnée?
Ajout de commentaires généraux, création d’un rapport et traitement de traductions
En plus des commentaires en texte libre que vous pouvez ajouter à chaque question sélectionnée, vous avez également la possibilité d’ajouter des remarques à la demande dans son ensemble dans une langue de votre choix.
Ici aussi, le système vous demandera de préciser la langue que vous avez utilisée.
Traitement (et enregistrement) des traductions de tout texte libre contenu dans votre demande
Cela inclut certaines informations concernant le prestataire, ainsi que les questions contenues dans la demande. Sur cette base, vous pouvez soit: n u l l
Accepter une demande
Lorsque vous avez décidé d’accepter une demande, l’autorité requérante en sera informée par un courriel automatique.
Ce courriel indiquera également à l’autorité si vous avez ou non accepté le délai de réponse indicatif.
Certaines des informations requises par l’autorité requérante peuvent être aisément accessibles dans les dossiers de votre autorité.
Dans d’autres cas, il peut être plus difficile de fournir des réponses aux questions soulevées.
Il se peut, par exemple, que vous deviez consulter certaines bases de données auxquelles vous avez accès.
Dans d’autres cas, vous devrez prendre contact directement avec le prestataire.
Il peut aussi être nécessaire d’effectuer des contrôles ou des inspections sur place.
De même, il se peut que vous deviez consulter d’autres autorités au sein de votre propre État membre.
Le principe qui devrait vous guider est l’obligation de prêter assistance à l’autorité dans l’autre État membre; il est nettement plus facile pour vous d’identifier toutes les autorités compétentes de votre pays qui sont concernées par la demande que pour votre homologue à l’étranger!
Plusieurs réponses prédéfinies parmi lesquelles vous pouvez opérer une sélection afin de répondre à une question sont à votre disposition dans le système IMI.
Vous avez en outre la possibilité de fournir d’autres informations grâce aux commentaires en texte libre.
Si vous avez recours au texte libre, veillez dans la mesure du possible à utiliser une langue que l’autorité requérante comprend.
Répondre aux questions: exemple
Vous avez reçu une demande contenant la question suivante: «Pourriez-vous me confirmer que le prestataire [nom] preste des services de [liste déroulante/activités] dans votre État membre et me fournir toutes les informations pertinentes dont vous disposez afin de nous permettre, le cas échéant, de prendre les actions/mesures nécessaires?».
Vous pouvez choisir de répondre «Oui, le prestataire fournit effectivement ces services dans notre État membre» et de communiquer ensuite des informations supplémentaires telles que l’activité conformément à ses statuts ou les autorisations délivrées pour cette activité de service particulière.
Dans certains cas, il vous sera demandé de fournir des informations spécifiques ou des justifications en rapport avec une réponse que vous aurez donnée.
Ainsi, si vous répondez à une question portant sur l’insolvabilité en déclarant qu’une procédure d’insolvabilité a été engagée à l’encontre du prestataire, vous serez invité à préciser les dispositions légales nationales en vertu desquelles l’intéressé a été déclaré insolvable.
Indiquer la législation nationale e ct iv
Lorsque vous faites référence à la législation pour appuyer votre réponse, évitez de vous limiter à mentionner le numéro de la loi et l’article concerné, mais fournissez au minimum les détails matériels essentiels dudit texte de loi afin de permettre à l’autorité compétente requérante de comprendre votre réponse.
Envoyer une réponse partielle
Si vous avez obtenu une réponse à certaines questions mais pas à toutes, vous avez la possibilité d’envoyer une réponse partielle.
En utilisant la fenêtre «Commentaires», vous devriez préciser la raison pour laquelle les autres questions n’ont pas encore reçu de réponse et informer l’autorité requérante de la date à laquelle vous serez en mesure d’apporter les éléments de réponse manquants.
Envoyer une réponse complète
Le système ne vous permettra d’envoyer une réponse complète que si vous avez répondu à toutes les questions associées à la demande.
Assurez-vous également de répondre à toutes les questions se rapportant aux pièces jointes.
À partir du moment où vous avez envoyé une réponse complète, vous ne pouvez plus modifier vos réponses.
Pièces jointes/annexes
Comme pour l’envoi d’une demande, vous avez également la possibilité de joindre un ou plusieurs fichiers à votre réponse.
Cela peut s’avérer nécessaire pour répondre de manière satisfaisante à une question.
Ajouter des commentaires généraux, créer un rapport et traiter les traductions
En plus des commentaires en texte libre que vous pouvez ajouter à chaque réponse prédéfinie, il vous est également possible d’ajouter à la demande dans son ensemble des commentaires rédigés dans une langue de votre choix.
Ici aussi, le système vous demandera de préciser la langue que vous avez utilisée.
Deux autres fonctionnalités sont disponibles: n u l l traiter (et enregistrer) les traductions de tout texte libre contenu dans votre demande;
Commission européenne
Guide de l’utilisateur – Le système d’information sur le marché intérieur (IMI) et la directive «Services»
Luxembourg: Office des publications de l’Union européenne
Comment vous procurer les publications de l’Union européenne?
● sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
● en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
● auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Au service des régions
La politique régionale européenne est une politique de solidarité.
Elle consacre plus du tiers du budget de l’Union européenne à la réduction des écarts de développement entre les régions et des disparités de bien-être entre les citoyens.
Par le biais de cette politique, l’Union veut contribuer au rattrapage des régions en retard, à la reconversion des zones industrielles en crise, à la diversification économique des campagnes en déclin agricole ou encore à la revitalisation des quartiers déshérités des villes.
Avec pour préoccupation majeure la création d’emplois.
En un mot, il s’agit de renforcer la «cohésion» économique, sociale et territoriale de l’Union.
Cette politique de solidarité n’est pas un vain mot.
Concrètement, la politique régionale aide les gens à trouver du travail et à vivre mieux dans leur pays, leur région, leur quartier ou leur village.
Grâce à elle, des autoroutes, des trains à grande vitesse ou des aéroports rapprochent les régions périphériques des grands pôles de développement économique.
Des petites et moyennes entreprises se créent dans des régions reculées.
L’environnement s’améliore dans d’anciennes friches industrielles.
La société de l’information s’enracine dans l’espace rural.
Des services d’éducation et de loisirs s’installent dans les banlieues.
Depuis 2000, la politique régionale a également apporté une aide considérable au développement économique des pays e r candidats à l’entrée dans l’Union européenne.
Le 1 mai 2004, la famille européenne a accueilli dix d’entre eux en son sein.
Cet événement majeur est pour l’Europe une chance historique, et pour la politique régionale un défi: d’un seul coup, l’éventail des disparités au sein de l’Union s’est élargi.
Il s’agira tout à la fois de répondre aux besoins énormes des nouveaux pays membres et aux difficultés qui persisteront dans le reste de l’Union.
Plus que jamais, donc, la politique régionale européenne est nécessaire.
Elle n’est ni archaïque, ni dépassée.
Ce n’est pas une politique de charité.
Elle ne consiste pas simplement à redistribuer les ressources, mais surtout à générer des ressources nouvelles.
Ce n’est pas une politique «d’en haut» mais une politique partenariale et décentralisée, où les responsabilités sont partagées, où les projets concrets sont gérés sur le terrain.
C’est aussi une politique d’échange de connaissances et de technologies, d’expériences et de «bonnes pratiques», de création de réseaux de coopération à travers toute l’Europe.
C’est une politique coordonnée qui laisse leur place aux initiatives et, mieux encore, les encourage et les valorise.
Elle ne peut être remplacée par une simple politique d’appels d’offres au niveau européen.
Cela ressort nettement du débat lancé en 2000, à travers toute l’Union, sur son avenir.
Les résultats sont là: depuis une quinzaine d’années, la politique régionale a fait ses preuves.
Elle relèvera ses défi s si elle ajuste ses objectifs, ses moyens et ses méthodes aux enjeux nouveaux de l’élargissement et à ceux, grandissants, de la mondialisation économique.
C’est l’objet de la proposition de réforme que la Commission européenne vient de présenter, après trois ans de e r débats, pour la période de programmation qui commencera le 1 janvier 2007.
La présente brochure permet à chacun et chacune de découvrir les possibilités d’une politique qui est avant tout au service des régions et de leurs citoyens.
Au service des régions
Liste des principales abréviations
Banque européenne d’investissement
Fonds européen de développement régional
Fonds européen d’orientation et de garantie agricoles
Fonds social européen
Fonds de solidarité de l’Union européenne
PIB: produit intérieur brut
PME: petites et moyennes entreprises
R & D: recherche et développement Sapard: programme spécial d’adhésion pour l’agriculture et le développement rural
Union européenne
Au service des régions
Quelques dates clés
Les États signataires du traité de Rome mentionnent dans son préambule la nécessité «de renforcer l’unité de leurs économies et d’en assurer le développement harmonieux en réduisant l’écart entre les diff érentes régions et le retard des moins favorisées».
Mise sur pied de deux Fonds sectoriels: le Fonds social européen (FSE) et le Fonds européen d’orientation et de garantie agricoles (FEOGA).
Création du Fonds européen de développement régional (FEDER) pour redistribuer une partie des contributions des États aux régions déshéritées.
L’Acte unique européen jette les bases d’une véritable politique de cohésion devant apporter une contrepartie aux contraintes du marché unique pour les pays du sud et les autres régions défavorisées.
Le Conseil européen de Bruxelles (février 1988) réforme le fonctionnement des fonds de solidarité, appelés «Fonds structurels», et décide de leur allouer 68 milliards d’écus (prix 1997).
Le traité sur l’Union européenne, entré en vigueur en 1993, consacre la cohésion comme un des objectifs essentiels de l’Union, parallèlement à l’Union économique et monétaire et au Marché unique.
Il instaure le Fonds de cohésion qui soutient des projets en faveur de l’environnement et des transports dans les États membres les moins prospères.
Le Conseil européen d’Édimbourg (décembre 1993) alloue près de 200 milliards d’écus (prix 1997), un tiers du budget communautaire, à la politique de cohésion.
Un nouvel Instrument financier d’orientation de la pêche (IFOP) complète les Fonds structurels.
Le Conseil européen de Berlin (mars 1999) réforme les Fonds structurels et modifie en partie le fonctionnement du Fonds de cohésion.
Ces fonds bénéficieront de plus de 30 milliards d’euros par an entre 2000 et 2006, soit 213 milliards d’euros sur sept ans.
L’Instrument structurel de préadhésion (ISPA) et le programme spécial d’adhésion pour l’agriculture et le développement rural (Sapard) viennent compléter le programme Phare, existant depuis 1989, pour favoriser le développement économique et social et la protection de l’environnement dans les pays candidats d’Europe centrale et orientale.
Le Conseil européen de Lisbonne (mars 2000) adopte une stratégie centrée sur l’emploi et destinée à faire de l’Union «l’économie de la connaissance la plus compétitive et la plus dynamique du monde d’ici à 2010».
Le Conseil de Göteborg (juin 2001) complète cette stratégie en l’articulant avec le développement durable.
Le Conseil européen de Copenhague (décembre 2002) aboutit à un accord sur les conditions d’adhésion de dix nouveaux États membres de l’Union.
Le 18 février, la Commission européenne présente ses propositions de réforme de la politique de cohésion pour la période 2007-2013: «Un nouveau partenariat pour la cohésion: convergence, compétitivité, e r coopération».
Le 1 mai, adhésion à l’Union européenne de la République tchèque, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de la Hongrie, de Malte, de la Pologne, de la Slovénie et de la Slovaquie.
Au service des régions
Pourquoi?
L’Union européenne est l’une des zones économiques les plus prospères du monde.
Depuis l’entrée, le 1er mai 2004, de dix nouveaux pays membres, elle est forte d’un marché intérieur et d’un potentiel humain de plus de 450 millions de citoyens.
Mais les disparités économiques et sociales entre ses États membres et entre ses régions affaiblissent globalement son dynamisme.
Par rapport à l’Europe des Quinze, ces disparités sont deux fois plus grandes au sein de l’Europe des Vingt-cinq avec ses 254 régions.
Disparités
Dans l’ensemble de l’Union européenne, les disparités de revenu et d’emploi se sont rétrécies au cours des dix dernières années, surtout depuis le milieu des années 90.
Entre 1994 et 2001, dans les «pays de la cohésion» (voir p. 8), même si on exclut l’Irlande qui a connu une progression exceptionnelle, l’augmentation du PIB par habitant a dépassé de 1 % par an la moyenne de l’Union, et dans tous ces pays sauf la Grèce la proportion de la population en âge de travailler qui occupe un emploi a augmenté nettement plus vite que la moyenne.
L’objectif 1 des Fonds structurels (rattrapage économique des régions les moins favorisées) concerne la presque totalité du territoire des nouveaux États membres et près de 98 % de leur population, dont les deux tiers vivent dans des régions ayant un PIB par habitant inférieur à la moitié du PIB moyen des Vingt-cinq.
En termes d’emploi, les taux de chômage (chiffres de 2002) varient fortement au sein des Vingt-cinq: de 2 % dans le Tyrol (Autriche) et 3,3 % à Chypre, à 29 % dans l’île de la Réunion (France) et 26,3 % dans la région de Lubuskie (Pologne).
En dehors des régions les plus défavorisées, beaucoup de régions et de villes se trouvent dans une situation intermédiaire, avec des zones où s’accumulent de graves difficultés économiques et sociales.
Cependant, ces disparités se sont agrandies avec l’arrivée des nouveaux États membres.
Alors que le PIB total des Vingt-cinq n’est accru que de 5 % par rapport à celui des Quinze, le PIB moyen par habitant des nouveaux pays adhérents est inférieur à la moitié de la moyenne actuelle de l’Union et 56 % seulement des personnes en âge de travailler occupent un emploi contre 64 % dans l’Union des Quinze.
En bref, les Européens n’ont pas les mêmes atouts devant les défi s de la mondialisation selon qu’ils habitent une région prospère ou en retard de développement, une zone dynamique ou en crise, en ville ou à la campagne, dans une zone périphérique ou isolée ou dans l’un des pôles économiques centraux de l’Union.
Au service des regions FR 6
Au service des régions
Pourquoi?
Solidarité
L’emploi, la formation, la compétitivité des entreprises, l’investissement dans les infrastructures, dans la société de l’information, dans la recherche, dans la qualité de l’environnement relèvent tout d’abord de la responsabilité des autorités et des opérateurs économiques de chaque État membre et région.
Mais pas seulement.
La solidarité européenne est en effet mentionnée dès le préambule du traité sur l’Union européenne.
Le traité précise que la Communauté agit pour renforcer sa cohésion économique et sociale et en particulier pour réduire l’écart entre les niveaux de développement des diverses régions.
C’est pourquoi les États membres participent à une politique régionale européenne cofinancée par des fonds européens, les Fonds structurels et le Fonds de cohésion, qui concrétisent la solidarité communautaire.
Le rôle de cette politique n’est toutefois pas que financier.
Elle n’a pas pour simple but de redistribuer des ressources, mais d’en créer, en investissant dans le potentiel des régions et de leurs collectivités.
Il s’agit aussi d’apporter aux actions de développement conçues sur le terrain une «valeur ajoutée», la dimension européenne.
Autrement dit, de favoriser la réflexion et l’action en commun et de promouvoir un modèle européen de développement régional: c’est là, pour les régions d’Europe, une chance dans un monde de plus en plus global.
Au service des regions FR 7
Au service des régions
L’Irlande du Nord et les comtés frontaliers de la République d’Irlande ont bénéficié jusqu’en 2003 d’un programme spécial en faveur de la paix et de la réconciliation.
Les principaux obstacles au développement des régions de l’objectif 1 sont les suivants: p un faible niveau général d’investissement; p un taux de chômage souvent plus élevé que la moyenne;
L’expérience montre que la politique régionale ne peut être efficace que si elle concentre son action sur un nombre limité de territoires assez larges.
C’est pourquoi la réglementation des Fonds structurels adoptée en 1999 répondait au souci de réduire le saupoudrage des aides et de clarifier les critères de sélection des régions qui ont le plus besoin de soutien public pour se développer.
Par ailleurs, une partie des Fonds structurels est destinée aux groupes sociaux désavantagés sur l’ensemble du territoire de l’Union, sans critères géographiques particuliers.
p un manque de services aux entreprises et aux collectivités; p l’insuffisance des infrastructures de base nécessaires aux
Les diff érentes catégories de bénéficiaires de la politique régionale et de cohésion sont décrites ci-après.
Les régions défavorisées
Les zones en reconversion économique et sociale (objectif 2)
Les quatre types de zones de l’objectif 2 sont confrontées aux difficultés suivantes:
L’ensemble des régions défavorisées (objectifs 1 et 2) abritent quelque 225 millions d’habitants, soit près de 50 % de la population de l’Union des Vingt-cinq.
p dans les zones d’activité industrielle ou de services, la mutation de secteurs clés et le déclin de bassins d’emploi; p dans les zones urbaines, une situation de crise
Les régions en retard de développement (objectif 1) économique et sociale et la dégradation de quartiers; p dans les zones rurales, un déclin des activités traditionnelles et la dépopulation; p dans les zones qui dépendent économiquement de la pêche, une crise due à la baisse de l’emploi dans ce secteur.
Les pays du Fonds de cohésion
L’objectif 1 concerne les régions dont le PIB par habitant n’atteint pas 75 % de la moyenne de l’Union.
Les régions couvertes par cet objectif dans l’Europe des Quinze dépassent aujourd’hui, par simple effet statistique, les 75 % du PIB moyen des Vingt-cinq.
Elles n’en restent pas moins bénéficiaires des aides prévues pour la période de programmation 2000-2006.
Outre ces régions, l’objectif 1 couvre l’ensemble du territoire des nouveaux États membres à l’exception de Bratislava, Prague et Chypre, qui bénéficient des objectifs 2 et 3.
Il comprend aussi les régions très peu peuplées (moins de 8 habitants par km²) de Finlande et de Suède ainsi que les régions ultrapériphériques (départements français d’outre-mer, îles Canaries, Açores et Madère).
Outre la Grèce, le Portugal et l’Espagne, le Fonds de cohésion couvre aujourd’hui l’ensemble des nouveaux États membres dont les besoins dans ces deux domaines sont particulièrement importants.
Les autres zones continuent de recevoir jusqu’à cette même date les aides du FSE (objectif n° 3), éventuellement celles du FEOGA-Orientation (développement rural) et de l’IFOP (pêche), mais pas celles du FEDER.
p Les zones qui relevaient des anciens objectifs 2
Certaines régions ont atteint en 1999 une situation économique et sociale qui ne justifiait plus, durant la période 2000-2006, le recours aux aides régionales européennes dont elles bénéficiaient précédemment.
Afin d’éviter un arrêt brutal des aides, un système dégressif a été instauré pour ces régions: p Les régions qui relevaient de l’objectif 1 au cours de la
(reconversion industrielle) et 5b (développement rural) au cours de la période 1994-1999 reçoivent le soutien transitoire du FEDER jusqu’à la fi n de 2005.
Par ailleurs, elles bénéficient normalement des aides prévues pour la période 2000-2006 en ce qui concerne l’objectif 3, et éventuellement des aides en faveur du développement rural ou de la pêche.
période 1994-1999 reçoivent un soutien jusqu’à la fi n 2005.
Au service des régions
Union européenne élargie Fonds structurels 2004-2006: zones éligibles aux objectifs 1 et 2
Objectif 1
Objectif 2
Objectif 1
Objectif 2
Frontières nationales
Objectif 2 (partiellement)
Phasing-out (jusqu’au 31.12.2005)
Phasing-out (jusqu’au 31.12.2006)
Phasing-out(jusqu’au 31.12.2005)
Programme spécial
Phasing-out (partiellement) (jusqu’au 31.12.2005)
Au service des régions
Les personnes en difficulté sur le marché de l’emploi (objectif 3)
Les aides européennes en matière d’emploi et de ressources humaines s’adressent aux jeunes sans emploi, aux travailleurs sous-qualifiés, aux chômeurs de longue durée, à toutes les personnes confrontées aux inégalités d’accès à l’emploi et à la formation professionnelle.
Sont prises en compte toutes les catégories sociales fragilisées sur le marché de l’emploi en raison de discriminations liées au sexe, à la race ou à l’origine ethnique, à la religion, à un handicap physique ou mental, à l’âge ou à l’orientation sexuelle.
Les personnes bénéficiaires peuvent vivre aussi bien dans des régions défavorisées que prospères.
Les espaces et réseaux de coopération
La coopération transfrontalière revêt une importance majeure pour l’intégration européenne.
Elle joue également un rôle clé aux frontières extérieures de l’Union.
p La coopération transnationale porte sur de grands situées de l’un ou de l’autre côté d’une frontière, terrestre ou maritime.
Leur situation est variée: certaines sont prospères, d’autres comptent parmi les plus pauvres et les moins dotées en infrastructures. Elles ont en commun groupes de régions, y compris des régions situées hors de l’Union, qui présentent des enjeux territoriaux communs.
Ces groupements peuvent se chevaucher.
Treize groupements de régions ont ainsi été définis, tels que la Méditerranée occidentale, l’espace alpin, CADSES (Europe centrale, Adriatique, Danube et Europe du Sud-Est) ou encore l’espace caraïbe.
Toutes les régions européennes peuvent participer à ce type de coopération.
p La coopération interrégionale associe, autour de thématiques variées, des collectivités territoriales de n’importe quelle région de l’Union ou au-delà, et pas nécessairement dans des régions contiguës.
Des réseaux de coopération se tissent aussi au sein des autres initiatives communautaires: URBAN II (villes et quartiers en crise) et ses 70 villes participantes, EQUAL (égalité sur le marché de l’emploi) et ses quelque 1 360 partenariats de développement, Leader+ (développement rural) et ses quelque 700 groupes d’action locale. Ou encore au sein des quelque 130 programmes régionaux des actions innovatrices.
Au service des régions
Leurs économies ont été radicalement restructurées, ce qui a entraîné une diminution de l’emploi et un taux de chômage préoccupant.
La croissance économique s’est concentrée dans un petit nombre de régions.
En revanche, les rapports commerciaux avec le reste du monde ont beaucoup augmenté, de même que les investissements étrangers.
Par ailleurs, la proportion de la population ayant terminé des études secondaires supérieures est plus élevée que la moyenne de l’Union.
Comme les huit pays d’Europe centrale et orientale (PECO) qui ont adhéré à l’Union en 2004 (République tchèque, Estonie, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie), la Bulgarie et la Roumanie se situent loin derrière les États membres de l’ancienne Europe des Quinze en termes de développement économique.
Elles connaissent des besoins considérables dans tous les domaines: infrastructures, industrie, services, PME, agriculture, environnement.
Il leur faut en outre adapter leurs législations à celle de l’Union et mettre en place les structures de gestion d’une politique régionale qui constitue une nouveauté pour leurs administrations.
Jusqu’à leur adhésion prévue en 2007, la Bulgarie et la Roumanie restent bénéficiaires des aides de préadhésion cofinancées par Phare, ISPA et Sapard (voir: «Les aides de préadhésion», p. 16).
La Turquie bénéficie d’un soutien spécifique en attendant que soit décidée l’ouverture des négociations d’adhésion.
Au cours des années 90, ces deux pays sont entrés, avec l’ensemble des PECO, dans une ère de réformes politiques et économiques profondes qui représente une expérience sans précédent en Europe.
Ces réformes visaient à les intégrer dans une économie de marché que la
Au service des régions
Plus d’un tiers du budget de l’Union est consacré au développement régional et à la cohésion économique et sociale, à travers une série de fonds européens.
Les montants disponibles
Le Fonds européen de développement régional (FEDER) soutient la mise en place d’infrastructures, les investissements créateurs d’emplois, des projets de développement local et l’aide aux petites entreprises.
Le Fonds social européen (FSE) veille à promouvoir le retour à l’emploi des personnes au chômage et des groupes défavorisés, notamment en finançant des mesures de formation et des systèmes d’aide à l’embauche.
L’Instrument financier d’orientation de la pêche (IFOP) contribue à l’adaptation et à la modernisation de ce secteur.
La section «Orientation» du Fonds européen d’orientation et de garantie agricole (FEOGA-Orientation) fi finance des mesures de développement rural et fournit une aide aux agriculteurs, notamment dans les régions en retard de développement.
D’autres instruments financiers existent à côté des Fonds structurels, dont le Fonds de cohésion (voir p. 15).
Pour la période 2000-2006, un montant de 213 milliards d’euros a été affecté à l’ensemble des instruments structurels pour les quinze États membres.
En outre, après révision des perspectives financières de l’Union, quelque 22 milliards d’euros seront dépensés au titre des aides de préadhésion et 22 autres milliards seront alloués à des interventions structurelles en faveur des nouveaux États membres durant la période 2004-2006.
L’enveloppe totale, s’élevant environ à 257 milliards d’euros, représente à peu près 37 % du budget communautaire prévu jusqu’à 2006.
Gestion décentralisée et contrôles renforcés constate que les contrôles nationaux sont insuffisants ou si elle détecte des irrégularités, elle peut suspendre les paiements, voire demander le remboursement de sommes déjà versées.
La Commission européenne ne transfère pas les fonds européens aux États membres sans s’assurer que les programmes de développement qu’elle adopte soient réellement mis en œuvre sur le terrain (voir p. 18: «Quelles étapes?»).
Pour favoriser le démarrage d’un nouveau programme, elle verse une avance initiale de 7 % lors de l’adoption officielle.
Par la suite, les États doivent faire des demandes de paiement à la Commission, qui ne rembourse que les dépenses certifiées. ées.
Un nouvel outil a été créé en 1999 pour favoriser l’utilisation efficace des Fonds structurels: la réserve de performance.
Le principe est simple: une partie des crédits alloués à chaque État membre (4 %) a été mise en réserve jusqu’en 2003 pour être affectée aux programmes les plus performants. L’appréciation de la performance s’est effectuée grâce à des «indicateurs de suivi» qui reflètent l’efficacité des actions, la gestion et l’exécution financière.
La réserve a été allouée par la Commission le 31 mars 2004, sur la base des propositions des États membres, après l’évaluation de plus de 200 programmes.
Son montant s’élève à 8 milliards d’euros, soit 4 % des ressources totales.
Elle a joué un rôle important pour inciter les gestionnaires des programmes à utiliser au mieux les fonds publics à leur disposition.
Au service des régions
Budget des Fonds structurels 2000-2006 (en milliards d’euros, engagements en prix 1999)
Objectif 1
Objectif 2
Objectif 3
) (en millions d’euros, engagements en prix 2004)
Objectif 1 (*)
Objectif 2
Objectif 3
Autriche Belgique Danemark Finlande France Allemagne Grèce Irlande Italie Luxembourg Pays-Bas Portugal Espagne Suède R.-Uni UE 15
F. cohésion (*)
Chypre (**) R. tchèque
) érentes de programmation pour l’EU-15 et les nouveaux États membres (7 ans et 3 ans), il ne convient pas d’additionner les montants financiers relatifs à ces deux groupes de pays.
Au service des régions
Les objectifs prioritaires
Afin de renforcer leur impact et d’optimiser le plus possible leurs résultats, 94 % des Fonds structurels sont concentrés sur trois objectifs durant la période 2000-2006.
rural; EQUAL vise à lutter contre la discrimination sur le marché du travail. Ces initiatives communautaires absorbent 5,35 % du budget alloué aux Fonds structurels.
p Objectif 1: il s’agit de faciliter le rattrapage des régions en retard de développement.
p Objectif 2: il s’agit de soutenir la reconversion économique et sociale des zones (industrielles, rurales, urbaines ou dépendantes de la pêche) confrontées à des difficultés structurelles.
p Objectif 3: il s’agit de moderniser les systèmes de formation et de promouvoir l’emploi.
Les mesures financées au titre de cet objectif couvrent toute l’Union à l’exception des régions de l’objectif 1, où les mesures consacrées à la formation et à l’emploi sont comprises dans les programmes de rattrapage.
Les initiatives communautaires et les actions innovatrices
Quatre initiatives communautaires sont destinées à apporter des solutions à des problèmes touchant un grand nombre, voire la totalité, des États membres et des régions européennes. Interreg III encourage le développement de la coopération transfrontalière, interrégionale et transnationale; URBAN II soutient la mise en œuvre de stratégies innovantes dans les villes et les zones urbaines; Leader+ veille à promouvoir des projets de développement
(en millions d’euros, engagements en prix 2004)
Autriche Belgique Danemark France Finlande Allemagne Grèce Irlande Italie Luxembourg Pays-Bas Portugal Espagne Suède R.-Uni Réseaux UE 15
Au service des régions
Le Fonds de cohésion
Un fonds spécial, le Fonds de cohésion, a pour but d’aider les États membres les moins prospères: les dix nouveaux États membres ainsi que la Grèce, le Portugal, l’Espagne et, jusqu à la fi n 2003, l’Irlande.
Au départ, le critère est que le produit national brut (PNB) du pays n’atteigne pas 90 % de la moyenne de l’Union.
Le Fonds de cohésion intervient sur l’ensemble du territoire national pour cofinancer, non des programmes, mais des grands projets en matière d’environnement et de réseaux transeuropéens de transport, et permet ainsi d’éviter que le coût de ces travaux n’entrave les efforts budgétaires pour satisfaire aux exigences de l’Union économique et monétaire.
Il aide en outre ces pays à se conformer aux normes européennes dans ces domaines.
Un tiers de la dotation du Fonds de cohésion entre 2004 et 2006 est réservé aux nouveaux États membres.
La Banque européenne d’investissement
Le Fonds de solidarité de l’Union européenne
La Banque européenne d’investissement (BEI) a pour mission principale de contribuer au développement équilibré du marché intérieur de l’Union.
À cette fin, elle facilite le financement de programmes d’investissement en liaison, notamment, avec les Fonds structurels.
Créé en 2002, le Fonds de solidarité de l’Union européenne (FSUE) n’est pas un instrument structurel mais il apporte une aide financière de première urgence en cas de catastrophe majeure, pour des actions comme l’hébergement temporaire ou la réparation provisoire des infrastructures indispensables.
Le FSUE ne finance pas d’actions à long terme: celles-ci peuvent bénéficier d’autres instruments, notamment les Fonds structurels.
La solidarité dans ce domaine, et plus encore la prévention, revêtent d’autant plus d’importance qu’une catastrophe de grande ampleur peut réduire à néant les résultats des programmes de développement.
Au service des régions
Les aides de préadhésion
Pour la première fois dans l’histoire de ses élargissements successifs, l’Union européenne a prévu des aides de préadhésion pour les dix pays d’Europe centrale et orientale (PECO) dont huit sont devenus membres en 2004 (République tchèque, Estonie, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie).
Aujourd’hui, ces aides continuent d’être mises en œuvre en Bulgarie et en Roumanie.
Les aides de préadhésion sont principalement financées par trois instruments communautaires:
Un project ISPA de traitement des eaux usées en Roumanie.
p Le plus ancien d’entre eux, le programme Phare, a été p Également créé en 1999, l’Instrument structurel de créé en 1989.
Il vise d’une part à renforcer les institutions, les administrations et les organismes publics pour garantir l’application de la législation communautaire, et d’autre part à soutenir des investissements dans les domaines où ils sont les plus nécessaires (infrastructures, entreprises, mesures sociales).
Phare-CBC (Cross-Border Co-operation) complète l’action d’Interreg en finançant des actions transfrontalières sur le territoire de pays candidats.
préadhésion (ISPA) intervient suivant le modèle du Fonds de cohésion pour financer d’importants projets en faveur de la protection de l’environnement et des réseaux transeuropéens de transport, favoriser l’application des normes environnementales européennes et apporter une assistance technique.
p Le Programme spécial d’adhésion pour l’agriculture
En plus des actions financées, les aides de préadhésion ont aussi pour but de préparer les organismes nationaux responsables à la gestion des Fonds structurels et de cohésion.
Après l’adhésion, les interventions de Phare sont prises en charge par le FEDER et le FSE, celles de l’ISPA par le Fonds de cohésion et celles du Sapard par le FEOGA-Orientation.
et le développement rural (Sapard), créé en 1999, soutient la préparation des pays candidats à la politique agricole commune de l’Union.
Il contient une large gamme de mesures pour l’adaptation des structures agricoles et le développement rural, la protection des consommateurs et de l’environnement ainsi que l’assistance technique.
Allocation des aides de préadhésion pour la Bulgarie et la Roumanie
(en millions d’euros, montants indicatifs en prix 2004)
Source: Tableau financier annexé à la “feuille de route” pour la Bulgarie et la Roumanie.Répartition entre instruments basée sur les proportions suivantes: 3/6 Phare, 2/6 ISPA, 1/6 Sapard.Répartition des allocations entre Bulgarie et Roumanie basée sur une proportion de 30/70.Les chiffres pour l’ISPA représentent le moyen terme des fourchettes suivantes: Bulgarie 26-34%, Roumanie 64-76% (décision du Conseil en suspens).
Au service des régions
Ventilation des Fonds et instruments structurels par secteur de dépenses (2000-2006) *
Objectif 1 (EU-15)
Environnement productif(assistance aux entreprises, développement rural, tourisme)
Objectif 2 (EU-15)
Objectif 3 (EU-15)
Environnement(infrastructures, aménagement/réhabilitation)
Recherche, développement technologique et innovation
Fonds de cohésion (EU-15)
Formation, création d’emplois, insertion sociale
Interventions structurelles en faveur des nouveaux États membres (2004-2006) (**)
Autres
(*) Dépenses prévues en milliards d’euros (coûts 1999).(**) Un tiers de ce montant est réservé au Fonds de cohésion; le reste correspond en gros à la ventilation desdépenses pour l'Objectif 1 (UE 15).
Au service des régions
Quelles étapes?
Le budget des Fonds structurels et les règles de leur
1 utilisation sont décidés par le Conseil européen, c’est-à-dire par tous les membres de l’Union, sur la base d’une proposition de la Commission européenne négociée avec le Parlement européen.
Les Fonds structurels sont répartis par pays et par objectif prioritaire.
Les zones pouvant bénéficier d’une aide sont définies par la Commission en accord avec les États.
La Commission propose des orientations thématiques communes.
Au-delà des subventions: la valeur ajou
Les autorités de gestion responsables suivent régulièrement l’avancement des programmes, avec
Les aides structurelles ne sont pas attribuées à des projets directement choisis par la Commission européenne.
Sur la base de ses orientations thématiques pour la période 2000-2006 (voir p. 20), celle-ci négocie avec les États membres les grandes priorités des programmes de développement et adopte les plans et programmes.
Mais le choix des projets et leur gestion relèvent de la responsabilité unique des autorités nationales et régionales.
Cette décentralisation a été élargie à partir de 2000 et c’est là une des caractéristiques majeures de la période de programmation actuelle.
À cela s’ajoute la simplification des règlements des Fonds structurels, qui a été renforcée encore en 2003.
l’aide de comités de suivi où les différents partenaires (acteurs économiques, sociaux et environnementaux) sont représentés.
Elles en informent la Commission européenne, en lui fournissant la preuve que l’argent est utilisé dans les meilleures conditions (certification de dépenses).
La Commission surveille les systèmes de contrôle mis en place et verse au fur et à mesure le restant de la contribution des Fonds structurels.
Elle analyse l’évolution des indicateurs de suivi et les études d’évaluation, et anime des échanges thématiques.
Elle informe les autorités responsables des programmes des nouvelles priorités communautaires qui ont une répercussion sur le développement régional.
Une fois les projets sélectionnés, ils reçoivent un financement mixte, à la fois national et communautaire.
Les organismes sélectionnés peuvent alors mettre en œuvre leur projet. Ce dernier doit
L’autorité chargée de gérer un programme sélectionne les projets qui correspondent le
Les projets du Fonds de cohésion et de l’ISPA mieux aux finalités de ce dernier et elle informe les candidats de ce choix.
À la différence des Fonds structurels, le Fonds de cohésion et l’ISPA ne cofinancent pas des programmes mais des projets, ou des phases de projets, bien identifiés dès le départ.
Ces projets sont présentés par les États à la Commission. Ils sont gérés par les autorités nationales et supervisés par un comité de suivi.
Au service des régions
Quelles étapes?
À la suite de ces décisions, chaque État ou région formule et rassemble dans un plan ses propositions
2 en faveur des zones en difficulté et des groupes sociaux désavantagés, en tenant compte des orientations thématiques de la Commission.
Les partenaires économiques et sociaux et autres organismes habilités participent à l’élaboration de ce plan.
joutée des aides européennes
3 sont toujours constitués en partie de fonds européens et en partie de fonds nationaux (publics ou privés).
Grâce à ce cofinancement, l’argent de l’Union vient compléter celui des États afin de dépasser, en fonction des besoins, les limites imposées par leurs capacités financières. financières.
Chaque État discute avec la
Commission des contenus de ces documents ainsi que des fonds nationaux et communautaires à utiliser pour les mettre en œuvre.
Quand les deux parties tombent d’accord sur l’ensemble de ces questions, la
En revanche, les fonds communautaires ne sont pas destinés à permettre de faire des économies sur les budgets nationaux.
Les États restent les premiers responsables du développement de leurs zones en difficulté.
En leur accordant des subventions pour des programmes qui tiennent compte des enjeux européens et des expériences menées dans d’autres pays et régions, l’Union les aide à faire plus et mieux qu’ils ne seraient en mesure de faire seuls.
C’est là que réside la valeur ajoutée de son intervention.
Commission adopte les plans (*) et les programmes qui en découlent.
Elle fournit aux États une avance leur permettant de démarrer les programmes.
Le détail des programmes, à savoir les compléments de programmation, est décidé de façon autonome par les
6 autorités nationales ou régionales.
Ces documents ne sont pas négociés avec la Commission mais lui sont envoyés pour information.
Ils permettent à ces autorités de lancer les projets selon leurs propres modalités (appels de projets, appels d’offres pour la réalisation d’infrastructures…).
Les programmes entrent alors dans leur phase opérationnelle.
(*) Appelés cadres communautaires d’appui (CCA) ou documents uniques de programmation (DOCUP), selon qu’ils exigent ou non une décision supplémentaire de la Commission pour la mise en œuvre des programmes.
Au service des régions
Pour quoi faire?
Concrètement, que fait-on avec les ressources que l’Union européenne et les États membres consacrent au développement des régions?
Pour en donner un bref aperçu, on peut s’inspirer du document dans lequel la Commission a présenté ses orientations thématiques communes pour la période 2000-2006 (*) .
Compte tenu de ces orientations, les autorités nationales et régionales ont établi leurs priorités propres en partenariat avec la Commission et sélectionné les projets concrets.
Ces derniers présentent une très grande diversité en fonction des conditions économiques, sociales et territoriales de chaque région, qui déterminent les formes d’intervention des Fonds structurels.
Les orientations de la Commission sont regroupées selon les trois axes présentés ci-après.
Améliorer la compétitivité régionale
L’intervention des Fonds structurels doit permettre d’améliorer la compétitivité des régions en aidant les entreprises à étendre leurs activités, à créer des emplois et à augmenter la productivité.
Dans ce but, il est indispensable de mettre à la disposition des entreprises et des personnes des infrastructures de transport sûres, modernes et rapides, dotées de connexions efficaces, en assurant une combinaison harmonieuse des différents moyens de transport de marchandises et de voyageurs.
Toutefois, une trop grande dépendance à l’égard d’une seule source d’énergie ou d’un fournisseur unique réduit fortement la marge de manœuvre des entreprises.
Il importe par ailleurs d’encourager les investissements dans les technologies à faible consommation d’énergie ainsi que dans les énergies renouvelables: énergie éolienne, hydroélectrique, solaire…
Le rôle spécifique de l’objectif 1
Dans les régions en retard de développement, l’enjeu est de combler les lacunes par rapport aux autres régions de l’Union.
Il s’agit avant tout de remédier à un manque important d’infrastructures de base (transports, adduction d’eau, énergie, traitement des déchets, télécommunications, santé, éducation).
La plupart des fonds disponibles sont consacrés à la construction de ces infrastructures, sans pour autant oublier les services qui permettent de consolider un tissu productif souvent très faible.
Les cofinancements européens des investissements dans les infrastructures de santé et d’éducation sont au bénéfice exclusif de ces régions.
Le rôle spécifique de l’objectif 2
Dans les régions en reconversion, le problème principal n’est pas l’absence d’infrastructures mais le déclin d’activités économiques traditionnelles.
Il faut donc miser sur le développement d’activités alternatives.
Des infrastructures supplémentaires bien déterminées peuvent cependant être cofinancées par les Fonds structurels dans ces régions afin d’améliorer leur attractivité et leur niveau d’emploi.
Au service des régions
Pour quoi faire?
Les technologies de la société de l’information, basées sur l’internet, permettent aux régions défavorisées, et notamment aux zones isolées ou périphériques, d’attirer et de retenir des activités économiques.
Pour réduire la «fracture numérique», les régions doivent encourager les entreprises et les collectivités à se servir de ces technologies, que ce soit pour le commerce électronique, l’échange de données, le télétravail ou l’information des citoyens.
Les investissements dans les réseaux de télécommunication sont en général pris en charge par les opérateurs télécoms, mais les fonds européens peuvent intervenir, par exemple, pour garantir le principe du service universel, c’est-à-dire pour assurer l’accès à ces réseaux là où la demande n’est pas assez forte pour être prise en charge par le marché.
Un rôle primordial revient également à l’amélioration des procédés de production, de gestion et de commercialisation.
Les régions et leurs entreprises ont avantage à s’ouvrir à l’innovation dans ce domaine et à établir des stratégies régionales d’innovation.
Il s’agit de favoriser les activités de recherche, le transfert de technologies et de savoir-faire ainsi que la formation continue.
Et, pour cela, d’encourager la collaboration des organismes publics et privés tels qu’universités, centres de recherche ou agences de développement.
L’objectif doit être que la recherche et l’innovation aient un impact réel sur le développement économique régional.
privés, doivent refléter les besoins spécifiques des PME, leur permettre d’atteindre un haut degré de spécialisation et d’obtenir des avantages commerciaux.
Le tourisme, la culture et le patrimoine, l’environnement et l’économie sociale sont des secteurs prometteurs pour le développement régional et local et pour l’emploi.
La création ou le développement d’entreprises, et tout particulièrement de PME, nécessite l’accès des entrepreneurs aux organismes de financement.
Les Fonds structurels peuvent les y aider à condition que les financements classiques en capital soient limités en faveur d’autres formules d’ingénierie financière.
Un environnement de qualité est un atout important pour l’image d’une région et son attractivité économique, mais aussi un enjeu vital face aux risques écologiques.
Les Fonds structurels soutiennent la construction d’infrastructures environnementales là où elles font défaut: stations d’épuration des eaux et de traitement des déchets, systèmes d’adduction d’une eau de qualité en réduisant les pertes des réseaux, etc. Ou encore la récupération et le recyclage des déchets, la dépollution des décharges, le choix de technologies «propres», sans oublier la création d’emplois dans les métiers de l’environnement.
Au service des régions
Pour quoi faire?
Augmenter et améliorer l’emploi
L’emploi est devenu la préoccupation sociale numéro un.
C’est pourquoi l’Union a établi une stratégie européenne pour l’emploi, qui vise une action concertée dans ce domaine sur l’ensemble du territoire européen.
Les ressources humaines doivent être développées tant pour remédier au chômage que pour le prévenir.
L’enseignement demeurant la clé principale pour ouvrir les portes de l’emploi, il importe d’améliorer les politiques et les systèmes éducatifs.
Au-delà, il s’agit de ne pas abandonner les jeunes aux marges du marché de l’emploi et d’aider les chômeurs, notamment les chômeurs de longue durée, à retrouver le chemin du travail.
L’Union soutient l’amélioration des systèmes d’aide à l’emploi et notamment l’aide personnalisée aux demandeurs d’emploi, les mesures pour faciliter l’accès aux activités non salariées, la diversification des possibilités de formation de base ou continue et la promotion de l’éducation permanente.
Pour lutter contre l’exclusion sociale, l’Union apporte une attention particulière aux nouvelles méthodes d’insertion sociale et professionnelle proposées par des partenaires publics, privés ou associatifs, par exemple au sein de partenariats entre des institutions de formation et des entreprises.
Un rôle essentiel en termes d’emploi et de formation revient bien sûr à la société de l’information et son importance est partout mise en valeur.
D’autres terrains d’action riches en potentiel d’emploi sont les projets de développement local ou d’économie sociale.
Un principe fondamental, l’égalité des chances entre les hommes et les femmes, est mis en avant dans toutes les actions en faveur de l’emploi comme d’ailleurs dans tous les programmes des Fonds structurels.
Il se concrétise par des actions variées pour éliminer les discriminations, aider les femmes à poursuivre une carrière et à accéder aux postes supérieurs, rééquilibrer leur représentation dans certaines professions, concilier vie professionnelle et vie familiale...
D’autres discriminations, qui appellent d’autres actions, concernent des personnes fragilisées sur le marché de l’emploi par leur origine ethnique, leur handicap, leur âge, etc. Le FSE finance toutes ces mesures et d’autres encore partout dans l’Union ainsi que dans les programmes de l’initiative communautaire EQUAL.
Le rôle spécifique de l’objectif 3
L’objectif 3 n’est pas territorial mais thématique: il concerne en effet des personnes qui peuvent vivre dans n’importe quelle région.
Il sert de cadre de référence pour toutes les mesures en faveur des ressources humaines et de l’emploi dans l’Union et les États membres sont invités à en tenir compte dans leurs plans nationaux pour l’emploi.
Ces mesures sont automatiquement incluses dans les programmes des régions de l’objectif 1 pour mieux s’intégrer dans les actions de développement de ces régions.
Au service des régions
Pour quoi faire?
L’une des principales conditions de la cohésion du territoire européen est d’assurer la complémentarité et l’équilibre entre zones urbaines et rurales.
Il faut pour cela tenir compte des problèmes particuliers de ces zones.
Nombre de zones rurales sont parmi les territoires les plus dynamiques de l’Union.
Bien d’autres souffrent d’une faible densité de population (notamment en zones de montagne), d’un manque de services de base, d’un marché de l’emploi insuffisant.
Ces difficultés sont en grande partie liées au déclin de l’agriculture.
Or, cette dernière occupe encore la majeure partie des zones rurales et constitue souvent un secteur économique essentiel.
Pour maintenir des campagnes vivantes, il importe d’aider les agriculteurs à moderniser les exploitations, à améliorer les filières de transformation et de commercialisation et à assurer la qualité des produits.
La compétitivité des zones rurales dépend également de la diversification des activités créatrices d’emploi qui permettent de lutter contre l’exode rural.
Enfin, il s’agit de valoriser la campagne comme espace de détente et de tourisme vert, soutenir la rénovation de villages, encourager l’agriculture et la sylviculture dans leur fonction d’entretien des paysages et dans le respect de l’environnement et des ressources naturelles.
L’équilibre entre ville et campagne suppose, par exemple, de favoriser l’accès des habitants des zones rurales aux services spécialisés des centres urbains et l’accès des citadins aux ressources des espaces ruraux.
Les villes moyennes ont un rôle clé à jouer pour dynamiser l’économie rurale, mais il faut assurer leur développement équilibré pour éviter la dégradation des espaces naturels environnants.
Les villes offrent l’avantage d’être des centres de communication, de commerce, d’innovation et de culture.
Elles souffrent souvent de la congestion du trafic routier ainsi que d’un développement désordonné.
Beaucoup de quartiers défavorisés et dégradés concentrent des problèmes sociaux aigus qui alimentent la violence urbaine. La bonne gestion de l’énergie et des déchets, la
La pêche, quant à elle, fait vivre de nombreuses zones côtières même si elle fait face, elle aussi, à des difficultés.
Sa restructuration est nécessaire pour assurer l’équilibre entre la préservation des ressources halieutiques et leur exploitation.
Surfez sur le terrain
Pour vous faire une idée plus concrète encore de l’action des Fonds structurels, vous pouvez trouver les résumés des programmes de développement régional 2000-2006, accessibles par pays et région, par catégorie de programme ou par thème, ainsi que de nombreux exemples de projets cofinancés par l’Union européenne en consultant le site Inforegio (http://www.europa.eu.int/comm/regional_policy/index_fr.htm).
Au service des régions
Quels résultats?
Les récents rapports sur la cohésion économique et sociale au sein de l’Europe des Quinze ainsi que diff érentes études (*) ont fait état d’une réduction appréciable des disparités entre régions, et plus encore entre États membres.
Ils ont aussi montré que cette évolution a été largement favorisée, d’une part, par le processus d’intégration économique européenne et, d’autre part, grâce à l’action des Fonds structurels et de cohésion.
Dans les pays et régions les moins prospères
Les Fonds structurels et le Fonds de cohésion, qui ne représentent qu’environ 0,4 % du PIB de l’Union européenne, sont concentrés sur l’aide aux parties les moins prospères de l’Union.
Pendant la période 2000-2006, les sommes transférées aux régions de l’objectif 1 représentent 0,9 % du PIB en Espagne et plus de 2,5 % du PIB en Grèce et au Portugal.
De façon plus significative, on estime que ces transferts augmentent d’environ 3 % l’investissement en Espagne et de 8-9 % en Grèce et au Portugal, de 7 % dans le Mezzogiorno italien et de 4 % dans les nouveaux Länder allemands.
Les investissements dans le domaine de l’éducation ont permis d’améliorer, notamment au Portugal, la qualité de l’enseignement et de la formation.
À la suite de projets d’infrastructures environnementales, des effets notables ont été observés dans ce domaine en Espagne, au Portugal ou en Grèce.
Ici encore, les 114 milliards d’euros alloués par l’Union à ces programmes, sur un coût total de 210 milliards, ont joué un rôle considérable.
Dans les zones en reconversion de l’objectif 2
Le taux de chômage moyen des zones de l’objectif 2 a diminué de 4 % entre 1995 et 2001, contre une baisse de 3 % au sein des Quinze.
Une intense politique de traitement des friches urbaines a permis de reconvertir 115 millions de m² de terrains pour améliorer l’environnement et aménager de nouveaux espaces productifs.
Les Fonds structurels ont aidé plus de 300 000 PME et contribué à la création de 300 000 emplois.
Ils ont en outre apporté une impulsion non négligeable à la recherche et au développement, à l’innovation et à la promotion de la société de l’information.
… et des hommes.
Au service des régions
Quels résultats?
Un effet d’entraînement
Les progrès des régions défavorisées sont réels, mais lents et prendront encore de nombreuses années.
C’est particulièrement vrai dans l’Europe des Vingt-cinq.
Mais, au-delà des chiffres, l’acquis de la politique régionale se reflète aussi dans l’effet d’entraînement souvent suscité chez des opérateurs par l’encouragement de la coopération européenne, des partenariats et des réseaux, l’exploration de voies innovantes, la mise en valeur du potentiel local ou celle d’enjeux essentiels comme la protection de l’environnement et l’égalité des chances.
C’est parfois l’existence même de la politique régionale européenne qui a conduit les acteurs locaux à travailler ensemble.
Des retombées positives pour les autres régions
Les interventions structurelles ont aussi encouragé la croissance des échanges commerciaux entre les «pays de la cohésion» et les autres parties de l’Union — ils ont plus que doublé au cours de la dernière décennie — et une intégration plus étroite.
Les données empiriques suggèrent qu’en moyenne environ le quart des dépenses structurelles retournent vers le reste de l’Union sous la forme d’un accroissement des importations, surtout de machines et d’équipements.
Cette «fuite» est particulièrement grande dans le cas de la Grèce (42 % des dépenses) et du Portugal (35 %).
L’emploi au centre des préoccupations
Malgré ces résultats encourageants, des difficultés sérieuses subsistent dans divers domaines.
En matière de recherche, par exemple, de très grosses différences existent entre États membres et entre régions, qu’il s’agisse d’accès aux institutions de recherche ou du nombre de brevets déposés.
Mais une attention particulière doit être accordée à la cohésion sociale: tandis que les taux de chômage dans nombre de régions restent préoccupants, une partie importante de la population d’anciens comme de nouveaux États membres risque de tomber en dessous du seuil de pauvreté, établi à 60 % du revenu national moyen.
C’est déjà le cas de 20 % des ménages en Grèce, au Portugal, en Espagne et au Royaume-Uni, et de 14 à 18 % dans les nouveaux États membres, Slovénie exceptée.
La priorité à l’emploi et à sa qualité n’en revêt que plus d’importance.
Au service des régions
Et demain?
Guidés par le souci d’améliorer les résultats de l’économie de l’UE, les chefs d’État ou de gouvernement de l’Union réunis à Lisbonne en mars 2000 ont exposé une stratégie conçue pour faire de l’Europe, d’ici à 2010, l’économie fondée sur la connaissance la plus compétitive et la plus dynamique du monde.
Le Conseil de Nice de décembre 2000 a transposé les objectifs de Lisbonne en matière de réduction de la pauvreté en une stratégie d’inclusion sociale coordonnée au niveau de l’UE.
Au Conseil de Göteborg en juin 2001, la stratégie de Lisbonne a été élargie en mettant un nouvel accent sur la protection de l’environnement et la réalisation d’un modèle plus durable de développement.
La politique de cohésion est nécessaire dans une situation où les autres politiques communautaires produisent des bénéfices importants, associés à des coûts limités, mais de manière localisée.
La politique de cohésion contribue à répartir les bénéfices.
En anticipant le changement et en facilitant l’adaptation, la politique de cohésion doit intégrer les objectifs de Lisbonne et de Göteborg et devenir un vecteur essentiel de leur réalisation au moyen des programmes de développement nationaux et régionaux.
Pour la période de programmation 2007-2013, la politique régionale et de cohésion de l’Union européenne sera confrontée à quatre défis: s:
1) Nécessité d’une cohésion renforcée dans une Union élargie
L’élargissement de l’Union à 25 États membres et, par la suite, à 27 ou plus représentera un défi sans précédent pour la compétitivité et la cohésion interne de l’Union.
L’élargissement va accroître l’écart de développement économique, entraîner un décalage géographique des disparités vers l’est et rendre la situation de l’emploi plus difficile: les disparités socio-économiques vont doubler et la moyenne du PIB de l’Union va baisser de 12,5 %.
Dans le même temps, l’ensemble de l’Union fait face à des défi s résultant d’une accélération probable de la restructuration économique par suite de la mondialisation, de l’ouverture des échanges, des effets de la révolution technologique, du développement de l’économie de la connaissance, d’une population vieillissante et d’une croissance de l’immigration.
L’Union devra exploiter au mieux les possibilités offertes par la tendance actuelle à la reprise, afin de les utiliser comme un tremplin pour l’avenir.
Au service des régions
Et demain?
La réforme de la politique de cohésion devra également fournir l’occasion d’accroître l’efficacité, la transparence et la responsabilité politique.
À cet effet, il y a lieu avant toute chose de définir une approche stratégique pour cette politique, en énonçant ses priorités, en assurant sa coordination avec le système de gouvernance économique et sociale et en prévoyant un examen régulier et transparent des progrès accomplis.
Adoptée en mars 2000 par le Conseil européen, la stratégie de Lisbonne définit pour l’Union «un nouvel objectif stratégique dans le but de renforcer l’emploi, la réforme économique et la cohésion sociale dans le cadre d’une économie fondée sur la connaissance».
Cet objectif clé, très souvent cité, selon lequel l’Union doit «devenir l’économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale», a été complété une année plus tard par le Conseil européen de Göteborg consacré au développement durable.
La stratégie de Lisbonne repose ainsi sur trois piliers: deux piliers en faveur d’un renouveau économique et social sont assortis d’un pilier environnemental.
Le développement durable peut se définir comme un développement à même de répondre aux besoins du présent sans compromettre la capacité des générations futures à répondre à leurs propres besoins.
L’intégration de la question de la protection de l’environnement dans d’autres politiques communautaires s’est imposée en 1993. À la suite de l’adoption du traité d’Amsterdam en 1997, l’ambition de promouvoir «un développement harmonieux, équilibré et durable des activités économiques» a été ajoutée à la liste des objectifs de l’Union et a fait l’objet, en mai 2001, d’une communication pour une stratégie de développement durable publiée par la Commission européenne.
En juin 2001, le Conseil européen de Göteborg a convenu de conférer une dimension environnementale au processus de Lisbonne.
Au service des régions
Et demain?
administrative, l’amélioration de la qualité des institutions du marché du travail et des systèmes d’éducation et de formation, la valorisation des ressources humaines seront les principaux thèmes du cofinancement des programmes nationaux et régionaux.
En outre, les États membres dont le produit intérieur brut est inférieur à 90 % de la moyenne communautaire seront éligibles au Fonds de cohésion, qui continuera à financer des programmes dans les domaines des transports et de l’environnement.
p Compétitivité régionale et emploi: anticiper et encourager le changement
Les priorités de l’avenir: convergence, compétitivité, coopération
L’objectif fondamental de la politique de cohésion en dehors des États membres et régions les moins favorisés sera double: premièrement, par le biais des programmes régionaux, la politique de cohésion aidera les régions et les autorités régionales à anticiper et à promouvoir le changement économique dans les zones industrielles, urbaines et rurales en renforçant leur compétitivité et leur attractivité, compte tenu des disparités économiques, sociales et territoriales existantes.
En second lieu, à travers les programmes nationaux, la politique de cohésion aidera les personnes à se préparer et à s’adapter à l’évolution économique, conformément aux priorités retenues par la stratégie européenne pour l’emploi, en soutenant les politiques visant le plein emploi, la qualité et la productivité du travail ainsi que l’inclusion sociale.
À la suite de la proposition de budget présentée par la Commission le 10 février 2004, un peu plus de 336 milliards d’euros seront consacrés à la politique de cohésion pour la nouvelle période, avec les priorités suivantes: p Convergence: soutenir la croissance et la création d’emplois dans les États membres et les régions les moins développées
Cet objectif concernera avant tout les régions dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire.
Simultanément, pour contrer «l’effet statistique» lié à l’élargissement, un soutien temporaire est proposé pour les régions dont le PIB par habitant aurait été inférieur à 75 % de la moyenne communautaire calculée pour l’UE des Quinze.
La modernisation et la diversification de la structure économique, le développement et la modernisation des infrastructures de base, la protection de l’environnement, le renforcement de la capacité
Au service des régions
Et demain?
p Coopération territoriale européenne: assurer un développement harmonieux et équilibré dans l’Union tout entière
Faisant fond sur l’expérience acquise grâce à l’initiative Interreg, le rapport plaide pour la poursuite de la politique consistant à promouvoir une intégration harmonieuse et équilibrée sur le territoire de l’Union en soutenant la coopération aux niveaux transfrontalier et transnational.
La coopération transfrontalière concernerait en principe toutes les régions bordant les frontières extérieures et intérieures, qu’elles soient terrestres ou maritimes.
Il s’agit essentiellement de rechercher des solutions communes à des problèmes communs, grâce à une coopération entre les autorités compétentes des entités voisines concernées, dans des domaines comme le développement des zones urbaines, rurales et côtières, le renforcement des relations économiques et la mise en réseau des petites et moyennes entreprises.
lumière d’une synthèse établie par la Commission à partir des différents rapports nationaux.
Pour conclure, la politique régionale et de cohésion de demain jouera un rôle plus important que jamais.
Elle sera destinée à l’ensemble des citoyens et du territoire des régions de l’Union.
Elle se fondera sur une solidarité efficace, centrée sur les plus défavorisés mais modulée en fonction des situations.
Le système de mise en œuvre de la politique de cohésion est sous-tendu par quelques grands principes qui ne sont pas remis en cause, à savoir notamment la planification stratégique, la gestion décentralisée, la surveillance et l’évaluation permanentes.
Objectifs Fonds de cohésion Objectif 1
Instruments fi n an ci e r s Fonds de cohésion FEDER FSE
Objectif 2
Objectif 3
Compétitivité régionale et emploi— niveau régional — niveau national: stratégie — européenne pour l’emploi Coopération territoriale européenne
INTERREG URBAN EQUAL Leader + Développement rural et restructuration du secteur de la pêche en dehors de l’objectif 19 objectifs
3 objectifs
Au service des régions
La voix des collectivités régionales et locales: le Comité des régions
Depuis 1994, les autorités locales et régionales sont représentées au sein de l’Union européenne par le Comité des régions (CdR), qui contribue au bon fonctionnement des politiques communautaires et au rapprochement entre l’Union et ses citoyens.
Le CdR donne régulièrement son avis, de sa propre initiative, sur la mise en œuvre de la politique régionale et sur toute question qu’il souhaite voir mise à l’ordre du jour des débats de l’Union.
Il est en outre obligatoirement consulté par le Conseil ou la Commission dans les dix domaines suivants:
– cohésion économique et sociale,– réseaux transeuropéens d’infrastructures,– santé publique,– éducation,– culture,– politique de l’emploi,– politique sociale,– environnement,– formation professionnelle,– transports.
Pour en savoir plus et pour prendre contact:
Les membres du CdR sont désignés par le Conseil de l’Union sur proposition des États membres.
Ils doivent être soit titulaires d’un mandat électoral régional ou local, soit responsables devant une assemblée élue.
À la veille de l’élargissement de 2004, le CdR comptait 222 membres.
Dans le cadre de l’Europe desVingt-cinq, le nombre de ses membres a été fixé par le traité de Nice à un maximum de 350.
Au service des régions
Information et transparence
Compte tenu de l’importance de ce budget, la Commission européenne n’a pas voulu laisser le «droit de savoir» au hasard.
En accord avec les États membres, elle a fixé une série d’obligations afin que les mécanismes d’octroi des fonds soient transparents et que le citoyen puisse savoir dans quels objectifs, de quelle manière et avec quels résultats ces financements ont été utilisés.
Il s’agit également d’assurer l’information des bénéficiaires potentiels sur les fonds disponibles et la manière d’y accéder.
Les obligations des autorités publiques chargées des aides structurelles, ainsi que les obligations des porteurs de projet, ont donc été définies dans un règlement européen valable partout dans l’Union.
La Commission européenne veille à ce que cette législation soit mise en pratique.
Le travail de communication doit être soigneusement préparé et doit accompagner toutes les phases de la vie d’un programme qui bénéficie de financements structurels.
C’est pourquoi la Commission a demandé aux États membres d’établir des plans de communication pluriannuels plutôt que de mener des initiatives dispersées.
Au-delà des formalités nécessaires d’une action de communication cohérente, l’enjeu est de faire savoir aux citoyens que la politique régionale européenne est une réalité, qu’elle produit des résultats, qu’ils peuvent y prendre part et qu’elle contribue de façon déterminante à la cohésion économique, sociale et territoriale de l’Union.
Les 257 milliards d’euros des Fonds structurels et du Fonds de cohésion proviennent des impôts du contribuable européen.
Comme tous les deniers publics, les Fonds européens répondent au principe d’une gestion efficace, transparente et qui ne favorise aucun intérêt particulier.
Au service des régions
La politique régionale et les autres politiques européennes p La politique de l’environnement joue bien sûr un rôle clé pour la promotion du développement durable et la politique régionale est directement concernée: la programmation des actions structurelles ne peut éluder la protection de l’environnement et celle-ci ne peut être uniquement abordée en termes de coûts immédiats.
La prise en compte des enjeux environnementaux a des retombées économiques et sociales positives en préservant les équilibres et les ressources naturels, la qualité de la vie et la santé publique et en créant des emplois spécifiques. ques.
p La politique de la société de l’information met en avant le rôle crucial des technologies de l’information pour favoriser la compétitivité des entreprises, l’efficacité des services, l’emploi et la cohésion économique et sociale.
Ainsi, l’initiative européenne «eEurope» vise à assurer les bénéfices de la société de l’information à l’ensemble des États membres et régions.
Les Fonds structurels accompagnent cette démarche là où le manque d’équipements et les inégalités dans l’accès aux nouvelles technologies et dans leur utilisation doivent être réduits.
D’autres politiques de l’Union contribuent à la réussite de la politique régionale et doivent être prises en compte dans les actions structurelles.
Toute action cofinancée par les Fonds structurels doit donc être compatible avec les règles communautaires en matière de concurrence.
Les politiques régionale et de concurrence s’efforcent de concentrer les aides publiques dans les zones les plus défavorisées de l’Union.
Les actions de développement rural menées avec l’aide des Fonds structurels doivent être compatibles avec la PAC, qu’il s’agisse de gestion des sols, d’aide aux exploitations agricoles, etc.
p Les politiques des transports, des télécommunications et de l’énergie comportent la mise en place de réseaux transeuropéens.
De tels réseaux ont un impact évident pour les régions et en particulier pour les zones périphériques de l’Union, dont la plupart font partie des régions les plus défavorisées.
Compte tenu du coût élevé des investissements, il est indispensable que les politiques européennes dans ces domaines guident les propositions venant des États membres.
Il s’agit également d’assurer une combinaison équilibrée des différents moyens de transport.
p La politique de recherche et de développement
(R & D) contribue à stimuler le décollage économique des régions les plus défavorisées et à relancer sur de nouvelles bases les activités des zones en reconversion, en orientant vers ces régions les investissements de R & D qui leur font très souvent défaut. La politique de R & D et la politique régionale conjuguent ainsi leur action pour élever le niveau de développement technologique de l’Union dans son ensemble et donc sa compétitivité à l’échelle mondiale. Au service des regions FR 32
Au service des régions
Coopération sans frontières
Troisième rapport sur la cohésion économique et sociale
Partenariat avec les villes
Compétitivité, développement durable et cohésion en Europe
Florilège de projets réalisés en Grèce
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne. Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Au service des régions
Règlements relatifs aux Fonds structurels p Règlement (CE) n° 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels, modifi é par les règlements (CE) n° 1447/2001 et (CE) 1105/2003.
p Règlement (CE) n° 1783/1999 du Parlement européen et du Conseil du 21 juin 1999 relatif au Fonds européen de développement régional (FEDER).
p Règlement (CE) n° 1784/1999 du Parlement européen et du Conseil du 21 juin 1999 relatif au Fonds social européen (FSE).
p Règlement (CE) n° 1257/1999 du Conseil du 17 mai 1999 concernant le soutien au développement rural par le Fonds européen d’orientation et de garantie agricole (FEOGA), modifié par le règlement (CE) n° 567/2004 du Conseil du 22 mars 2004.
p Règlement (CE) n° 1263/1999 du Conseil du 21 juin 1999 relatif à l’Instrument financier d’orientation de la pêche (IFOP).
p Règlement (CE) n° 1159/2000 de la Commission du 30 mai 2000 visant les actions d’information et de publicité à mener par les États membres sur les interventions des Fonds structurels.
p Règlement (CE) n° 1685/2000 de la Commission du 28 juillet 2000 portant modalités d’exécution du règlement (CE) n° 1260/1999 du Conseil en ce qui concerne l’éligibilité des dépenses dans le cadre des opérations cofinancées par les Fonds structurels, modifié par le règlement (CE) n° 448/2004.
p Règlement (CE) n° 438/2001 de la Commission du 2 mars 2001 fixant les modalités d’application du règlement (CE) n° 1260/1999 du Conseil en ce qui concerne les systèmes de gestion et de contrôle du concours octroyé au titre des Fonds structurels, modifié par le règlement (CE) n° 2355/2002.
p Règlement (CE) n° 448/2001 de la Commission fixant les modalités d’application du règlement (CE) n° 1260/1999 du Conseil en ce qui concerne la procédure de mise en œuvre des corrections financières applicables au concours octroyé au titre des Fonds structurels.
Règlements relatifs au Fonds de cohésion p Règlement (CE) n° 1164/1994 du Conseil du 16 mai 1994 relatif à la création du Fonds de cohésion, modifié par les règlements (CE) n° 1264/1999 et (CE) n° 1265/1999.
p Règlement (CE) n° 1386/2002 de la Commission du 29 juillet 2002 fixant les modalités d’application du règlement (CE) n° 1164/94 du Conseil en ce qui concerne les systèmes de gestion et de contrôle et la procédure de mise en œuvre des corrections financières relatifs au concours du Fonds de cohésion.
p Règlement (CE) n° 16/2003 de la Commission du 6 janvier 2003 portant modalités particulières d’exécution du règlement
(CE) n° 1164/94 du Conseil en ce qui concerne l’éligibilité des dépenses dans le cadre des actions cofinancées par le Fonds de cohésion.
Règlements financiers financiers p Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes.
p Règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes.
inforegio Fiche d´information _BAR_ 2006
FR
Les régions et les villes pour la croissance et l’emploi: présentation des règlements pour la période 2007-2013 en matière de politique régionale et de cohésion
Fondées sur les règlements en matière de Fonds structurels qui établissent les modalités communes de gestion, les orientations stratégiques communautaires en matière de cohésion prévoient de se concentrer sur les objectifs de l’action menée par l’Union en faveur de la croissance et de l’emploi.
Dans ce contexte, les États membres préparent des cadres nationaux stratégiques de référence et des programmes opérationnels, nationaux et régionaux, soulignant les stratégies et les domaines d’intervention.
C’est là que s’opèreront la sélection et le financement des projets sur le terrain, et les autorités nationales et régionales, en collaboration avec les services de la Commission, assureront le suivi stratégique et traiteront des questions comme la sélection, le suivi et l’évaluation des principaux projets.
Certains objectifs en matière de dépenses ont fait l’objet d’un accord afin de poursuivre les objectifs de l’agenda en faveur de la croissance et de l’emploi: pour l’objectif «convergence», le but fixé est de 60 % et pour l’objectif «compétitivité régionale et emploi», de 75 % du financement total, qui doit être alloué à des interventions visant notamment la recherche et l’innovation, la société de l’information et le développement durable.
Davantage de croissance et d’emploi pour toutes les régions et villes de l’Union européenne: tel est le message qui se trouve au cœur de la politique de cohésion et de ses instruments entre 2007 et 2013.
Au cours de cette période, les investissements les plus considérables jamais réalisés par l’Union européenne grâce aux instruments de cohésion s’élèveront à 308 milliards € (en prix de 2004) pour soutenir les programmes régionaux de croissance et stimuler la création d’emplois.
81,54 % du montant total sera consacré à l’objectif «convergence», dans le cadre duquel les États membres et les régions les plus pauvres recevront des aides.
Dans les autres régions, environ 15,95 % des Fonds structurels serviront à soutenir l’innovation, le développement durable, l’amélioration de l’accessibilité et les projets de formation au titre de l’objectif «compétitivité régionale et emploi».
Enfin, 2,52 % seront consacrés à la coopération transfrontalière, internationale et interrégionale au titre de l’objectif «coopération territoriale européenne».
Dans les régions en retard de développement, la politique régionale et de cohésion doit apporter un surplus de croissance de l’ordre de 10 % et permettre la création de plus de 2,5 millions de nouveaux emplois.
Par rapport à la période 20002006, les changements politiques majeurs sont les suivants:
Les règlements en matière de Fonds structurels pour la période 2007-2013
• la politique régionale et de cohésion est plus clairement centrée sur l’agenda renouvelé en faveur de la croissance et de l’emploi, ce qui encourage une plus grande appropriation du programme au niveau régional et local;
• la politique régionale et de cohésion est modernisée grâce à une architecture nouvelle, comprenant une approche plus stratégique;
• la politique régionale et de cohésion fonctionnera de manière plus simple et plus efficace: ainsi, le nombre d’instruments pas-
Les articles 158-162 du traité instituant la Communauté européenne établissent que l’Union doit promouvoir un développement harmonieux de l’ensemble de la Communauté et renforcer sa cohésion économique et sociale en réduisant l’écart entre les niveaux de développement des diverses régions.
Pour la période 2007-2013, les instruments visant la réalisation de ces objectifs ont leur fondement juridique dans cinq règlements adoptés par le Conseil et le Parlement européen en juillet 2006:
• Le règlement général définit règles, normes et principes com- muns applicables au Fonds européen de développement régional (FEDER), au Fonds social européen (FSE) et au Fonds de cohésion.
Sur la base du principe de la gestion partagée entre l’Union européenne d’une part, les États membres et les régions sera de six à trois, un nouveau principe de «proportionnalité» réduira la bureaucratie, le nombre d’étapes de programmation diminuera de trois à deux, les règles d’éligibilité nationales remplaceront les règles communautaires, et les États membres et les régions devront faire preuve de davantage de responsabilité et de transparence dans la gestion des fonds.
d’autre part, ce règlement présente un nouveau processus de programmation fondé sur les orientations stratégiques communautaires en matière de cohésion et leur suivi, ainsi que des normes communes pour la gestion financière, le contrôle et l’évaluation.
Grâce à cette réforme, la gestion des Fonds structurels et du Fonds de cohésion sera simplifiée, plus conforme au principe de proportionnalité et plus décentralisée.
Les régions ayant un PIB inférieur à 75 % de la moyenne de l’UE sont éligibles à l’objectif «convergence» alors que toutes les autres régions bénéficient de l’objectif «compétitivité régionale et emploi».
Les ressources financières pour les trois objectifs et la méthode d’attribution des fonds sont établies par le règlement général.
Les montants sont exprimés en prix de 2004.
Les objectifs, les régions éligibles et les dotations financières sont les suivants:
Le FEDER aidera des programmes de soutien axés sur le développement régional, le changement économique, le renforcement de la compétitivité et la coopération territoriale dans l’ensemble de l’Union européenne.
Les financements prioritaires concernent la recherche, l’innovation, la protection de l’environnement et la prévention des risques, tandis que les infrastructures continuent à jouer un rôle important, notamment dans les régions les moins développées.
• Le Fonds social européen (FSE) sera mis en œuvre conformément à la stratégie européenne pour l’emploi et sera axé sur quatre domaines principaux: augmenter la capacité d’adaptation des travailleurs et des entreprises, améliorer l’accès à l’emploi et la participation au marché du travail, renforcer l’intégration sociale en luttant contre la discrimination et en facilitant l’accès au marché du travail des personnes défavorisées et promouvoir les partenariats pour la réforme dans les domaines de l’emploi et de l’intégration.
• Le Fonds de cohésion contribue aux interventions dans les domaines de l’environnement et des réseaux transeuropéens. Il s’ap- l’amélioration des conditions de croissance et des facteurs menant à une convergence réelle pour les États membres et les régions les moins développés.
Dans une Union européenne à vingt-sept membres, cet objectif concerne quatre-vingt quatre régions situées dans dix sept États membres, où vivent cent cinquante quatre millions d’habitants dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire et, sous un régime transitoire dégressif («phasing out»), seize autres régions comptant 16,4 millions d’habitants disposant d’un PIB à peine supérieur au seuil en raison de l’effet statistique de l’Union européenne élargie.
Les sommes disponibles au titre de l’objectif «convergence» s’élèvent à 251,1 milliards €, ce qui représente 81,5 % du montant total et elles se répartissent de la manière suivante: 189,6 milliards € pour les régions relevant de l’objectif de convergence, 12,5 milliards € réservés aux régions en soutien transitoire dégressif et 61,6 milliards € pour le Fonds de cohésion qui s’applique à quinze États membres.
• Le cinquième règlement introduit un Groupement européen de coopération transfrontalière (GECT).
Ce nouvel instrument juridique a pour objet de faciliter la coopération transfrontalière, internationale et/ou interrégionale entre les autorités régionales et locales.
Doté de la personnalité morale, ce groupement mettrait en œuvre des programmes de coopération territoriale basés sur une convention conclue entre les administrations nationales, régionales, locales ou autres services publics y participant.
pétitivité régionale et emploi» vise à renforcer la compétitivité et l’attractivité des régions ainsi que l’emploi par une double approche.
Tout d’abord, des programmes de développement aideront les régions à anticiper et promouvoir les changements économiques par l’innovation et la promotion de la société de la connaissance, l’esprit d’entreprise, la protection de l’environnement et l’amélioration de l’accessibilité.
Ensuite, l’objectif est d’accroître le nombre et la qualité des emplois en adaptant la main-d’oeuvre et en investissant dans les ressources humaines.
Dans une Union européenne à vingt-sept membres, ce sont cent soixante-huit régions qui seront éligibles, soit trois cent quatorze millions d’habitants.
Treize d’entre elles, comptant dix-neuf millions d’habitants, bénéficient de la mise en œuvre progressive de l’aide («phasing in») et font l’objet de dotations financières particulières en raison de leur ancien statut de régions de l’«objectif 1».
La somme de 49,1 milliards €, dont 10,4 milliards € pour les régions bénéficiant de la mise en œuvre progressive de l’aide, se situe juste en dessous des 16 % de la dotation totale.
Ce sont des régions de dix-neuf États membres qui sont concernées par cet objectif.
Les objectifs, les régions éligibles et les instruments
• L’objectif «coopération territoriale européenne» est de renfor-
Au cours de la période 2007-2013, le FEDER, le FSE et le Fonds de cohésion contribueront à trois objectifs: «convergence» (FEDER, FSE et Fonds de cohésion), «compétitivité régionale et emploi» cer la coopération au niveau transfrontalier par des initiatives locales et régionales conjointes, la coopération transnationale par des
La concentration des instruments de cohésion sur les thèmes prioritaires
Le règlement général prévoit une nouvelle concentration des dépenses de cohésion sur les questions d’intérêt commun.
L’exercice d’affectation des fonds demande aux États membres de concentrer l’aide financière sur des catégories découlant de la stratégie renouvelée en faveur de la croissance et de l’emploi («stratégie de Lisbonne»).
Ces catégories concernent les thèmes prioritaires tels que la recherche et le développement technologique, l’innovation et l’esprit d’entreprise, la société de l’information, les transports (pour les régions relevant de l’objectif de convergence), l’énergie, y compris les sources d’énergie renouvelables, la protection de l’environnement et les questions liées aux ressources humaines et à la politique du marché de l’emploi.
La proportion de dépenses à allouer à ces priorités est de 60 % pour les régions relevant de l’objectif de convergence et de 75 % pour les régions placées sous l’objectif de compétitivité régionale et emploi.
POLITIQUE DE COHÉSION 20072013 ALLOCATIONS FINANCIÈRES INDICATIVES MILLIONS € EN VALEUR DE 2004
OBJECTIFS DE LA COMPETITIVITE REGIONALE ET L’EMPLOI
Fonds de Cohésion
Pas alloué
Les nouveaux instruments de politique régionale et ingénierie financière et moyennes entreprises) est une initiative de la Commission européenne, de la BEI et du Fonds européen d’investissement (FEI) pour améliorer l’accès au financement des microentreprises et des petites et moyennes entreprises dans les différentes régions de l’Union européenne;
Trois nouveaux instruments de politique régionale pour la période 2007-2013 aideront les États membres et les régions à établir une gestion saine et efficace des fonds et à faire une meilleure utilisation des instruments d’ingénierie financière.
Une coopération plus étroite entre la Commission européenne, la Banque européenne d’investissement (BEI) et les autres institutions financières renforcera les capacités au niveau des institutions nationales et régionales.
des régions d’Europe) cherche à développer la coopération entre la Commission européenne, la BEI et la Banque européenne pour la reconstruction et le développement afin de réunir les compétences et aider les États membres et les régions dans la préparation de projets importants;
Pour en savoir plus : http://ec.europa.eu/regional_policy n u l l
Viaduc de la nouvelle autoroute Bilbao – Santander, près de Las Arenas, Pays Basque (Espagne) garantit que tous les intéressés pourront agir conformément aux traités, sur un pied d’égalité.
4) À qui la politique de cohésion profite-t-elle ?
Les nouvelles orientations stratégiques revêtent une grande importance parce qu’elles se focalisent plus que jamais sur la croissance et sur l’emploi.
Elles montrent que l’accent devra être mis, à l’avenir, sur la société de la connaissance et de l’information, sur l’esprit d’entreprise, l’environnement et l’emploi.
3) Qu’est-ce qui fait la spécificité de la politique de cohésion ?
L’Union a manifestement centré sa politique de cohésion sur les régions et les pays les plus pauvres.
Plus de 80 % des crédits iront aux régions dites «de convergence», en particulier celles qui ont un revenu inférieur à 75 % de la moyenne communautaire (exprimé en produit intérieur brut par habitant).
Environ la moitié de la population européenne sera couverte, de même que la plupart des nouveaux États membres.
Des crédits à hauteur de 15,75 % seront réservés à la «compétitivité régionale» dans le reste de l’Europe, c’est-à-dire dans toutes les régions autres que celles dites «de convergence».
Ils seront affectés à des projets liés à la croissance et à l’emploi, compte tenu des impératifs de modernisation dans toutes les autres régions.
Le reste sera consacré à la coopération territoriale entre régions frontalières en Europe et aux activités de mise en réseau.
La politique de cohésion de l’Union européenne se caractérise par des modalités et une méthode tout à fait originales, qui lui ont permis de fonctionner mieux et plus efficacement que toute autre politique similaire dans le monde.
Elle a aidé les régions européennes les plus pauvres à rattraper une bonne part de leur retard et elle a favorisé la création de très nombreux emplois dans les zones lourdement frappées par le chômage.
Si ce résultat a pu être atteint, c’est que l’on disposait de ressources stables (sur sept ans) et que l’on privilégiait une planification et un développement à long terme.
C’est aussi parce que nous avons élaboré une méthode de travail particulière, que nous envient de nombreux pays.
L’argent profite ainsi à toute une série de personnes en Europe.
Grâce au marché intérieur de l’UE, les particuliers et
Les régions se sont vues confier la responsabilité de la sélection
Les milliards investis donnent donc à l’économie dans toute l’Europe une impulsion exceptionnelle, dont les effets ne se limitent pas aux régions cibles.
7) Quelles sont les retombées de ces activités sur la vie quotidienne ?
Les projets ressortissant à la politique de cohésion sont très importants pour le citoyen à un double titre: premièrement, ils permettent d’associer la société civile à leur préparation, à leur programmation et à leur mise en œuvre; deuxièmement, ils sont réellement bénéfiques pour la communauté locale lorsqu’ils sont efficacement planifiés et mis en œuvre.
Les résultats de la politique de cohésion sont, à maints égards, palpables pour la plupart des citoyens européens.
Chaque année, plusieurs milliers de projets dans tous les États membres bénéficient de crédits au titre de la politique européenne de cohésion; ils contribuent au rattrapage du retard des régions pauvres, au renforcement de la compétitivité régionale et à la création d’emplois.
La sélection de ces projets, qui se fonde sur l’analyse des besoins et des perspectives de développement des économies régionales, est effectuée par les autorités régionales et nationales dans le cadre d’une approche stratégique à l’échelle de l’Union européenne.
Le résultat des interventions des fonds est mesuré tant par les États membres que par la Commission européenne.
Les évaluations montrent qu’entre 1988 et 2001, l’écart entre les régions les plus pauvres et la moyenne de l’UE a été réduit d’un sixième.
C’est ainsi que la politique de cohésion a entraîné, entre 1989 et 1999, une augmentation du PIB de 10 % en Grèce et de 8,5 % au Portugal, et que l’augmentation estimée pour ces deux pays au cours de la période 2000-2006 est d’environ 6 %.
En ce qui concerne la période 2007-2013, de récentes recherches semblent indiquer que la croissance supplémentaire du PIB dans les nouveaux États membres sera de l’ordre de 7 à 12 %, et que 2,5 millions de nouveaux emplois pourraient être créés.
La Commission a toujours estimé que cette politique ne pouvait fonctionner convenablement que si elle tenait compte de l’expérience locale, si les problèmes étaient identifiés au niveau régional et si les solutions étaient élaborées et mises en œuvre par les populations qui en profiteront finalement.
La situation varie évidemment d’un pays à l’autre, mais nous recommandons qu’à l’instar du gouvernement central, les autorités régionales soient étroitement associées à la sélection et à la gestion des projets, que les partenaires sociaux (entreprises locales, syndicats et employeurs) soient inclus et que des ONG particulières, par exemple dans le domaine de la défense de l’environnement et de l’égalité des chances, soient également invitées à prendre part activement au processus.
Ce n’est pas une mince affaire que d’amener des groupes aussi divers à coopérer de manière fructueuse, et certains États membres, en particulier les nouveaux, hésitent à plonger.
Toutefois, les avantages offerts par cette coopération ne se limitent pas au renforcement de la démocratie locale et à la participation de la société civile.
On constate aussi une progression du nombre de propositions de projets d’intérêt local et une nette amélioration de la communication et de la publicité locales sur les projets financés.
Point n’est besoin d’examiner de très près le travail qui a été accompli pour voir qu’un grand nombre de projets ont été menés à bonne fin et qu’ils ont réellement entraîné des changements.
À titre d’exemple, le système des transports en Espagne s’est radicalement transformé au cours des vingt dernières années: aujourd’hui des autoroutes y désenclavent les régions, des trains à grande vitesse circulent, des trams et des métros parcourent les villes.
Pensons également à Athènes: une ligne ferroviaire régionale financée par la Communauté y a rendu le tout nouvel aéroport accessible et les trams, l’extension du métro et la rocade ont rendu sa pureté au ciel de la ville en réduisant la pollution.
N’oublions pas non plus les nouveaux systèmes d’adduction d’eau et de traitement des eaux dans des villes polonaises, lituaniennes et estoniennes ou encore les grappes d’entreprises et les regroupements dans le secteur des hautes technologies qui ont été encouragés en Suède, en Finlande, en Allemagne, en France et en Irlande.
8) Qu’est-ce que la Commission peut faire d’autre pour aider les régions à atteindre leurs priorités ?
6) Comment les dépenses sont-elles contrôlées?
Y a-t-il un risque de mauvaise gestion ?
En fait, la gestion et le contrôle relèvent principalement des États membres.
La Commission, pour sa part, exige que l’on recoure aux meilleurs systèmes et au personnel le plus
La Commission réfléchit aux moyens d’encourager de nouvelles idées, de stimuler des actions novatrices et de renforcer la coopération afin d’aider les régions à résoudre leurs problèmes.
Pour aller de l’avant, nous pourrions nous appuyer sur nos
La Commission pourrait jouer un rôle actif dans ces groupements, par exemple en les invitant à se réunir à Bruxelles et en leur fournissant des conseils spécifiques.
continuera à jouer ce rôle à l’avenir.
La politique de cohésion ne saurait toutefois à elle seule faire obstacle aux décisions qui sont habituellement prises au niveau mondial sur fond de grandes difficultés économiques.
C’est d’ailleurs là le premier élément des orientations stratégiques.
10) Comment la transparence est-elle assurée ?
L’expérience acquise pourrait être partagée et contribuer à faire progresser les programmes nationaux de réforme, grâce auxquels les États membres dynamisent le processus de Lisbonne.
Les groupements de régions pourraient se concentrer sur des questions telles que l’efficacité énergétique ou la répercussion sur les PME des avantages que procure la recherche.
Néanmoins, aucune restriction ne leur serait imposée dans le choix des questions à traiter.
9) Quels sont les effets de la mondialisation et de la délocalisation sur la politique de cohésion ?
Les acteurs les plus importants à cet égard sont les États membres eux-mêmes.
C’est à eux qu’il appartient en premier lieu d’informer les citoyens des activités cofinancées par les Fonds structurels communautaires.
La politique de cohésion est une des rares politiques de l’UE qui imposent aux États membres une obligation en matière de publicité et d’information.
En même temps, la Commission fait l’interface entre les fonctionnaires chargés de l’information dans les États membres, de telle sorte qu’ils puissent échanger des idées sur le type de publicité qui donne véritablement des résultats.
Ce groupe de travail chargé de l’information sur les Fonds structurels compte parmi les des plus dynamiques et les plus productifs de tous ceux avec lesquels nous travaillons.
Les effets sur les communautés et régions des décisions prises en dehors d’elles, ou en dehors de l’Europe, peuvent être dévastateurs.
La politique de cohésion entre les États membres, qui a fait ses preuves et a donné des résultats tangibles, a fourni aux régions un soutien considérable pour la modernisation de leurs économies; elle n u l l
La politique de cohésion et les villes
La contribution des villeset des agglomérations à la croissance et à l’emploi au sein des régions
Communication de la Commissionau Conseil et au Parlement Européen
LES RÉALITÉS URBAINES: DE L’IMPORTANCE DES VILLES
L’environnement naturel et physique La culture
LE SOUTIEN À L’INNOVATION, À L’ESPRIT D’ENTREPRISE ET À L’ÉCONOMIE DE LA CONNAISSANCE
Les actions en faveur des PME et des microentreprises L’innovation et l’économie de la connaissance au service de la croissance
DES EMPLOIS PLUS NOMBREUX ET DE MEILLEURE QUALITÉ 5.1.
Le paradoxe des villes: de nombreux emplois mais un chômage élevé
L’amélioration de l’employabilité par l’augmentation du niveau d’instruction et de formation
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:3
LES DISPARITÉS INTRAURBAINES
Pour de plus amples informations, merci de consulter les sites suivants: http://ec.europa.eu/regional_policy/index_fr.htm http://www.urbanaudit.org http://urbact.eu/fr/home/index
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:4
Conformément à l’objectif fixé par le Conseil européen de mars 2005, la Commission européenne a proposé de renforcer la contribution de la politique de cohésion à la croissance et à l’emploi au cours de la période 2007-2013.
Les orientations stratégiques communautaires 2007-2013 accordent une attention particulière aux besoins spécifiques de certains territoires, tels que les zones urbaines et rurales.
Elles encouragent une «approche intégrée» de la politique de cohésion.
Celle-ci doit non seulement favoriser la croissance et l’emploi, mais aussi poursuivre des objectifs sociaux et environnementaux.
L’importance des questions urbaines a été reconnue sous les présidences successives de l’Union, en particulier lors des Conseils informels de Rotterdam en novembre 2004, et de Bristol en décembre 2005 où cette communication a été présentée en tant que document de travail.
Par ailleurs, dans son rapport sur la dimension urbaine dans le contexte de l’élargissement (
Parlement européen s’est félicité de l’intégration du développement urbain durable au sein de la politique de cohésion.
Il a aussi demandé au Conseil de veiller au suivi de cette mesure dans le cadre des rapports annuels sur la mise en œuvre de la stratégie, conformément aux articles 29 et 30 de la proposition de règlement du Conseil portant dispositions générales sur les Fonds structurels.
Avec la présente communication, la Commission répond à ces requêtes.
Les orientations stratégiques communautaires définissent les domaines d’intervention qu’il convient de privilégier lors de la préparation des programmes opérationnels 2007-2013 de la politique de cohésion.
Cette communication met l’accent sur certains aspects spécifiques de la dimension urbaine qui peuvent être pertinents dans ce contexte.
Elle est complétée par un document de travail des services de la Commission, qui développe les analyses et justifie les pistes d’action proposées dans la présente communication.
Les propositions d’action présentées sont étayées par des données statistiques (issues en particulier de l’Audit urbain (2
)), ainsi que par les résultats observés lors de la mise en œuvre d’actions urbaines dans le cadre des Fonds structurels et d’autres actions financées par l’UE.
Les politiques et les actions proposées dans cette communication doivent toujours être examinées au regard de l’organisation institutionnelle propre à chaque Etat membre et conformément aux règles communautaires en matière d’aides d’État (3
Les autorités nationales concernées sont invitées à utiliser la présente communication avec les partenaires pertinents, en particulier les autorités locales et régionales.
Les propositions d’actions
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:5
indiquées couvrent un grand nombre de domaines et reflètent les possibilités d’intervention des Fonds structurels, très différentes selon, que les villes appartiennent à des régions bénéficiant de l’objectif Convergence ou Compétitivité régionale et emploi.
Il convient de préciser que les concepts de « villes » et d’« aires urbaines » sont appréhendés dans un sens générique.
LES RÉALITÉS URBAINES: DE L’IMPORTANCE DES VILLES
L’Union poursuivra ses objectifs de croissance et d’emploi avec davantage de résultats si toutes les régions sont en mesure de jouer leur rôle.
Les villes revêtent une importance capitale à cette fin.
Elles abritent la majorité des emplois, des entreprises et des établissements d’enseignement supérieur, et leur action est déterminante dans la réalisation de la cohésion sociale.
Elles sont les centres du changement, basé sur l’innovation, l’esprit d’entreprise et la croissance économique.
La croissance économique est durable lorsqu’elle s’accompagne de mesures destinées à réduire la pauvreté, l’exclusion sociale et les problèmes environnementaux.
La question du caractère durable de la croissance revêt une importance particulière dans les villes les plus exposées à l’exclusion sociale, à la dégradation de l’environnement, à l’existence de friches et à l’étalement urbain.
Les villes présentent des disparités significatives sur le plan des perspectives économiques et sociales.
Il peut s’agir d’inégalités spatiales (entre quartiers) ou sociales (entre différents groupes), et fréquemment de disparités associant ces deux dimensions.
La qualité de l’environnement urbain constitue un facteur clef d’attractivité.
L’Europe se caractérise par une structure polycentrique de villes petites, moyennes et grandes.
Nombre d’entre elles se regroupent en aires métropolitaines, tandis que beaucoup d’autres forment l’unique centre urbain d’une région.
DES VILLES ATTRAYANTES
Les villes européennes attirent l’investissement et l’emploi.
Elles disposent de nombreux moyens d’action pour renforcer leur attrait, et les propositions de la Commission pour la politique de cohésion contiennent nombre d’éléments susceptibles de soutenir ces initiatives.
Les défis à relever varient d’une ville à l’autre.
Certaines villes ont à résoudre des problèmes occasionnés par l’accroissement démographique, la hausse des prix immobiliers, le manque de terrains disponibles, les encombrements de circulation, ainsi que des services publics débordés.
D’autres souffrent en revanche de dépopulation, d’abandon, d’une insuffisance d’emplois ou d’une mauvaise qualité de vie.
Quatre points fondamentaux au moins doivent être pris en considération pour renforcer l’attractivité des villes : les transports, l’accessibilité et la mobilité; l’accès aux services et aux équipements; l’environnement naturel et physique; le secteur culturel.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:6
L’accessibilité et la mobilité
Quelques orientations proposées
Une mobilité urbaine durable nécessite une utilisation optimale de l’ensemble des infrastructures de transports, requiert la coordination entre les divers modes et la promotion de l’utilisation des modes les moins polluants.
Les villes des régions périphériques ont besoin d’être correctement reliées aux principaux aéroports et aux grands axes des réseaux transeuropéens de transport (RTE).
L’accessibilité aérienne est par ailleurs un point névralgique dans les capitales d’un grand nombre de nouveaux États membres.
Afin de gérer efficacement les transports urbains, la ville et la région environnante devraient généralement coordonner la planification des transports, leur construction et l’aménagement du territoire.
Les nouveaux projets doivent s’inscrire dans une stratégie intégrée des transports pour la zone urbaine.
Parmi les questions à considérer doivent figurer la sécurité routière et les exigences en matière de santé publique, notamment la réduction du bruit et la qualité de l’air.
Il importe de rendre les transports publics plus abordables, d’améliorer leur efficacité et leur fonctionnement, ainsi que de relier les différents modes de transport.
Il convient également de réduire les comportements délinquants constatés dans les transports publics et de renforcer la sécurité du personnel et des usagers.
Dans la mesure du possible, les villes devraient, dans le cadre d’une approche intégrée, encourager l’utilisation du vélo, de la marche et des formes alternatives «douces» de transports.
Cette initiative requiert notamment le contrôle de la demande, la réglementation de l’accès aux zones sensibles de la ville – voire la transformation de celles-ci en zones piétonnes –, la construction de pistes cyclables et de trottoirs, ainsi que la promotion des véhicules à faible consommation énergétique et les carburants alternatifs, tels que les biocombustibles.
La planification des transports doit prendre en considération les personnes qui ne possèdent pas de voiture ou qui ne savent pas conduire (en particulier les personnes âgées, les jeunes et les personnes à mobilité réduite).
Cette mesure vise à garantir l’accès à l’emploi et aux services (soins de santé, commerces) et à faciliter l’autonomie des personnes.
L’accès aux infrastructures de services
Quelques orientations proposées
Une ville compétitive doit investir dans des services modernes, efficaces et abordables, facilement accessibles en ligne.
Les principaux services sont les soins de santé, les services sociaux, la formation et l’administration publique.
Ces services doivent se développer en s’adaptant aux changements démographiques actuels et à venir, en particulier le vieillissement de la population.
La garde des enfants, qui permet aux adultes de travailler ou de suivre une formation, est un enjeu spécifique particulièrement important pour la promotion de l’égalité entre hommes et femmes.
Il importe de garantir aux citoyens des quartiers défavorisés l’accès aux services.
Une des solutions innovantes à ce problème consiste à créer une structure destinée à l’ensemble de la population urbaine dans un quartier défavorisé.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:7
Par ailleurs, certains groupes, comme les populations immigrées et défavorisées, doivent être aidés pour accéder aux soins de santé et aux services sociaux.
La participation accrue de personnes issues d’âges et de milieux différents à la planification et à la mise en œuvre de ces services devrait contribuer à prévenir la discrimination et à garantir la prise en considération des barrières culturelles.
Grâce aux nouvelles technologies, les villes peuvent apporter des solutions efficaces et innovantes en matière de services publics dans le domaine de la santé, de l’administration, de la formation.
L’environnement naturel et physique
Quelques orientations proposées
La réhabilitation des friches industrielles et la rénovation des espaces publics qui améliorent la qualité des services et la zone concernée et qui permettent simultanément d’éviter l’utilisation de terrains vierges.
La coordination des politiques d’aménagement du territoire et des investissements du Fonds de cohésion et des Fonds structurels entre les zones urbaines, les zones rurales, la région et le pays, en vue de gérer les problèmes causés par l’extension urbaine.
Des initiatives visant à transformer les zones urbaines et les centres-villes en lieux de vie attrayants.
Des investissements visant à atteindre la conformité avec les législations communautaires sur la qualité de l’air, le traitement des eaux usées, la gestion des déchets, l’approvisionnement en eau et le bruit.
Une gestion active des encombrements de la circulation, de la demande en matière de transports et des réseaux de transports publics afin d’améliorer la qualité de l’air, de réduire les émissions sonores et de stimuler l’activité physique, conformément à la stratégie thématique pour l’environnement urbain, prévue par le 6ème
Une utilisation efficace de l’énergie dans les zones urbaines.
Des investissements cohérents et une gestion économe des ressources énergétiques sont nécessaires.
Les autorités municipales ont un rôle important à jouer dans la promotion de l’efficacité énergétique et des énergies renouvelables: dans la planification urbaine, dans les règlements municipaux et dans les marchés publics; par des réalisations exemplaires de constructions durables et par la promotion de ces pratiques; par une collaboration avec les citoyens.
Quelques orientations proposées
Les villes, à travers une politique culturelle pérenne, doivent promouvoir une culture vivante qui s’appuie sur une offre d’équipements, tels que des centres culturels et scientifiques, des musées, des bibliothèques, et la préservation du patrimoine culturel historique architectural.
Ces équipements, associés à un programme d’activités culturelles -y compris à destination des jeunes - rendent les villes plus attirantes à la fois vis-à-vis des citoyens, des entreprises, des travailleurs - en particulier les travailleurs mobiles et hautement qualifiés - et des visiteurs.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:8
d’identité de la population locale.
De plus, la culture – et le tourisme culturel - forment en eux-mêmes des secteurs à croissance rapide.
Une politique culturelle active constitue un précieux instrument pour la construction de ponts entre les populations d’origines différentes et pour le renforcement de l’intégration des immigrants et des nouveaux arrivants dans la ville.
ET À L’ÉCONOMIE DE LA CONNAISSANCE
Les villes constituent souvent un environnement propice à l’innovation et aux entreprises; elles peuvent prendre des initiatives pour rendre cet environnement encore plus favorable.
La valeur ajoutée d’actions conduites au niveau des villes réside dans la capacité de celles-ci à disposer d’informations sur les caractéristiques spécifiques de l’environnement local des entreprises, et à mettre en œuvre des actions souvent complexes reflétant l’imbrication de nombreux problèmes, à une échelle adaptée.
Les actions en faveur des PME et des microentreprises
Quelques orientations proposées
La promotion des entreprises qui requiert l’amélioration des infrastructures économiques, entre autres les transports, l’accessibilité, la rénovation des bâtiments, des parcs industriels, des pépinières d’entreprises et des centres commerciaux.
La fourniture de conseils et de services de soutien aux entreprises, y compris celles qui relèvent de l’économie sociale.
Cette mesure comprend une assistance à l’adoption et à l’exploitation efficace de nouvelles technologies, des parcs scientifiques, des centres de communication relatifs aux TIC et des pépinières d’entreprises.
Elle prévoit également un soutien et un accompagnement dans les domaines de la gestion, du marketing, du support technique, du recrutement et d’autres services professionnels et commerciaux.
La promotion de coopérations entre partenaires locaux – comprenant les entreprises, les syndicats, les universités, les ONG, les instituts de formation et la communauté locale.
Des dispositifs de partage des connaissances et d’expériences, tels que l’organisation d’ateliers, de forums, de réseaux et d’expositions, contribuent à mettre en contact efficacement des partenaires potentiels.
L’amélioration de l’accès aux sources de financement.
Par exemple, des partenariats entre les autorités locales, les investisseurs, les fournisseurs de services et les PME facilitent la mise en commun d’instruments
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:9
financiers et non financiers destinés à satisfaire les besoins locaux.
Les villes peuvent jouer un rôle d’initiateur de premier plan dans ce domaine, en coordination avec les initiatives financières régionales et nationales.
La collaboration avec des groupes spécifiques, tels que les jeunes entrepreneurs ou les femmes entrepreneurs, ou encore les entrepreneurs issus des groupes défavorisés, notamment des minorités ethniques.
La question de l’accès au financement peut être problématique dans les zones défavorisées – les pouvoirs publics et les ONG peuvent jouer un rôle de médiateur, par exemple en garantissant la qualité des projets.
L’innovation et l’économie de la connaissance au service de la croissance
Quelques orientations proposées
Les villes devraient attirer et retenir les « travailleurs du savoir » et, de manière plus générale, une part importante des résidents diplômés de l’enseignement supérieur.
L’attrait de la ville en termes de transports, de services, d’environnement et de culture constitue l’un des facteurs fondamentaux guidant le choix de ces travailleurs.
Les villes doivent jouer un rôle de premier plan dans la préparation d’une stratégie d’innovation pour l’ensemble de la région.
Lorsque cela se révèle approprié, elles peuvent également prendre l’initiative de soutenir ou d’entreprendre leurs propres actions de recherche.
Les villes devraient œuvrer à rendre l’offre régionale en matière d’éducation, d’innovation et de RDT plus efficace et plus accessible aux entreprises locales, notamment aux PME et aux entreprises de l’économie sociale.
Les villes peuvent stimuler et coordonner les partenariats et les pôles d’excellence avec les universités et les établissements d’enseignement supérieur, par la création de pépinières d’entreprises, d’entreprises communes et de parcs scientifiques.
Les villes sont encouragées à développer une stratégie intégrée et équilibrée dans le domaine de la société de l’information afin de lutter contre la fracture numérique en permettant l’accès aux nouvelles technologies conformément aux objectifs de l’initiative i2010 (5
Cette stratégie doit être compatible avec les stratégies régionales et nationales en la matière.
Les villes devraient soutenir l’adoption rapide d’éco-innovations et de systèmes de gestion environnementale (6
La réalisation d’investissements dans ce domaine dès aujourd’hui permettra aux entreprises européennes de se mettre en position de leader dans un secteur en croissance.
) « i2010 : Une société de l’information pour la croissance et l’emploi », COM(2005) 229 final du 1.06.2005.)
Il s’agit d’un domaine étroitement lié au Programme-cadre pour la Compétitivité et l’Innovation.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:10
DES EMPLOIS PLUS NOMBREUX ET
Le paradoxe des villes: de nombreux emplois mais un chômage élevé
Le paradoxe réside dans le fait que les villes concentrent à la fois des besoins et des possibilités de développement.
Les personnes hautement qualifiées y sont surreprésentées, mais il en va de même pour les personnes possédant un niveau de qualification et d’instruction très faible.
Quelques orientations proposées
Les Fonds structurels peuvent, dans le cadre de l’objectif Convergence, soutenir les actions entreprises pour renforcer, aux niveaux local et régional, la capacité institutionnelle et l’efficacité des administrations et des services publics notamment.
En particulier en encourageant l’amélioration de leurs capacités d’analyse et d’action.
Par exemple les villes devraient être en mesure d’utiliser les systèmes et les outils d’analyse nécessaires pour anticiper les changements économiques et sociaux qui auront lieu à l’échelle locale et régionale.
Elles devraient également prendre des mesures en vue d’améliorer l’efficacité de l’administration, par des guichets uniques et des actions de regroupement de plusieurs services.
Les villes peuvent prendre des initiatives pour la création d’emplois et la lutte contre le chômage au niveau local avec le soutien des régions et des États membres.
Les villes devraient prendre appui sur leurs forces.
Elles peuvent notamment créer des partenariats et des pactes pour l’emploi et l’innovation qui réunissent des acteurs clés d’une zone – des représentants élus, des chefs d’entreprises, des ONG, des groupes d’intérêt et des universités – afin de se lancer dans des actions de développement économique et social positives et dynamiques.
Les villes devraient combattre leurs faiblesses en favorisant l’employabilité parmi les groupes de population qui éprouvent le plus de difficultés à accéder à l’emploi, par exemple les femmes, les jeunes, les travailleurs âgés, les minorités ethniques, les chômeurs de longue durée, les personnes sans abri ainsi que les personnes handicapées.
L’amélioration de l’employabilité par l’augmentation du niveau d’instruction et de formation
Quelques orientations proposées
Les villes peuvent favoriser l’enseignement et la formation de nombreuses manières: en soutenant le développement de stratégies globales et cohérentes dans le domaine de l’apprentissage tout au long de la vie, une meilleure reconnaissance et valorisation de l’éducation non formelle et informelle, en investissant dans l’offre de formations attractives, accessibles et de haute qualité à différents niveaux, en encourageant la modernisation de systèmes existants (notamment des systèmes adaptables et modulaires
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:11
d’apprentissage à distance et de formation dans le domaine des TIC), en renforçant la qualité et l’attrait de la formation professionnelle, et en améliorant les investissements dans les infrastructures destinées à l’enseignement.
Les villes peuvent focaliser leur soutien sur les groupes défavorisés sur le marché du travail (par exemple, les personnes qui ont quitté l’école prématurément, les jeunes peu qualifiés, les travailleurs âgés, et certaines populations d’origine immigrée et issues de minorités ethniques).
Pour être compétitives, les villes devraient attirer et accompagner des personnes aux qualifications très diverses.
Les travailleurs qui œuvrent dans les services – notamment dans les domaines de la vente au détail, de l’hôtellerie et la restauration, du nettoyage et de la construction – jouent un rôle important.
Les autorités locales devraient proposer des programmes d’intégration et de formation sur mesure qui fournissent des possibilités de réinsertion dans le monde du travail et qui stimulent l’esprit d’entreprise.
Les chômeurs de longue durée nécessitent une assistance spécifique.
Il convient de mettre en œuvre des programmes de réembauche qui intègrent l’expérience professionnelle, la formation et le renforcement de la confiance en soi et qui peuvent déboucher sur des accords souples de formation en entreprise avec des employeurs locaux.
LES DISPARITÉS INTRAURBAINES
Le paradoxe urbain est également visible dans les disparités entre quartiers.
L’Audit urbain indique que la quasi-totalité des villes qui enregistrent un taux de chômage égal ou supérieur à 10 % comptent certaines zones dans lesquelles ce pourcentage est au moins deux fois plus élevé que la moyenne de la ville.
Dans certains cas, le taux de chômage atteint 60 %.
Dans les quartiers défavorisés, le chômage élevé s’accompagne de multiples conditions défavorables en termes de logement, d’environnement, de santé, d’éducation, de possibilités d’emploi et de taux de délinquance.
La promotion de l’inclusion sociale et de l’égalité des chances (7
Quelques orientations proposées
La mise en œuvre d’actions pour intégrer les immigrés et briser les processus de ségrégation, notamment des formations linguistiques et plus générales.
Il est essentiel d’impliquer la communauté concernée dans la planification et l’organisation de telles formations.
L’inclusion des femmes immigrées dans ces actions constitue l’une des clés d’une intégration réussie.
La coopération entre les autorités urbaines, les écoles et la communauté locale, en vue de dispenser des formations aux jeunes.
Certaines villes ont obtenu des résultats très positifs en impliquant les jeunes dans la conception et la réalisation de tels programmes (8
) « 2007 : Année européenne de l’égalité des chances pour tous.
Vers une société juste », COM(2005) 225 final du 1.06.2005.)
Ces expériences ont été partagées sur les forums de la jeunesse du réseau Urbact : http://urbact.eu
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:12
L’adoption de mesures destinées à renforcer les compétences et les qualifications des femmes, à faciliter leur réinsertion sur le marché du travail après une période d’absence, à leur offrir la possibilité d’obtenir les connaissances et les qualifications nécessaires pour la création d’une entreprise ou l’exercice d’une activité indépendante, ainsi qu’à assister les mères célibataires et d’autres femmes (notamment celles issues de minorités ethniques) à surmonter les obstacles rencontrés sur le marché de l’emploi.
Les femmes profiteront particulièrement de formations et d’encouragements spécifiques.
La mise en place d’infrastructures d’accueil des enfants en faveur des femmes qui retournent sur le marché du travail.
Le renforcement de la sécurité des citoyens
Quelques orientations proposées
Les villes devraient adopter une approche combinée et proactive pour l’élaboration de politiques de lutte contre la délinquance locale.
Par exemple, l’amélioration de la planification, de la conception et de l’entretien des espaces publics permet aux villes de prévenir la délinquance et, partant, de contribuer à la création de rues, de parcs et d’espaces ouverts attrayants qui soient sûrs et perçus comme tels.
Une telle planification requiert des informations et des statistiques de qualité (notamment des études de victimisation) afin de cibler davantage les politiques à mener.
Une attention spéciale doit être accordée aux «jeunes à risque».
Il importe d’arrêter la dérive délinquante de certains jeunes le plus tôt possible.
À cette fin, il convient de mettre en place des stratégies visant notamment à lutter contre l’absentéisme scolaire et d’offrir des perspectives alternatives, entre autres des possibilités de formation professionnelle.
La création et la professionnalisation des emplois liés à la sécurité, la coopération entre les services chargés de la sécurité, et l’implication des habitants dans la durée.
Ceci inclut la désignation de médiateurs locaux, d’agents de quartier responsables de la sécurité et de préposés à la sécurité des rues.
Dans bon nombre de villes, ces personnes se sont révélées être des intervenants précieux dans la lutte contre la délinquance locale.
Il convient d’améliorer et de reconnaître les formations dispensées.
Des systèmes de surveillance des quartiers sont parfois mis en place.
D’autres projets visent à rapprocher la police de la population locale.
Les villes et les régions
Il importe d’établir une coopération souple entre les différents niveaux de collectivités publiques.
Les villes doivent trouver, dans le respect de l’organisation institutionnelle propre à chaque Etat membre, les formes de gouvernance efficaces leur permettant de gérer tous les aspects du développement urbain.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:13
La gestion de l’interface entre zone urbaine et zone rurale implique la coordination entre les autorités urbaines (ville centre et périphérie), d’une part, et les autorités rurales et régionales, d’autre part.
Les zones urbaines fournissent un service à l’ensemble de la région en termes d’emploi, de services publics, d’espaces publics, de centres sociaux, ainsi que d’infrastructures sportives et culturelles.
Quant aux zones rurales, elles touchent un public plus large en offrant des aménités rurales, des lieux de loisirs et des réserves naturelles et environnementales.
La coordination est particulièrement importante dans les zones périurbaines.
Les villes peuvent recourir à l’assistance technique des Fonds structurels pour créer et développer les compétences requises pour gérer tous les aspects du développement urbain.
De plus en plus souvent, les États membres et l’Union offrent des compétences et des centres de ressources, ainsi que des possibilités
9) de créer des réseaux pour échanger les expériences.
Les compétences dans de nouveaux domaines (– par-delà les frontières professionnelles traditionnelles – sont particulièrement importantes.
Conformément au règlement général relatif aux Fonds structurels (10), les États membres ont la possibilité
– de déléguer aux villes la gestion de ressources destinées à certaines actions urbaines inscrites dans le cadre des programmes opérationnels.
Pour tirer pleinement profit du partenariat, les villes devraient être responsables tout au long du processus, ce qui implique notamment leur responsabilité de la conception à la mise en œuvre de la partie déléguée du programme.
L’approche intégrée du développement urbain durable
Le développement urbain est un processus long et complexe.
Les villes doivent inscrire ce développement dans une perspective à long terme afin de maximiser les nombreux facteurs de réussite.
Le succès de l’initiative communautaire URBAN (
) est dû, dans une large mesure, à son approche intégrée.
URBAN avait à la fois pour objectifs la cohésion sociale et économique, la suppression des obstacles à l’employabilité et à l’investissement et le renforcement des objectifs environnementaux.
La mobilisation de nombreux partenaires aux compétences différentes a formé la base de cette approche.
) L’« accord de Bristol » (Rencontre ministérielle informelle sur les «communautés durables») des 6-7 décembre 2005 a approuvé l’initiative de la Présidence britannique de l’UE de développer une réflexion et un symposium sur la question des qualifications requises pour mener à bien des projets de quartiers et de communautés de vie de qualité (« sustainable communities »).
) Règlement portant dispositions générales sur les Fonds européen de développement régional (FEDER), le Fonds social européen (FSE), et le Fonds de cohésion, article 37 (6) a).)
L’initiative communautaire URBAN II (2000-2006) : Communication de la Commission aux États membres, définissant des orientations pour une Initiative communautaire concernant la régénération des villes et des banlieues en crise en vue de promouvoir un développement urbain durable, C(2000) 1100 du 28.04.2000.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:14
Quelques orientations proposées
Les villes devraient disposer d’un plan cohérent et à long terme pour chacun des différents facteurs de croissance durable et d’emploi. Les actions menées dans un domaine doivent être compatibles avec celles entreprises dans un autre domaine.
Par exemple, il importe que les mesures économiques soient durables en termes sociaux et environnementaux.
Il convient de mettre en place des systèmes de suivi et d’évaluation pour vérifier les résultats sur le terrain.
Il importe de mobiliser les partenaires clés – le secteur privé, la population locale et les ONG, ainsi que les gouvernements locaux, régionaux et nationaux – pour participer à la planification, à la mise en œuvre et à l’évaluation du développement urbain.
La participation des citoyens
Voici néanmoins quelques orientations proposées.
Il importe d’impliquer les citoyens locaux, dont les jeunes, les groupes informels et les associations dans la promotion de la croissance et de l’emploi urbains durables, d’un point de vue environnemental et social.
Ces acteurs apportent de nouvelles compétences et confèrent au projet une légitimité aux yeux de la population.
Il convient de réduire le fossé entre le temps des citoyens et le calendrier politique – le plus souvent, les acteurs locaux ne comprennent pas les délais induits par l’agenda politique et les procédures administratives ou bureaucratiques.
Quelques orientations proposées
Les compétences et les connaissances forment un préalable important à la régénération urbaine.
Des solutions efficaces requièrent généralement des compétences spécifiques, par exemple la capacité à organiser une coopération qui s’étende au-delà des frontières administratives et professionnelles.
), ainsi que via les autres réseaux européens et nationaux.
) Créé début 2003 pour organiser les échanges entre villes bénéficiant du programme URBAN, tirer des enseignements sur les expériences conduites, et diffuser largement ces savoir-faire, le programme URBACT a également concerné à partir du 1er mai 2004, les villes des 10 nouveaux Etats membre. Site internet: http://urbact.eu
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:15
Quelques orientations proposées
Les financements privés sont utiles et souvent nécessaires pour compléter les fonds publics.
Un cadre juridique clair doit sécuriser les montages PPP.
Le secteur privé apporte non seulement des moyens financiers, mais aussi des compétences et des aptitudes complémentaires.
Un partenariat public-privé efficace requiert de la part des autorités locales à la fois une vision stratégique à long terme et des compétences techniques et de gestion.
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:16
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
La politique de cohésion et les villes La contribution des villes et des agglomérations à la croissance et à l’emploi au sein des régions
Urban FV_fr.indd Sec4:18
La politique de cohésion à l’appui de la croissance et de l’emploi
Orientations stratégiques communautaires 2007-2013
Pour de plus amples informations, merci de consulter le site: http://ec.europa.eu/inforegio
OSC_2007_fr.indd 3
OSC_2007_fr.indd 4
FR
(Actes dont la publication n'est pas une condition de leur applicabilité)
CONSEIL
DÉCISION DU CONSEIL du 6 octobre 2006 relative aux orientations stratégiques communautaires en matière de cohésion
LE CONSEIL DE L'UNION EUROPÉENNE,
En vertu de l'article 25 du règlement (CE) no 1083/2006, il convient d'établir des orientations stratégiques pour la cohésion économique, sociale et territoriale afin de définir un cadre indicatif pour l'intervention du Fonds européen de développement régional, du Fonds social européen et du Fonds de cohésion (ci-après dénommés «Fonds»), compte tenu des autres politiques communautaires concernées, en vue de favoriser le développement harmonieux, équilibré et durable de la Communauté.
vu le règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) no 1260/1999 (1), et notamment son article 25, premier alinéa,
(3) vu la proposition de la Commission,
Bien que certaines des parties les plus pauvres des nouveaux États membres affichent des taux de croissance figurant parmi les plus élevés, l'élargissement entraîne un accroissement important des disparités régionales dans la Communauté.
Il offre donc une occasion sans précédent d'améliorer la croissance et la compétitivité de la Communauté dans son ensemble, qui devrait trouver son reflet dans les présentes orientations stratégiques.
vu l'avis conforme du Parlement européen, vu l'avis du Comité économique et social européen,
(4) vu l'avis du Comité des régions,
Au printemps 2005, le Conseil européen a confirmé que la Communauté devrait mobiliser tous les moyens nationaux et communautaires appropriés — y compris la politique de cohésion — en vue d'atteindre les objectifs de l'agenda de Lisbonne renouvelé, lequel consiste en lignes directrices intégrées, y compris les grandes orientations de politique économique et les lignes directrices pour l'emploi adoptées par le Conseil.
L'article 158 du traité prévoit que, en vue du renforcement des a cohésion économique et sociale, la Communauté vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions ou îles les moins favorisées, y compris les zones rurales.
Pour atteindre les objectifs fixés par le traité, notamment la promotion d'une convergence économique réelle, les actions soutenues à l'aide des moyens limités dont dispose la politique de cohésion devraient se concentrer sur la promotion d'une croissance durable, de la compétitivité et de l'emploi, compte tenu de l'agenda de Lisbonne renouvelé.
OSC_2007_fr.indd 5
FR
La dimension territoriale de la politique de cohésion est importante, et toutes les zones de la Communauté devraient avoir la possibilité de contribuer à la croissance et à l'emploi.
En conséquence, les orientations stratégiques devraient tenir compte des besoins en investissements dans les zones tant urbaines que rurales, compte tenu de leurs rôles respectifs dans le développement régional et dans le but de favoriser un développement équilibré, des communautés durables et l'inclusion sociale.
Au printemps 2005, le Conseil européen a conclu à la nécessité d'une appropriation accrue, sur le terrain, des objectifs du nouvel agenda de Lisbonne, avec la participation des partenaires sociaux et des acteurs régionaux et locaux, en particulier dans les domaines où une plus grande proximité est essentielle, tels que l'innovation, l'économie de la connaissance et les nouvelles technologies de l'information et de la communication, l'emploi, le capital humain, l'esprit d'entreprise, l'aide aux petites et moyennes entreprises (PME) et l'accès au financement du capital-investissement.
Les présentes orientations stratégiques reconnaissent l'importance de cette participation.
L'objectif de coopération territoriale européenne est important pour assurer le développement équilibré et durable du territoire de la Communauté.
Les orientations stratégiques devraient contribuer à la réalisation de l'objectif territorial européen, qui dépend de stratégies de développement partagées entre les territoires concernés aux échelons national, régional et local, ainsi que de la constitution de réseaux, notamment pour assurer le transfert des idées vers les grands programmes de cohésion nationaux et régionaux.
En vue de promouvoir le développement durable, les orientations stratégiques devraient traduire la nécessité de tenir compte de la protection et de l'amélioration de l'environnement dans l'élaboration des stratégies nationales.
Les présentes orientations stratégiques devraient également reconnaître le fait que la réussite de l'exécution de la politique de cohésion dépend de la stabilité macroéconomique et des réformes structurelles à l'échelon national, ainsi que d'une série d'autres conditions favorisant l'investissement, dont la mise en œuvre effective du marché intérieur, des réformes administratives, une gouvernance de qualité, un climat favorable aux entreprises et la disponibilité d'une main-d'œuvre hautement qualifiée.
L'égalité entre les hommes et les femmes, et la prévention de la discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle sont des principes fondamentaux de la politique de cohésion, qu'il convient d'intégrer à tous les niveaux de l'approche stratégique de la cohésion.
Les États membres ont mis au point des programmes nationaux de réforme destinés à améliorer les conditions de la croissance et de l'emploi, en prenant en compte les lignes directrices intégrées.
Les présentes orientations stratégiques devraient donner la priorité, pour tous les États membres et régions, aux domaines d'investissement qui contribuent à la réalisation des programmes nationaux de réforme, compte tenu des situations et des besoins nationaux et régionaux: l'investissement dans l'innovation, l'économie de la connaissance, les nouvelles technologies de l'information et de la communication, l'emploi, le capital humain, l'esprit d'entreprise, l'aide aux PME ou l'accès au financement du capital-investisse- ment.
Une bonne gouvernance est essentielle, à tous les niveaux, à une mise en œuvre réussie de la politique de cohésion.
Les présentes orientations stratégiques devraient tenir compte, d'une part, du rôle d'un large partenariat dans l'élaboration et l'exécution de stratégies de développement, qui est nécessaire pour garantir que des stratégies de cohésion complexes puissent être gérées avec succès et, d'autre part, du besoin de qualité et d'efficacité dans le secteur public.
Dans le cas des régions et des États membres pouvant bénéficier d'une aide au titre de l'objectif de convergence, l'objectif devrait être de stimuler le potentiel de croissance de manière à atteindre et à maintenir des taux de croissance élevés, notamment en éliminant les lacunes des réseaux d'infrastructure de base et en renforçant les capacités institutionnelles et administratives.
Les présentes orientations stratégiques représentent un cadre indicatif unique, dont les États membres et les régions sont invités à se servir lors de l'élaboration des programmes nationaux et régionaux, en particulier afin d'évaluer la contribution apportée par ces programmes aux objectifs de la Communauté en termes de cohésion, de croissance et d'emploi.
Il convient que chaque État membre tienne compte des présentes orientations stratégiques pour élaborer son cadre de référence stratégique national et les programmes opérationnels qui en résultent,
OSC_2007_fr.indd 6
FR
A ARRÊTÉ LA PRÉSENTE DÉCISION:
Les États membres sont destinataires de la présente décision.
Fait à Luxembourg, le 6 octobre 2006.
Par le Conseil Le président
Les orientations stratégiques communautaires en matière de cohésion économique, sociale et territoriale, telles qu'énoncées à l'annexe, sont adoptées pour servir de cadre indicatif aux États membres pour la préparation des cadres de référence nationaux et des programmes opérationnels pour la période de 2007 à 2013.
OSC_2007_fr.indd 7
FR
ANNEXE
Orientations stratégiques communautaires en matière de cohésion économique, sociale et territoriale pour 2007-2013
INTRODUCTION: ORIENTATIONS DE LA POLITIQUE DE COHÉSION POUR 2007-2013
Conformément aux lignes directrices intégrées pour la croissance et l'emploi de l'agenda de Lisbonne renouvelé, les programmes bénéficiant de l'aide de la politique de cohésion devraient chercher à concentrer leurs ressources sur les trois priorités suivantes (1):
— améliorer l'attrait des États membres, des régions et des villes en améliorant l'accessibilité, en garantissant une qualité et un niveau de services adéquats, et en préservant l'environnement,
— encourager l'innovation, l'esprit d'entreprise et la croissance de l'économie de la connaissance en favorisant la recherche et l'innovation, y compris les nouvelles technologies de l'information et de la communication, et
— créer des emplois plus nombreux et de meilleure qualité en attirant un plus grand nombre de personnes sur le marché du travail ou vers la création d'entreprises, en améliorant la capacité d'adaptation des travailleurs et des entreprises, et en augmentant l'investissement dans le capital humain.
D'abord, en conformité avec le nouvel élan donné à l'agenda de Lisbonne lui-même, la politique de cohésion devrait davantage privilégier la connaissance, la recherche et l'innovation, ainsi que le capital humain.
Dans cette optique, il y a lieu d'augmenter de manière significative l'effort financier global à fournir dans ces domaines d'action, comme le prévoient les nouvelles dispositions en matière d'affectation des crédits (2).
En deuxième lieu, les États membres et les régions devraient poursuivre l'objectif du développement durable et stimuler les synergies entre les dimensions économique, sociale et environnementale.
La stratégie de Lisbonne renouvelée pour la croissance et l'emploi et les programmes nationaux de réforme soulignent le rôle de l'environnement dans la croissance, la compétitivité et l'emploi.
Il faut tenir compte de la protection de l'environnement lors de l'élaboration des programmes et des projets, afin de favoriser le développement durable.
Troisièmement, les États membres et les régions devraient poursuivre l'objectif d'égalité entre hommes et femmes à tous les stades de l'élaboration et de la mise en œuvre des programmes et des projets. Cela peut passer par des actions spécifiques visant à promouvoir l'égalité, ou par une prise en compte attentive de la façon dont d'autres projets et la gestion des Fonds peuvent affecter les hommes et les femmes.
En particulier, l'accessibilité pour les personnes handicapées est l'un des critères qu'il faut respecter lors de la définition des opérations cofinancées par les Fonds, puis prendre en compte lors des différentes phases de la mise en œuvre.
Les sections ci-après passent en revue les principaux aspects de chacun de ces grands domaines et donnent lieu à l'élaboration d'orientations spécifiques dans chaque rubrique.
Ces orientations plus détaillées ne sont pas toutes transposables à l'ensemble des régions.
La combinaison d'investissements la plus appropriée dépend en définitive de l'analyse des atouts et des faiblesses de chaque État membre et région, ainsi que des particularités nationales et régionales.
Ces orientations forment plutôt un cadre unique, dont les États membres et les régions sont invités à se servir lors de l'élaboration des programmes nationaux, régionaux et locaux, en particulier afin d'évaluer la contribution apportée par ces programmes aux objectifs de la Communauté en termes de cohésion, de croissance et d'emploi.
OSC_2007_fr.indd 8
FR
Orientation: faire de l'Europe et de ses régions un lieu plus attractif pour les investissements et l'emploi
L'une des conditions préalables de la croissance et de l'emploi consiste à veiller à ce que les infrastructures nécessaires (par exemple en matière de transports, d'environnement et d'énergie) soient à la disposition des entreprises.
Des infrastructures modernes et sûres constituent un facteur important pour les résultats de nombreuses entreprises; elle sont une influence directe sur l'attractivité économique et sociale des régions et des villes.
Investir dans les régions en retard, notamment dans les nouveaux États membres, encouragera la croissance et consolidera donc la convergence avec le reste de l'Union, tout en améliorant la qualité de la vie.
Les ressources devraient provenir non seulement de subventions, mais aussi, dans la mesure du possible, du secteur privé et de prêts, accordés, par exemple, par la Banque européenne d'investissement (BEI).
Pour la prochaine période, les autorités chargées des programmes dans les États membres auront la possibilité de recourir davantage à l'expertise de la BEI pour préparer des projets adaptés aux financements européens, dans le cadre de l'initiative JASPERS.
Étendre et améliorer les infrastructures de transports
L'existence d'infrastructures de transports efficaces, flexibles, sûres et propres peutêtre considérée comme une condition préalable nécessaire au développement économique, car elle stimule la productivité et, partant, les perspectives de développement des régions concernées en facilitant le déplacement des personnes et des biens.
Les réseaux de transports stimulent les opportunités commerciales et en accroissent l'efficacité.
En outre, la mise en place d'infrastructures de transports à l'échelle européenne (notamment les parties pertinentes des trente projets prioritaires en matière de réseaux transeuropéens de transport dénommés «projets RTE-T»), en privilégiant les projets transfrontaliers, est d'une importance capitale pour parvenir à une plus grande intégration des marchés nationaux, tout spécialement dans le contexte d'une Union élargie.
Les investissements dans les infrastructures nécessitent d'être adaptés aux besoins spécifiques et au degré de développement économique des régions et des pays concernés.
Ces besoins sont généralement les plus grands dans les régions relevant de l'objectif «convergence» et dans les pays visés par le Fonds de cohésion.
Habituellement, les investissements d'infrastructure (tels que d'autres investissements) offrent des taux de retour moins élevés au delà d'un certain niveau de financement.
Leur rentabilité économique est élevée lorsque les infrastructures sont rares et que les réseaux de base n'ont pas été achevés, mais elle a tendance à décroître lorsqu'un certain seuil est atteint.
Il devrait donc être tenu compte du niveau de développement économique régional et de l'importance des crédits consacrés aux infrastructures.
Dans les régions et pays les moins développés, les liaisons internationales et interrégionales peuvent, à long terme, offrir des taux de rendement plus élevés sous forme de compétitivité accrue des entreprises, et faciliter également la mobilité de la main-d'œuvre.
En revanche, dans les régions à base économique diffuse et caractérisées par un nombre important de villes de petite taille, la construction d'une infrastructure de transport régionale peutêtre plus appropriée.
Les régions dont les réseaux routiers sont inadaptés devraient également pouvoir compter sur une aide pour créer les liaisons routières économiquement indispensables.
Il convient aussi de s'attaquer aux défis de la mobilité et de l'accessibilité dans les zones urbaines en soutenant des systèmes de gestion intégrés et des solutions de transport propres.
Afin de maximiser les bénéfices découlant des investissements dans les transports, l'aide provenant des Fonds devrait observer un certain nombre de principes.
En premier lieu, des critères objectifs devraient être utilisés pour déterminer le degré et la nature des investissements à entreprendre.
Par exemple, le degré de développement et la nature des activités économiques des régions concernées, la densité et la qualité actuelles des infrastructures ou le degré de congestion devraient servir à mesurer les taux de rendement potentiels.
Dans le cadre de la détermination des bénéfices sociaux susceptibles de découler de tels investissements, il convient également de tenir dûment compte des implications environnementales et sociales des projets d'infrastructures envisagés.
En deuxième lieu, le principe de la durabilité environnementale devrait être respecté autant que possible, conformément au livre blanc (1).
Il convient de rechercher des reports de trafic vers des modes plus respectueux de l'environnement.
Toutefois, il y a également lieu d'optimiser les performances environnementales et générales de chaque mode de transport, notamment en ce qui concerne l'utilisation des infrastructures au sein des différents modes et entre eux (2).
En troisième lieu, dans les régions concernées par la convergence et dans les pays visés par le Fonds de cohésion, il convient tout particulièrement de moderniser le système ferroviaire en choisissant soigneusement les sections prioritaires et en garantissant leur interopérabilité dans le cadre du Système européen de gestion du trafic ferroviaire (SEGTF).
) «La politique européenne des transports à l'horizon 2010: l'heure des choix». COM(2001) 370. )
«Garder l'Europe en mouvement — une mobilité durable pour notre continent». COM(2006) 314 du 22.6.2006.
OSC_2007_fr.indd 9
FR
En quatrième lieu, les investissements dans les infrastructures de transports devraient s'accompagner d'une gestion du trafic adéquate privilégiant la sécurité conformément aux normes nationales et communautaires.
Les stratégies nationales et régionales devraient tenir compte de la nécessité de parvenir à une répartition équilibrée (et propre) entre les modes de transport, qui réponde aux besoins à la fois économiques et environnementaux.
Les stratégies devraient, par exemple, inclure des systèmes de transport intelligents, des platesformes multimodales, notamment la technologie utilisée pour le système SEGTF et pour le programme SESAR (Single European Sky ATM Research Programme), qui vise à uniformiser davantage le système de gestion du trafic aérien.
Sur la base des principes susmentionnés, les orientations concernant les actions à mettre en œuvre sont les suivantes:
— les États membres et régions pouvant bénéficier d'un financement au titre de l'objectif «convergence» (1) ou du Fonds de cohésion devraient donner une priorité adéquate aux trente projets d'intérêt européen lorsqu'ils relèvent de leur territoire.
Au sein de ce groupe de projets, les liaisons transfrontalières méritent une attention particulière.
Les autres projets RTE-T, ainsi que les liaisons de transport stratégiques, devraient être soutenus lorsque leur contribution à la croissance et à la compétitivité le justifie amplement,
— pour veiller à ce que les régions bénéficient des possibilités créées par les réseaux principaux, il est également important de prévoir des investissements complémentaires dans les liaisons secondaires, dans le cadre d'une stratégie régionale intégrée en matière de transport et de communication couvrant aussi bien les zones rurales qu'urbaines,
— le soutien apporté aux infrastructures ferroviaires devrait chercher à assurer une plus grande accessibilité.
Les tarifs ferroviaires devraient faciliter l'accès des opérateurs indépendants.
Il convient également d'encourager la création d'un réseau susceptible de fonctionner dans l'UE tout entière.
Le respect et les applications de l'interopérabilité ainsi que l'utilisation du système SEGTF à bord des trains et sur les rails devraient faire partie, le cas échéant, de l'ensemble des projets financés,
— encourager les réseaux de transport viables du point de vue environnemental, surtout dans les zones urbaines.
Cela inclut des installations de transports publics (y compris des aires de stationnement pour les banlieusards), des plans de mobilité, des périphériques urbains, l'augmentation de la sécurité aux intersections, l'aménagement de pistes cyclables et de voies piétonnières.
Cela comprend également des actions offrant à certains groupes ciblés de la population (personnes âgées, personnes handicapées) la possibilité d'accéder aux services de transport public ordinaires et mettant en place des réseaux de points de ravitaillement pour les véhicules ne fonctionnant pas à l'essence.
Les voies de navigation intérieure peuvent également contribuer à la viabilité des réseaux,
— afin de garantir une efficacité optimale des infrastructures de transport et de promouvoir ainsi le développement régional, il y a lieu d'être attentif à l'amélioration de la connectivité des régions enclavées, insulaires ou ultrapériphériques avec les projets RTE-T.
À cet égard, il sera utile d'élaborer des liaisons secondaires, en insistant notamment sur l'intermodalité et le transport durable.
Les ports et les aéroports, en particulier, doivent être reliés à leur arrière-pays,
Lorsque les États membres reçoivent en même temps un soutien du Fonds de cohésion et des Fonds structurels, une distinction devrait être faite dans les programmes entre les types d'actions financées par chaque instrument, le Fonds de cohésion jouant un rôle clé au niveau des réseaux de transport transeuropéens.
De leur côté, les Fonds structurels devraient, en général, être axés sur le développement des infrastructures liées aux mesures destinées à stimuler la croissance économique (tels que le développement du tourisme, les améliorations visant à accroître l'attractivité des sites industriels, etc.).
En ce qui concerne le transport routier, les investissements doivent également se faire dans un cadre privilégiant la sécurité.
Le cofinancement des Fonds devrait venir compléter les subventions issues du budget des réseaux transeuropéens, mais sans qu'il y ait double versement d'une aide communautaire.
Chacun des États membres devra, individuellement, déterminer par avance l'instrument le plus adapté aux projets envisagés.
Le financement de la politique de cohésion peutêtre combiné avec la garantie de prêt qui fait partie des instruments RTE-T.
OSC_2007_fr.indd 10
FR
Renforcer les synergies entre la protection environnementale et la croissance
Les investissements environnementaux peuvent apporter une contribution à l'économie de trois façons: ils peuvent assurer la durabilité à long terme de la croissance économique, ils réduisent les coûts environnementaux externes pour l'économie (par exemple, les coûts pour la santé, les coûts de dépollution ou les coûts de réparation des dommages) et ils stimulent l'innovation et la création d'emplois.
Les futurs programmes de cohésion devraient viser à renforcer les synergies potentielles entre la protection de l'environnement et la croissance.
Il convient de garantir l'existence de services environnementaux tels que l'approvisionnement en eau propre, des infrastructures de traitement des eaux usées et des déchets, la gestion des ressources naturelles, la décontamination des terres en vue de les préparer pour de nouvelles activités économiques et la protection contre certains risques environnementaux (par exemple désertification, sécheresses, feux de forêts et inondations), qui devraient tous avoir un caractère prioritaire dans ce contexte.
Afin de maximiser les avantages économiques et de minimiser les coûts, la priorité devrait être accordée à la lutte contre la pollution environnementale à sa source.
Dans le secteur de la gestion des déchets, cela implique de concentrer les efforts sur la prévention, le recyclage et la biodégradation des déchets, qui présentent un bon rapport coût/efficacité et aident à créer des emplois.
Les stratégies de développement devraient reposer sur une évaluation préalable des besoins et des problèmes particuliers auxquels les régions sont confrontées, en se servant, dans la mesure du possible, d'indicateurs appropriés.
Des efforts devraient être réalisés afin d'encourager l'internalisation des coûts environnementaux externes, tout en soutenant la création et le développement d'instruments fondés sur le marché (voir, par exemple, les instruments proposés dans le plan d'action relatif aux technologies de l'environnement).
Il est à noter, dans ce cadre, que le projet de surveillance mondiale pour l'environnement et la sécurité (GMES) fournira à partir de 2008 des informations actualisées, à l'échelle européenne, sur la couverture et l'exploitation des sols et sur les propriétés des océans, ainsi que des cartes faisant le point de la situation en cas de catastrophes et d'accidents.
En conséquence, les orientations recommandées concernant les actions à mettre en œuvre sont les suivantes:
— satisfaire les besoins importants d'investissements en infrastructures, notamment dans les régions relevant de l'objectif de convergence et, surtout, dans les nouveaux États membres, afin que la législation sur l'environnement soit respectée dans les domaines de l'eau, des déchets, de l'air, de la protection de la nature et des espèces, ainsi que de la biodiversité,
— veiller à l'existence de conditions attractives pour les entreprises et leur personnel hautement qualifié.
Cela peutêtre assuré par la promotion d'une programmation de l'utilisation des terres limitant l'extension urbaine anarchique et par la réhabilitation de l'environnement physique, y compris le développement du patrimoine naturel et culturel.
Dans ce domaine, les investissements devraient être clairement liés au développement d'entreprises innovantes et créatrices d'emplois sur les sites concernés,
— outre les investissements dans l'énergie durable et le transport durable traités par ailleurs, encourager les investissements contribuant au respect par l'UE des engagements pris à Kyoto,
— mettre en place des mesures de prévention des risques grâce à une meilleure gestion des ressources naturelles, à une recherche plus ciblée et à une meilleure utilisation des TIC, ainsi qu'à des politiques de gestion publiques plus innovantes, y compris, par exemple, une surveillance préventive.
Lorsque des États membres bénéficient à la fois du soutien du Fonds de cohésion et des Fonds structurels, il faudrait opérer une distinction claire, dans les programmes, entre les types d'actions financés respectivement par chacun des Fonds.
Traiter la question de l'utilisation intensive par l'Europe des sources d'énergie traditionnelles
La nécessité de réduire la dépendance vis-à-vis des sources d'énergie traditionnelle par une amélioration de l'efficacité énergétique et par l'utilisation d'énergies renouvelables constitue une priorité connexe.
Les investissements réalisés dans ces domaines contribuent à assurer la sécurité de l'approvisionnement énergétique pour la croissance à long terme, tout en fonctionnant comme une source d'innovation et en offrant des possibilités d'exportation. Ils présentent un bon rapport coût/efficacité, surtout si les prix de l'énergie restent élevés.
OSC_2007_fr.indd 11
FR
Il est également nécessaire d'investir dans les sources d'énergie traditionnelles afin de veiller à la sécurité de l'approvisionnement.
Les Fonds devraient notamment se concentrer — lorsque la défaillance du marché est établie et que cela ne va pas à l'encontre de la libéralisation du marché — sur la réalisation d'interconnexions, en privilégiant tout particulièrement les réseaux transeuropéens, l'amélioration des réseaux d'électricité, ainsi que la réalisation et l'amélioration des réseaux de transport et de distribution du gaz, y compris, le cas échéant, dans les régions insulaires et ultrapériphériques.
Dans ces domaines, les orientations concernant les actions à mettre en œuvre sont les suivantes:
— soutenir les projets visant à améliorer l'efficacité énergétique, par exemple dans les bâtiments, et la diffusion de modèles de développement à faible intensité énergétique,
— soutenir le développement et l'utilisation, y compris pour le chauffage et le refroidissement, des technologies renouvelables et alternatives (éoliennes, solaires ou biomasse, par exemple), qui peuvent constituer un atout pour l'UE et donc renforcer sa position en matière de concurrence.
De tels investissements contribuent également à la réalisation de l'objectif de Lisbonne visant à ce que, d'ici à 2010, 21 % de l'électricité soit produite au moyen de sources renouvelables,
— concentrer les investissements portant sur les sources d'énergie traditionnelles sur les projets visant à développer les réseaux lorsque le marché est défaillant.
Ces investissements concernent plus particulièrement les régions relevant de l'objectif de convergence.
Orientation: améliorer la connaissance et l'innovation, pour la croissance
Les objectifs de croissance et de création d'emplois de la Communauté nécessiteront un changement structurel de l'économie et une réorientation vers les activités fondées sur la connaissance.
À cet effet, il convient d'agir sur plusieurs fronts: remédier aux faibles niveaux de recherche et de développement technologique (RDT), notamment dans le secteur privé, encourager l'innovation grâce à des produits nouveaux ou améliorés, à des processus et à des services capable d'affronter la concurrence internationale, augmenter les capacités régionales et locales de production et d'absorption des nouvelles technologies (TIC notamment), et soutenir davantage la prise de risques.
Le pourcentage du PIB consacré aux dépenses de RDT n'a augmenté que de manière marginale. Ces dépenses représentent 1,9 % du PIB, ce qui est très éloigné de l'objectif de 3 % retenu par la stratégie de Lisbonne (1).
Tandis que le déficit d'investissement des entreprises en RDT demeure important, certains signes montrent que les investissements publics dans ce domaine subissent également une forte pression.
Les écarts observés en matière de RDT et d'innovation au sein même des pays et entre les pays, notamment en ce qui concerne les dépenses des entreprises en RDT, sont beaucoup plus importants que l'écart de revenus.
Bien que des initiatives combinées communautaires et nationales aient été entreprises, les institutions publiques et privées du secteur de la RDT doivent mettre en œuvre une action renforcée pour répondre aux besoins de RDT des entreprises.
Le retard de l'Europe en matière d'innovation par rapport à d'autres économies de pointe s'accentue.
À l'intérieur de l'Europe également, le retard en matière d'innovation persiste, l'Union ne parvenant souvent pas à transformer la connaissance et le développement technologiques en produits et en processus commerciaux.
La politique de cohésion peut aider à résoudre les principaux problèmes responsables de la sous-performance de l'Europe en matière d'innovation, y compris l'inefficacité des systèmes d'innovation, le dynamisme insuffisant des chefs d'entreprise et la lenteur d'adoption des TIC.
À cet égard, il convient d'améliorer les capacités nationales et régionales en RDT, de soutenir l'investissement dans les infrastructures de TIC et de diffuser la technologie et la connaissance par des mécanismes adéquats de transfert de technologie et d'échange de la connaissance.
On pourrait favoriser une prise de conscience accrue en faveur d'une meilleure utilisation du potentiel de RDT existant par le recours aux facultés d'anticipation régionales et à d'autres méthodes régionales de planification stratégique reposant sur un dialogue régulier et systématique avec les principales parties prenantes.
Il est tout aussi important d'améliorer la capacité d'absorption de RDT des entreprises, et des PME en particulier, par des actions de développement des qualifications et des compétences, d'encourager la création et l'exploitation d'un plus vaste réservoir de talents en matière de recherche de pointe en Europe, d'accroître les investissements publics et privés dans l'innovation et la RDT et d'encourager les partenariats RDT entre les différentes régions de l'Union.
Les platesformes technologiques européennes, par exemple, offrent la possibilité de mieux adapter les programmes de recherche aux besoins des entreprises. La politique de cohésion peut apporter une contribution importante à la mise en œuvre de leurs agendas stratégiques de recherche dans toute l'Union, et notamment dans les régions moins développées.
) «Investir dans la recherche: un plan d'action pour l'Europe». COM(2003) 226 du 30.4.2003.
OSC_2007_fr.indd 12
FR
Tandis que les subventions directes demeurent importantes, notamment dans les régions relevant de l'objectif de convergence, il est nécessaire de concentrer l'action sur l'offre de services collectifs économiques et technologiques aux groupes d'entreprises afin de les aider à améliorer leur activité innovatrice.
Les subventions directes aux entreprises individuelles devraient avoir pour objectif d'améliorer la capacité en RDT et la capacité d'innovation de l'entreprise, plutôt que de réduire temporairement ses coûts de production, ce qui entraîne de lourds effets de poids mort.
Ce point est particulièrement important dans les secteurs traditionnels, en particulier ceux qui sont les plus exposés à la concurrence mondiale, qui doivent consentir de nouveaux efforts pour rester compétitifs, ainsi que pour les PME, qui représentent souvent la plus forte source d'emplois à l'échelon régional.
Il est encore plus important de souligner que ces politiques doivent être adaptées aux conditions spécifiques de chaque région, et notamment aux besoins des PME.
Les stratégies nationales, régionales et locales devraient reposer sur une analyse globale des possibilités d'investissement en RDT.
La connaissance et l'innovation sont au cœur des efforts déployés par la Communauté pour obtenir une croissance plus rapide et la création d'emplois plus nombreux.
Deux programmes cadres connexes sont proposés à l'échelon communautaire: le 7e programme-cadre en matière de R & D et le programme-cadre en matière de compétitivité et d'innovation (PIC).
Il est vital qu'une synergie existe entre la politique de cohésion et ces instruments, de façon à ce que les politiques de recherche et de cohésion s'épaulent mutuellement sur le plan régional, tandis que les stratégies de développement nationales et régionales montreront comment cet objectif sera atteint.
La politique de cohésion peut aider l'ensemble des régions à développer une capacité de recherche et d'innovation, contribuant ainsi à promouvoir une participation effective des régions concernées à l'Espace européen de la recherche et, d'une manière plus générale, aux activités de recherche et d'innovation de la Communauté.
La politique de cohésion a notamment deux rôles importants à jouer.
En premier lieu, elle doit aider les régions à mettre en œuvre des plans d'action et des stratégies d'innovation régionaux qui peuvent potentiellement avoir un effet significatif sur la compétitivité, tant à l'échelon régional qu'au niveau de l'Union dans son ensemble. En second lieu, elle doit contribuer à augmenter la capacité en matière de recherche et d'innovation dans la région jusqu'à un degré qui lui permettra de participer aux projets transnationaux de recherche.
Les stratégies régionales devraient donc privilégier les investissements dans la RDT, l'innovation, le capital humain et l'esprit d'entreprise, en veillant à ce que ces investissements répondent aux besoins de développement économique de la région et à ce qu'il soit possible d'aboutir à des produits, procédés et à des services innovants commercialisables; en augmentant le transfert de technologie et l'échange de connaissance; en favorisant le développement, la diffusion et la pénétration des TIC au sein des entreprises, et en veillant à ce que les entreprises qui souhaitent investir dans des biens et des services à forte valeur ajoutée puissent accéder aux financements.
Ces stratégies devraient prévoir spécifiquement une expérimentation en vue d'accroître la capacité des politiques menées et des organisations intermédiaires de favoriser l'innovation des acteurs régionaux et locaux, en particulier les PME.
Accroître et mieux cibler les investissements en RDT
La compétitivité des entreprises européennes dépend fondamentalement de leur capacité à apporter de nouvelles connaissances sur le marché le plus rapidement possible.
Le soutien public à la RDT est justifié parce que des défaillances existent sur les marchés et peut également être justifié lorsque certains investissements en RDT présentent un caractère public.
En outre, les problèmes de droits de propriété des résultats des recherches et la nécessité d'atteindre une masse critique dans certains secteurs de la recherche justifient une aide publique à la RDT.
Il convient de tenir compte de la nature particulière de la RDT lors de la mise en œuvre d'une politique régionale.
La RDT requiert notamment une interaction étroite entre les acteurs afin de favoriser la création de pôles d'excellence nécessaires pour atteindre une masse critique.
La proximité géographique, grâce, par exemple, à l'existence de grappes de PME et de pôles d'innovation autour des institutions publiques de recherche, peut jouer un rôle de premier plan.
Les activités de RDT doivent donc nécessairement être concentrées dans l'espace et la capacité d'absorption des zones à faible intensité de RDT doit être renforcée.
Dans les États membres et régions les moins développés, les activités de RDT devraient être développées autour des pôles d'excellence existants et éviter une trop grande dispersion des moyens dans l'espace.
Ici encore, les platesformes technologiques européennes peuvent aider à concentrer les investissements sur les domaines de recherche prioritaires.
Les investissements devraient également répondre aux priorités établies dans le 7e programme-cadre et soutenir les objectifs de l'agenda de Lisbonne renouvelé.
La priorité devrait être accordée au développement de produits, de services et de qualifications commercialisables.
Il convient d'aligner les actions en matière de RDT sur la politique communautaire dans le domaine de la RDT et sur les besoins des régions en question.
D'un point de vue méthodologique, ces actions devraient être fondées sur une approche analytique solide, telle que l'anticipation; sur l'utilisation d'indicateurs, tels que les brevets; sur les ressources humaines en RDT; sur la localisation géographique des institutions de recherche publiques et privées et sur l'existence de grappes d'entreprises innovantes.
OSC_2007_fr.indd 13
FR
Les orientations quant aux actions à mettre en œuvre dans le domaine de la RDT peuvent être définies comme suit:
— renforcer la coopération entre les entreprises, ainsi qu'entre les entreprises et les institutions de recherche publiques/d'enseignement supérieur, par exemple, par un soutien à la création de grappes d'excellence régionales et transrégionales,
— soutenir les activités de RDT dans les PME et les transferts de technologie (en permettant aux PME d'accéder aux services de RDT des institutions de recherche à financement public),
— soutenir les initiatives régionales à caractère transfrontalier et transnational qui visent à améliorer la coopération en matière de recherche et à renforcer les capacités dans les domaines prioritaires de la politique communautaire de recherche,
— renforcer les capacités de recherche et de développement, notamment les TIC, les infrastructures de recherche et le capital humain dans les secteurs ayant un potentiel de croissance important.
Les programmes — notamment pour les régions éligibles au titre de l'objectif de convergence — peuvent contribuer au développement des infrastructures de RDT (y compris les réseaux régionaux de transmission de données à grande vitesse entre les établissements de recherche et au sein de ceux-ci), des infrastructures éducatives, de l'équipement et de l'instrumentation dans les institutions de recherche à financement public et les entreprises privées, dès lorsque ces investissements sont directement liés aux objectifs de développement économique régional.
Peuvent être concernées les infrastructures de recherche pour lesquelles des études de faisabilité ont été financées par de précédents programmes-cadres.
Le soutien apporté aux priorités établies par le 7e programme-cadre devrait tendre à développer la totalité du potentiel des centres d'excellence en cours de création et de ceux existant déjà et à accroître les investissements dans le capital humain, notamment en formant les chercheurs à l'échelon national et en créant les conditions susceptibles d'attirer les chercheurs formés à l'étranger.
Faciliter l'innovation et encourager l'esprit d'entreprise
L'innovation est le résultat de processus complexes et interactifs, qui incluent la capacité des entreprises à accéder aux connaissances complémentaires provenant d'autres acteurs du marché, d'autres organisations et d'autres institutions.
Les investissements dans l'innovation représentent une priorité essentielle pour la politique de cohésion dans le cadre des deux programmes «convergence» et «compétitivité régionale et emploi».
Le cofinancement de ces investissements devrait constituer une priorité majeure dans les régions visées par le second, où les ressources financières limitées doivent être concentrées de façon à pouvoir atteindre une masse critique et à produire un effet de levier.
L'objectif principal devrait être de promouvoir un climat économique favorisant la production, la diffusion et l'utilisation des nouvelles connaissances par les entreprises.
Afin de créer des systèmes d'innovation régionaux efficaces, les acteurs économiques, sociaux et politiques doivent être mis en contact avec la technologie et les pratiques commerciales mondiales de pointe; il convient en effet de dépasser l'échelon national ou local.
À cet égard, la coopération devrait également être recherchée avec les centres de Relais Innovation et les Euro-Info- Centres qui sont financés par le PIC, en particulier dans le domaine des technologies transnationales et de diffusion de l'information.
Les start-ups, notamment celles qui sont liées à la RDT, doivent être aidées afin de développer des partenariats avec les institutions de recherche dans une perspective de long terme et d'orientation claire vers le marché.
La politique de cohésion devrait tendre à compenser les défaillances du marché qui entravent l'innovation et l'esprit d'entreprise.
Il convient de mettre à profit les pôles d'activité existants afin d'exploiter le potentiel régional en matière de RDT et d'encourager les mises en réseaux et la coopération technologique au sein des régions et entre les régions.
Les autorités publiques devraient veiller à ce que les institutions de recherche, le secteur privé et le secteur public exploitent au maximum les synergies potentielles existant entre eux.
En termes de méthode, les stratégies de développement économique seraient améliorées par la collecte de données relatives aux activités innovantes existant dans les régions concernées. Ces données peuvent, par exemple, porter sur le brevetage privé ou sur la nature, la portée et le potentiel de développement des grappes d'activités innovantes existantes, y compris celles auxquelles participent des institutions de recherche à la fois privées et publiques.
Les enquêtes communautaires sur l'innovation et le tableau de bord de l'innovation européenne sont également utiles à cet égard.
OSC_2007_fr.indd 14
FR
Les orientations quant aux actions à mettre en œuvre dans ce domaine sont les suivantes:
— rendre l'offre régionale en matière d'éducation, d'innovation et de RDT plus efficace et plus accessible aux entreprises, notamment aux PME, par exemple en créant des pôles d'excellence, en regroupant les PME du secteur des technologies de pointe autour des institutions de recherche et de technologie, ou en développant et en créant des grappes régionales autour des grandes sociétés,
— offrir des services d'aide aux entreprises pour permettre à celles-ci, et en particulier aux PME, d'augmenter leur compétitivité et de s'internationaliser, notamment en profitant des opportunités créées par le marché intérieur.
Les services fournis aux entreprises devraient donner la priorité à l'exploitation des synergies (par exemple: transfert de technologie, parcs scientifiques, centres de communications relatifs aux TIC, incubateurs d'entreprises et services connexes, coopérations avec les grappes) et apporter une aide plus traditionnelle dans les domaines de la gestion, du marketing, de l'assistance technique, du recrutement, ainsi que d'autres services professionnels et commerciaux,
— veiller à l'exploitation maximale des points forts de l'Europe dans le domaine des éco-innovations.
Les écoinnovations devraient être encouragées, de même que l'amélioration des pratiques des PME, grâce à l'introduction de systèmes de gestion respectueux de l'environnement.
En investissant aujourd'hui dans ce domaine, les entreprises de l'UE disposeront d'un atout puissant pour l'avenir proche lorsque d'autres régions comprendront qu'il est nécessaire d'intégrer de telles technologies.
Cette question est bien évidemment liée au programme-cadre pour la compétitivité et l'innovation,
L'accent devrait être mis sur l'encouragement au maintien ou à la création de sociétés innovantes à partir des institutions ou des entreprises travaillant dans le domaine de la recherche en utilisant diverses techniques (par exemple: sensibilisation, prototypage, tutorat, et soutien sur le plan technologique et de la gestion pour les entrepreneurs potentiels).
Il importe de veiller à ce que les sociétés, y compris les PME, soient en mesure de faire un usage commercial des résultats de la recherche.
Les services aux entreprises devraient être prioritairement fournis par le secteur privé ou par des entités mixtes publiques-privées.
Les services concernés devraient être de premier choix, facilement disponibles, d'accès facile et devraient répondre aux besoins des PME.
La qualité des services devrait être définie et contrôlée, et il devrait par ailleurs exister une cohérence entre les fournisseurs de services, par exemple par la création de partenariats publicprivé et de guichets uniques.
Les procédures administratives sont souvent trop complexes.
Les informations et l'appui initial devraient pouvoir être obtenus auprès de guichets uniques, susceptibles de constituer l'interface avec le secteur public et le candidat à une aide. Cela devrait inclure les différentes actions cofinancées par la politique de cohésion.
Ces fournisseurs devraient être compétents pour l'ensemble des aides d'État — indépendamment des responsabilités régionales ou nationales —, et leur fonctionnement devrait répondre à des objectifs d'efficacité faisant l'objet d'un suivi régulier.
Chaque fois que les circonstances s'y prêtent, un appui sur mesure devrait être apporté à des catégories particulières d'entreprises (telles que les start-ups ou les sociétés récemment transmises) ou aux entrepreneurs (par exemple, jeunes, femmes, travailleurs âgés ou personnes appartenant à des communautés ethniques minoritaires).
Il convient également d'encourager l'esprit d'entreprise dans les écoles.
Promouvoir la société de l'information pour tous
La diffusion des TIC dans l'économie de l'Union représente un levier de première importance pour l'amélioration à la fois des niveaux de productivité et de la compétitivité des régions.
La diffusion des TIC encourage également la réorganisation des méthodes de production et l'émergence de nouvelles entreprises et de nouveaux services privés.
La mise en œuvre effective et efficace des services publics — et notamment de l'e-gouvernement et de l'e-santé — renferme un potentiel important pour la croissance économique et le développement de nouveaux services.
La diffusion de la technologie peut contribuer au développement régional en favorisant la création et l'extension de pôles d'excellence dans le domaine des activités liées aux TIC et en développant la connectivité et la mise en réseau entre les entreprises, notamment entre les PME.
Des mesures devraient être prises afin d'encourager le développement de produits et de services destinés à faciliter et à stimuler les investissements privés dans les TIC tout en garantissant la concurrence dans le secteur des TIC.
OSC_2007_fr.indd 15
FR
Les mesures devraient donc être ciblées sur la connectivité.
Cela inclut l'amélioration des services de soutien à l'innovation pour les PME dans le but précis de favoriser le transfert de technologie entre les institutions de recherche et les entreprises.
Cela requiert également le développement des compétences nécessaires dans le cadre de l'économie de la connaissance et du contenu par la mise en place d'applications et de services (tels que egouvernement, e-commerce, e-éducation et e-santé) constituant des alternatives intéressantes par rapport à d'autres modèles d'offre de services souvent plus coûteux.
Cet aspect est particulièrement important pour les zones éloignées et peu peuplées, ainsi que pour les régions ultrapériphériques, les îles ou régions souffrant de handicaps naturels.
Il est évident que l'utilisation et le développement de produits et de services fondés sur le contenu ne peuvent fonctionner que si l'infrastructure appropriée existe et est capable de supporter des services à large bande.
Il est donc important que, dans toute l'Union, il existe des infrastructures de communication à large bande, à un prix accessible.
En règle générale, les investissements dans les infrastructures des TIC devraient prendre en compte les évolutions technologiques rapides et respecter les principes de neutralité technologique et d'accès ouvert.
Il est impératif qu'ils se conforment aux règles de concurrence et au cadre réglementaire régissant les communications électroniques.
Les actions doivent reposer sur les indicateurs du contexte liés à la structure économique existante (notamment en termes de spécialisation industrielle, de degré de développement économique, de qualité de la connectivité aux TIC et de synergies potentielles entre les pôles régionaux d'activité économique).
L'identification des besoins régionaux devrait tenir compte des initiatives communautaires actuelles en faveur des TIC, notamment de l'initiative «i2010 — une société de l'information pour la croissance et l'emploi» (1).
Les TIC concernant tous les secteurs de l'économie et de la société, il est impératif que les États membres et les régions mettent au point des stratégies compatibles relatives à la société de l'information, lesquelles garantiront la cohérence et l'intégration entre les secteurs, en équilibrant l'offre et la demande sur la base des exigences locales, de la participation des parties prenantes et d'un soutien politique public fort.
Les orientations quant aux actions à mettre en œuvre sont les suivantes:
— veiller à ce que les entreprises et les ménages intègrent les TIC, et promouvoir le développement par un soutien équilibré à l'offre et à la demande de produits et de services publics et privés liés aux TIC, ainsi que par des investissements accrus dans le capital humain.
Ces actions devraient augmenter la productivité, favoriser une économie numérique compétitive et ouverte et une société d'intégration (par exemple en améliorant l'accessibilité pour les handicapés et les personnes âgées), stimulant ainsi la croissance et l'emploi,
— veiller à la disponibilité des infrastructures TIC et des services connexes là où le marché ne parvient pas à les fournir à un coût raisonnable et à un niveau suffisant pour accueillir les services requis, en particulier dans les zones isolées et rurales et dans les nouveaux États membres.
Améliorer l'accès aux financements
Faciliter l'accès aux financements constitue un autre élément privilégié de la promotion de la connaissance et de l'innovation.
Pour stimuler la croissance et la création d'emplois, il doit être suffisamment rémunérateur pour les entreprises et les entrepreneurs d'investir dans le développement et la production de biens et de services, plutôt que de concentrer leurs efforts sur des activités de recherche de rentes.
Dans ce contexte, il est souvent difficile d'accéder à un financement, ce qui constitue donc un obstacle à la croissance et à la création d'emploi.
Il est important d'améliorer l'accès au capital pour les activités du domaine de la RDT et pour les start-ups.
Les marchés de capital-investissement liés aux activités innovantes doivent être développés en liaison avec un meilleur environnement réglementaire facilitant l'esprit d'entreprise.
Ces programmes pourraient être entrepris en étroite coopération avec le Fonds européen d'investissement (FEI), dans le cadre de l'initiative JEREMIE, afin de développer des moyens financiers là où les défaillances du marché entravent l'esprit d'entreprise en raison des risques élevés liés aux activités du domaine de la RDT.
Il convient également de dûment tenir compte de l'impact du soutien public à la création d'entreprises afin d'éviter l'éviction des investissements privés et les mesures dommageables pour la concurrence.
La coordination entre les fonds devrait aussi être améliorée.
OSC_2007_fr.indd 16
FR
Les participations au capital, le capital-risque et les fonds tournants pour les start-ups innovantes devraient jouer un rôle essentiel en tant que force motrice de l'esprit d'entreprise, de l'innovation et de la création d'emplois, les institutions du secteur public n'étant pas toujours les plus adaptées à la prise de risque.
Il convient de privilégier la création ou l'expansion des fournisseurs spécialisés dans les domaines du capital-investissement et des garanties bancaires lorsque le marché est défaillant.
En général, leur efficacité sera plus grande s'ils fournissent un paquet d'aides intégrées, qui commencerait par une formation préalable au démarrage de l'entreprise ou à son expansion.
Sur la base de ces principes, les orientations quant aux actions à entreprendre sont les suivantes:
— soutenir les instruments autres que les subventions, tels que les prêts, les garanties d'emprunts subordonnés, les instruments convertibles (crédits mezzanine) et le capital-investissement (par exemple, capital d'amorçage et capital-risque).
Les subventions devraient servir à la construction et au maintien des infrastructures permettant l'accès au financement (par exemple, bureaux de transfert de technologie, incubateurs d'entreprises, réseaux d'investisseurs individuels — «business angels» —, programmes d'investissements prêts à l'emploi).
On pourrait, par ailleurs, encourager les mécanismes de garantie et de garantie mutuelle afin de faciliter l'accès des PME aux microcrédits.
La BEI et le FEI pourraient fournir une contribution utile à cet égard,
— élaborer une approche intégrée visant à soutenir simultanément l'innovation, sa traduction en nouvelle activité commerciale et la disponibilité de capital-risque,
— atteindre certains groupes spécifiques, tels que les jeunes entrepreneurs, les femmes entrepreneurs ou les groupes défavorisés.
Il est particulièrement important de travailler en étroite collaboration avec le FEI en raison de l'expertise qu'il a acquise au fil du temps afin de fournir aux PME l'appui nécessaire, tout en développant simultanément le marché européen du capital-investissement.
La participation à l'initiative JEREMIE pourrait s'inscrire dans ce contexte.
Orientation: des emplois plus nombreux et de meilleure qualité
Lorsqu'il a relancé la stratégie de Lisbonne, le Conseil européen a approuvé un ensemble unique d'orientations rassemblant les grandes orientations de politique économique (1) et les lignes directrices de la stratégie européenne pour l'emploi, intégrant ainsi les diverses politiques — macroéconomique, microéconomique et politique de l'emploi — menées pour promouvoir la croissance et l'emploi.
Conformément au règlement relatif aux Fonds (2), les priorités des orientations stratégiques communautaires en matière de cohésion dans les domaines de l'emploi et des ressources humaines sont celles de la stratégie européenne pour l'emploi (3), auxquelles s'ajoutent les recommandations communautaires pour l'emploi prévoyant des priorités propres à chaque pays.
La réussite de la mobilisation en faveur du plein emploi et d'une productivité plus élevée dépend d'une large gamme d'actions, dont celles qui ont déjà été discutées ci-dessus.
Les investissements portant sur les infrastructures, le développement des entreprises et la recherche favorisent la création d'emplois, à court terme en raison des effets immédiats desdits investissements, mais aussi à plus long terme grâce à leur effet positif sur la productivité et la compétitivité.
Pour optimiser l'impact sur l'emploi de ces investissements et faire en sorte qu'ils créent des emplois permanents de haute qualité, il faudrait davantage développer et renforcer le capital humain.
En termes de développement du capital humain, les lignes directrices pour l'emploi proposent trois priorités d'action pour les politiques d'emploi des États membres:
— attirer et retenir un plus grand nombre de personnes sur le marché du travail et moderniser les systèmes de protection sociale,
— améliorer la capacité d'adaptation des travailleurs et des entreprises, et accroître la flexibilité des marchés du travail,
— investir davantage dans le capital humain par l'amélioration de l'éducation et des compétences.
Outre ces priorités, une attention particulière devrait être accordée aux investissements visant à renforcer l'efficacité de l'administration publique et à améliorer les infrastructures éducatives, sociales et de santé ainsi que culturelles.
1081/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds social européen et 1784/1999 (JO L 210 du 31.7.2006, p. 12).
OSC_2007_fr.indd 17
FR
La politique de cohésion devrait principalement viser à relever dans chaque État membre les défis spécifiques de la stratégie européenne pour l'emploi, en soutenant des actions s'inscrivant dans le cadre des objectifs de convergence et de compétitivité régionale et d'emploi, compte tenu du champ d'activités défini dans le cadre législatif.
L'éventail des actions éligibles et des ressources financières est plus large pour le premier objectif.
Pour le second, les ressources communautaires devront être beaucoup plus concentrées pour avoir un impact significatif.
Les programmes pour l'emploi et le développement des ressources humaines devraient prendre en compte les défis et les priorités propres à chaque pays, comme le préconisent les recommandations sur l'emploi et les programmes nationaux de réforme.
Qu'ils soient gérés à l'échelon national ou régional, les programmes devraient s'attaquer concrètement aux disparités territoriales et être adaptés aux besoins des différentes régions.
Enfin, l'un des aspects les plus visibles de la valeur ajoutée apportée par l'Europe pendant la période d'exécution des Fonds structurels 2000-2006 a été l'aide fournie aux États membres et aux régions pour l'échange d'expériences et la constitution de réseaux, ce qui a favorisé l'innovation.
Dans ce contexte, l'expérience acquise par le biais de l'initiative communautaire EQUAL devrait servir à intégrer à tous les niveaux les principes sur lesquels elle se fonde: l'innovation, la transnationalité, le partenariat et l'intégration des questions d'égalité entre les hommes et les femmes.
Attirer et retenir un plus grand nombre de personnes sur le marché du travail et moderniser les systèmes de protection sociale
L'élargissement de la base des activités économiques, l'amélioration du volume de l'emploi et la réduction du chômage sont des conditions essentielles au maintien de la croissance économique, à la promotion de l'intégration sociale et à la lutte contre la pauvreté.
Le renforcement de la participation à l'emploi est d'autant plus nécessaire qu'il faut s'attendre à une diminution de la population en âge de travailler.
Dans le cadre des lignes directrices pour l'emploi, les orientations quant aux actions à mettre en œuvre dans ce domaine sont les suivantes:
— appliquer des politiques de l'emploi visant à atteindre le plein emploi, à améliorer la qualité et la productivité du travail et à renforcer la cohésion sociale et territoriale,
— favoriser une approche du travail fondée sur le cycle de vie,
— créer des marchés du travail qui favorisent l'insertion, renforcer l'attractivité du travail et rendre l'emploi financièrement plus attractif pour les demandeurs d'emploi, notamment pour les personnes défavorisées et les inactifs,
— améliorer la réponse aux besoins du marché du travail.
Les actions devraient se fonder sur l'identification préalable des besoins au moyen, par exemple, d'indicateurs pertinents nationaux et/ou régionaux comme les taux de chômage et de participation, les taux de chômage de longue durée, les taux d'exposition au risque de pauvreté et le niveau de revenus.
Il convient de se pencher plus particulièrement sur l'échelon local, où des disparités aiguës risquent de ne pas être mises en évidence par les statistiques de niveau régional.
La présence d'institutions responsables du marché du travail efficaces, notamment de services pour l'emploi qui soient en mesure de relever les défis résultant de la rapidité des restructurations sociales et économiques et du vieillissement démographique, est essentielle pour soutenir la fourniture des services aux personnes à la recherche d'un emploi, aux chômeurs et aux défavorisés et ces institutions pourraient bénéficier du soutien des fonds structurels.
Ces institutions ont un rôle central à jouer dans la mise en œuvre des politiques d'activation du marché du travail et dans la prestation de services personnalisés visant à promouvoir la mobilité professionnelle et géographique et à mettre en rapport offre et demande de travail, y compris au niveau local.
Elles devraient contribuer à anticiper les pénuries et les goulets d'étranglement sur le marché du travail et l'évolution des exigences professionnelles et des compétences requises.
Cela devrait également faciliter une gestion judicieuse de la migration économique.
La facilité d'accès et la transparence des services proposés sont des éléments fondamentaux.
Le réseau EURES est un outil essentiel pour obtenir un accroissement de la mobilité professionnelle et géographique, tant à l'échelle européenne qu'au niveau national (1).
En ce qui concerne le marché du travail, il convient d'accorder une priorité élevée au renforcement des mesures actives et préventives visant à surmonter les obstacles qui entravent l'accès à ce marché, ou le maintien sur celuici, et à promouvoir la mobilité des demandeurs d'emploi, des chômeurs et des inactifs, des travailleurs âgés et de ceux qui risquent de perdre leur emploi, avec une attention particulière pour les travailleurs peu qualifiés.
Les actions devraient privilégier la prestation de services personnalisés, y compris en matière d'assistance à la recherche d'un emploi, de placement et de formation, afin d'ajuster les compétences des demandeurs d'emploi et des salariés aux besoins des marchés de l'emploi locaux.
Le potentiel offert par le travail indépendant et la création d'entreprise, ainsi que par les compétences TIC et la culture numérique, devrait être pleinement exploité.
Une attention particulière devrait être accordée aux actions suivantes:
) Créé en 1993, EURES est un réseau de coopération réunissant la Commission européenne et les services publics de l'emploi des États membres de l'EEE (États membres de l'UE plus la Norvège, l'Islande et le Liechtenstein) ainsi que d'autres organismes partenaires.
OSC_2007_fr.indd 18
FR
— mettre en œuvre le pacte européen pour la jeunesse en facilitant l'accès à l'emploi pour les jeunes, en facilitant la transition de l'éducation vers l'emploi, ce qui englobe l'orientation professionnelle, l'aide à l'achèvement des études, l'accès à une formation adaptée et à l'apprentissage,
— mettre en œuvre le pacte européen pour l'égalité entre les femmes et les hommes par l'intégration, à tous les niveaux, des questions d'égalité hommes/femmes et par des actions ciblées destinées à accroître la participation des femmes au marché du travail, pour réduire la ségrégation professionnelle, éliminer les écarts de salaires entre hommes et femmes et les stéréotypes fondés sur l'appartenance à l'un ou l'autre sexe, et promouvoir des environnements de travail plus favorables à la famille afin de concilier vie professionnelle et vie privée.
Il est essentiel de faciliter l'accès aux services de garde d'enfants et d'aide aux personnes dépendantes, ainsi que d'intégrer les questions d'égalité entre les hommes et les femmes dans les politiques et les mesures prises à tous les niveaux, de mettre en œuvre des campagnes de sensibilisation et de renforcer le dialogue entre les parties prenantes,
— mettre en œuvre une action particulière pour renforcer l'accès des migrants au marché du travail et faciliter leur intégration sociale, par la formation et la validation des compétences acquises à l'étranger, l'orientation personnalisée, l'enseignement de la langue, la promotion de l'esprit d'entreprise et la sensibilisation des employeurs et des travailleurs migrants aux droits et aux obligations qui sont les leurs, et le renforcement de l'application des règles antidiscriminatoires.
Une autre priorité devrait consister à faire en sorte que les marchés du travail puissent accueillir des personnes défavorisées ou menacées d'exclusion sociale, par exemple celles ayant quitté l'école prématurément, les chômeurs de longue durée, les personnes appartenant à une minorité ou handicapées.
Cela suppose de construire des parcours d'intégration et de combattre les discriminations.
L'objectif devrait être le suivant:
— améliorer l'employabilité de ces personnes en favorisant leur accès à l'éducation et à la formation professionnelles, en prévoyant des mesures de réadaptation professionnelle, des incitations appropriées et des adaptations des postes de travail, de même qu'un soutien social et des services de soins nécessaires, y compris par le développement de l'économie sociale,
— combattre les discriminations et promouvoir l'acceptation de la diversité sur le lieu de travail par des mesures de formation à la diversité et des campagnes de sensibilisation, auxquelles les collectivités locales et les entreprises doivent également être pleinement associées.
Améliorer la capacité d'adaptation des travailleurs et des entreprises et accroître la flexibilité du marché du travail
Compte tenu des pressions croissantes de la mondialisation, y compris des chocs commerciaux soudains et inattendus, et de l'intégration continuelle de nouvelles technologies, l'Europe doit accroître sa capacité à anticiper, à déclencher et à absorber les changements économiques et sociaux.
Dans le cadre des lignes directrices pour l'emploi, les orientations quant aux actions à mettre en œuvre dans ce domaine sont les suivantes:
— favoriser la flexibilité, en la conciliant avec la sécurité de l'emploi, et réduire la segmentation du marché du travail, en tenant dûment compte du rôle des partenaires sociaux,
— assurer une évolution des coûts salariaux et mettre en place des mécanismes d'adaptation des salaires qui soient propices à l'emploi.
Les efforts dans ce domaine devraient principalement viser à promouvoir l'investissement en ressources humaines par les entreprises, notamment les PME, et les travailleurs par le développement de stratégies de formation tout au long de la vie afin de doter les travailleurs, notamment les travailleurs peu qualifiés et les travailleurs âgés, des compétences nécessaires pour s'adapter à l'économie de la connaissance et pour prolonger leur vie professionnelle.
Ces actions devraient notamment poursuivre les objectifs suivants:
— l'élaboration de stratégies et de systèmes de formation tout au long de la vie, y compris des mécanismes tels que les fonds régionaux et sectoriels, dans le but d'accroître les investissements des entreprises et la participation des travailleurs aux actions de formation,
— la mise en œuvre de ces stratégies en contribuant au financement des programmes et des activités de formation.
Il convient de donner la priorité à l'entrepreunariat et aux PME, y compris en facilitant leur accès à des sources de compétences, à une ingénierie financière (instrument JEREMIE, par exemple) et à des solutions de formation externes, tout en mettant l'accent sur les TIC et l'acquisition de compétences de gestion.
Une attention particulière devrait être accordée à l'accroissement de la participation des travailleurs peu qualifiés et des travailleurs âgés à des actions de formation et de recyclage.
OSC_2007_fr.indd 19
FR
Il est particulièrement important de faire preuve d'une meilleure anticipation et de parvenir à une gestion positive des restructurations économiques, eu égard en particulier aux changements résultant de l'ouverture des économies.
Il convient notamment d'envisager la mise en place de systèmes de surveillance permanents impliquant les partenaires sociaux, les entreprises et les collectivités locales, dont le rôle sera de passer en revue les changements économiques et sociaux aux niveaux national, régional et local, et d'anticiper les évolutions futures de l'économie et du marché du travail.
Le soutien aux programmes visant à moderniser les marchés du travail et à mieux anticiper les changements progressifs dans l'ensemble de l'Union, en particulier dans des secteurs comme l'agriculture, le textile, l'automobile et l'industrie minière, doit s'accompagner de mesures actives visant à renforcer la prospérité économique des régions.
Peuvent également jouer un rôle, dans le cadre de restructurations d'entreprises et de secteurs, certains services spécifiques liés à l'emploi, à la formation et à l'aide destinés aux travailleurs, tels que les programmes de solutions rapides en cas de licenciements collectifs.
Il faut également être attentif au développement et à la diffusion de formes innovantes et adaptables d'organisation du travail en vue de tirer un meilleur parti des nouvelles technologies, dont le télétravail, d'améliorer la santé et la sécurité sur le lieu de travail (sécurité du travail, par exemple), d'accroître la productivité et de favoriser une meilleure conciliation de la vie professionnelle et de la vie de famille.
Les actions à ce niveau peuvent aussi consister à sensibiliser davantage les entreprises à leurs responsabilités sociales, à susciter une prise de conscience par rapport aux droits en matière d'emploi, à prendre des initiatives en faveur du respect du code du travail, à réduire l'économie informelle et à mettre en œuvre des moyens de transformer le travail non déclaré en emplois réguliers.
Les partenaires sociaux ont un rôle important à jouer dans la mise en place de mécanismes assurant la flexibilité du marché du travail.
Aussi serait-il bon que les États membres les incitent à participer aux activités relevant de cette priorité.
Par ailleurs, au titre de l'objectif «convergence», une partie appropriée des ressources du Fonds social européen doit être affectée au renforcement des capacités, y compris la formation, les mesures de constitution de réseaux, le renforcement du dialogue social et les activités menées conjointement par les partenaires sociaux.
Investir davantage dans le capital humain en améliorant l'éducation et les compétences
L'Europe doit investir plus dans le capital humain.
Trop de gens ne parviennent pas à entrer ou à rester sur le marché du travail parce que leurs qualifications sont insuffisantes (y compris leurs connaissances de base en lecture, en écriture et en calcul) ou inadaptées.
Pour améliorer l'accès à l'emploi à tout âge et améliorer les niveaux de productivité et la qualité du travail, il est indispensable d'investir davantage dans le capital humain et de développer et de mettre en œuvre des stratégies nationales efficaces de formation tout au long de la vie, ce qui bénéficiera aux individus, aux entreprises, à l'économie et à la société.
Dans le cadre des lignes directrices pour l'emploi, les orientations quant aux actions à mettre en œuvre dans ce domaine sont les suivantes:
— accroître et améliorer l'investissement dans le capital humain,
— adapter les systèmes d'éducation et de formation aux nouveaux besoins en matière de compétences.
Les réformes du marché du travail portant sur la formation qui visent à attirer plus de gens vers l'emploi et à améliorer l'adaptabilité des salariés et des entreprises doivent s'accompagner de réformes des systèmes d'éducation et de formation.
Dans les précédentes périodes de programmation, les Fonds structurels ont investi massivement dans les systèmes d'éducation et de formation.
Dans la prochaine période de programmation, il conviendra de renforcer le capital humain en se focalisant sur les objectifs de Lisbonne comme le préconisent les lignes directrices intégrées pour la croissance et l'emploi.
Les priorités générales suivantes devraient être fixées:
— accroître et améliorer l'investissement dans le capital humain, y compris dans le développement de dispositifs d'incitation et de partage des coûts appropriés en direction des entreprises, des administrations publiques et des particuliers,
— soutenir l'élaboration de stratégies cohérentes et complètes en matière de formation tout au long de la vie, en accordant une attention particulière aux besoins en compétences de l'économie de la connaissance, notamment en soutenant la coopération et la formation de partenariats entre les États membres, les régions et les villes en matière d'éducation et de formation dans le but de faciliter les échanges d'expériences et de bonnes pratiques, y compris les projets innovants.
Il faudra veiller tout particulièrement à répondre aux besoins des groupes défavorisés,
— soutenir la conception et l'introduction de réformes des systèmes d'éducation et de formation en utilisant, le cas échéant, des références et des principes européens communs, notamment pour renforcer la pertinence de l'éducation et de la formation pour le marché du travail,
OSC_2007_fr.indd 20
FR
— renforcer les liens entre les universités, les centres technologiques et de recherche et les entreprises, notamment par des activités en réseaux et par des actions conjointes.
Dans le cadre de la réalisation de l'objectif «convergence», de nombreux États membres et régions se trouvent confrontés à de sérieux défis en matière d'enseignement et de formation.
Les ressources financières devraient être utilisées pour la mise en œuvre de réformes se fixant les priorités suivantes:
— assurer l'existence d'une offre d'éducation et de formation adéquate, attractive, accessible et de haute qualité à tous les niveaux, y compris l'amélioration des compétences et des qualifications du personnel, la promotion de parcours de formation flexibles et de nouvelles solutions dès l'âge scolaire et préscolaire, des actions visant à réduire de manière significative l'abandon scolaire précoce et à augmenter les taux d'achèvement du cycle secondaire supérieur, ainsi qu'un meilleur accès à l'enseignement scolaire et préscolaire,
— soutenir la modernisation de l'enseignement supérieur et le développement du potentiel humain dans le domaine de la recherche et de l'innovation, par le soutien aux études post-universitaires, aux formations complémentaires pour les chercheurs, et en attirant davantage de jeunes vers les études scientifiques et techniques,
— promouvoir la qualité et l'attractivité de l'éducation et de la formation professionnelle, y compris pour les formations en apprentissage ou celles destinées à favoriser l'esprit d'entreprise,
— assurer, dans les cas appropriés, une plus grande mobilité aux niveaux transnational, national et régional, et promouvoir des cadres et des systèmes favorisant la transparence et la reconnaissance des compétences et des qualifications, ainsi que la validation de l'éducation et de la formation non formelles et informelles,
— investir dans les infrastructures d'éducation et de formation (y compris les TIC), lorsque de tels investissements sont nécessaires à la mise en œuvre d'une réforme et/ou lorsqu'ils peuvent contribuer de manière significative à l'amélioration de la qualité et à l'efficacité des systèmes d'éducation et de formation.
Lors des précédentes périodes de programmation, les Fonds ont apporté un soutien technique qui a permis de renforcer les capacités de gestion des États membres et de leurs services gestionnaires au niveau de la mise en œuvre de la réglementation.
Il en ira de même pour la période 2007-2013.
Au-delà de la gestion des Fonds, la capacité administrative effective des administrations et des services publics (la «smart administration») est une condition fondamentale de promotion de la croissance et de l'emploi.
Ainsi, conformément à la stratégie de Lisbonne renouvelée, qui appelle à améliorer la législation ainsi que la conception et l'application concrète des politiques afin de pouvoir créer un environnement favorable à la croissance économique et à la création d'emplois, les Fonds soutiendront les investissements dans le capital humain et dans les moyens TIC connexes des administrations et des services publics à tous les niveaux territoriaux.
Pour les pays de la cohésion et les régions relevant de l'objectif de convergence, l'accroissement de la productivité et de la qualité du travail dans le secteur public, en particulier pour les aspects ayant trait à l'économie, à l'emploi, aux affaires sociales, à l'éducation, à l'environnement et à la justice, est essentiel s'ils veulent poursuivre et accélérer les réformes, élever la productivité de l'ensemble de l'économie et promouvoir la cohésion sociale et territoriale et le développement durable.
Les Fonds structurels peuvent jouer un rôle important à ce niveau en soutenant les initiatives visant à renforcer l'efficacité de la conception et de la mise en œuvre des politiques publiques, avec prise en compte de toutes les parties prenantes, dans un grand nombre de domaines.
C'est pourquoi les pays de la cohésion et les régions relevant de l'objectif de convergence sont invités à renforcer leurs administrations et leurs services publics aux niveaux national, régional et local.
Les initiatives dans ce domaine devraient tenir compte de la situation propre à l'État membre concerné.
Dans ces conditions et en application du principe de concentration, il est demandé aux États membres de procéder à une analyse approfondie permettant d'identifier les secteurs dans lesquels les besoins de renforcement des capacités administratives sont les plus forts.
Les investissements devraient se concentrer sur les secteurs présentant les obstacles au développement économique les plus importants et sur les éléments clés des réformes administratives.
OSC_2007_fr.indd 21
FR
Les États membres devraient veiller à ce que les besoins en matière de renforcement de l'efficacité et de la transparence des administrations et de modernisation des services publics reçoivent des réponses appropriées.
Dans ces domaines, les orientations concernant les actions à mettre en œuvre sont les suivantes:
— soutenir la conception de politiques et de programmes de qualité, ainsi que le suivi, l'analyse et l'évaluation d'impact de ces programmes, par le recours à des études, à la statistique, à l'expertise et à l'anticipation, et par le soutien à la coordination entre départements et au dialogue entre les interlocuteurs publics et privés adéquats,
— renforcer les capacités administratives dans la mise en œuvre des politiques et des programmes, y compris en matière d'évaluation de l'étanchéité de la législation à la criminalité («crime proofing») et d'application de la législation, en particulier au niveau de l‘identification des besoins en formation, des rapports d'évolution de carrière, de l'évaluation, de la formation des personnels et de l'encadrement, ou en accordant un soutien spécifique à des services clés, à des organes d'inspection et à certains acteurs socio-économiques.
Contribuer au maintien en bonne santé de la population active
À la lumière de la structure démographique de l'UE, du vieillissement démographique et de la diminution probable des a main-d'œuvre dans les années à venir, il est essentiel que l'Union prenne des initiatives visant à augmenter le nombre d'années travaillées en bonne santé des membres des a population active.
Les investissements dans la promotion de la santé et la prévention des maladies contribueront à prolonger la participation active à la société du plus grand nombre de travailleurs possible, maintenant ainsi leur contribution économique et réduisant les taux de dépendance.
Cela a un effet direct sur la productivité et la compétitivité, ainsi que d'importantes répercussions positives pour la qualité de la vie en général.
Les écarts entre régions d'Europe en matière de santé et d'accès aux soins de santé sont importants.
Il est donc important que la politique de cohésion apporte un soutien aux infrastructures de soins, contribuant ainsi à accroître le nombre d'années travaillées en bonne santé, notamment dans les États membres et régions moins prospères.
Les interventions communautaires en matière d'amélioration de la santé et de prévention ont un rôle important à jouer dans la réduction des inégalités en matière de santé.
Des soins de santé de qualité se traduisent par une participation accrue au marché du travail, une période d'activité plus longue, une productivité plus élevée et des coûts sociaux et de santé moindre.
Pour la politique de cohésion, il est important, surtout dans les régions en retard de développement, de contribuer à l'amélioration des infrastructures de soins de longue durée et d'investir dans l'amélioration des infrastructures de santé, en particulier lorsque leur absence ou leur développement insuffisant représente un obstacle majeur au développement économique.
Les États membres devraient veiller à répondre aux besoins de renforcement de l'efficacité des systèmes de soins de santé par des investissements dans les TIC, la connaissance et l'innovation.
Dans ces domaines, les orientations concernant les actions à mettre en œuvre sont les suivantes:
— prévenir les risques de santé, pour contribuer à augmenter la productivité, en organisant des campagnes d'information sur la santé, en assurant le transfert des connaissances et des technologies et en s'assurant que les services de santé possèdent les compétences, produits et équipements nécessaires pour prévenir les risques et minimiser leurs dommages potentiels,
— combler les lacunes dans les infrastructures de santé et promouvoir une offre de services efficaces lorsque des obstacles à ce niveau handicapent le développement économique des États membres et régions moins prospères.
Les interventions devraient être fondées sur une analyse exhaustive du niveau optimal d'offre de services et des technologies appropriées, comme la télémédecine, ainsi que des économies potentielles que permettraient de réaliser des prestations d'e-santé.
LA DIMENSION TERRITORIALE DE LA POLITIQUE DE COHÉSION
L'une des caractéristiques de la politique de cohésion — qui la distingue des politiques sectorielles — est sa capacité à s'adapter aux besoins et aux caractéristiques spécifiques des territoires, en fonction des problèmes ou des opportunités résultant de leur situation géographique.
Dans le cadre de la politique de cohésion, cet aspect géographique est important.
Par conséquent, au moment d'élaborer leurs programmes et de concentrer leurs ressources sur les priorités clés, les États membres et les régions devraient tout particulièrement tenir compte de ces circonstances géographiques spécifiques.
OSC_2007_fr.indd 22
FR
La prise en compte de la dimension territoriale contribuera à développer des communautés durables et à éviter qu'un développement régional inégal n'amenuise le potentiel de croissance global.
Une telle démarche exigera peutêtre aussi que l'on examine les problèmes et possibilités spécifiques des zones urbaines et rurales, ainsi que ceux de territoires particuliers comme les zones transfrontalières et les zones transnationales, ou encore les régions souffrant d'autres handicaps dus à leur insularité, à leur éloignement (régions ultrapériphériques ou arctiques, par exemple), à leur faible densité de population ou à leur caractère montagneux.
Peutêtre faudra-t-il également se pencher sur les contraintes environnementales et démographiques qui pèsent sur les régions côtières.
Pour que l'exécution des actions en faveur de la cohésion territoriale soit couronnée de succès, il faut disposer de mécanismes d'exécution pouvant contribuer à garantir un traitement équitable de tous les territoires sur la base de leurs capacités individuelles en tant que facteur de compétitivité.
Une gouvernance de qualité est donc importante pour aborder avec succès la dimension territoriale.
En fait, pour la prochaine génération de programmes, la promotion de la cohésion territoriale devrait s'intégrer dans les efforts visant à ce que l'Europe tout entière ait la possibilité de contribuer à l'action en faveur de la croissance et de l'emploi.
Plus spécifiquement, cela signifie qu'il convient de donner à la cohésion territoriale un sens différent selon l'histoire, la culture ou la situation institutionnelle de chaque État membre.
Il est également essentiel de mettre sur pied des partenariats de haute qualité rassemblant les acteurs à tous les niveaux — national, régional, urbain, rural et local.
En matière de cohésion territoriale, le succès est subordonné à l'élaboration d'une stratégie exhaustive précisant le cadre dans lequel des objectifs spécifiques sont poursuivis et des actions spécifiques menées.
Le nouveau cadre législatif donne aux États membres la possibilité de déléguer aux villes la gestion des fonds affectés aux questions urbaines relevant des nouveaux programmes.
Pour tirer pleinement profit du partenariat, il convient d'associer les villes à la totalité du processus.
Cela pourrait notamment impliquer qu'elles soient responsables de la conception et de la mise en œuvre de la partie du programme qui leur est déléguée.
Le nouveau cadre législatif prévoit également de fournir aux régions ultrapériphériques une aide spécifique pour tenir compte des surcoûts générés par leur éloignement.
Un défi particulier consistera à faire en sorte que cette assistance contribue à la réalisation de la stratégie du programme dans son ensemble, c'est-à-dire, en l'occurrence, qu'elle aide à créer de la croissance et des emplois durables.
La contribution des villes à la croissance et à l'emploi
Comme l'indique la communication de la Commission sur la politique de cohésion et les villes, plus de 60 % de la population de l'Union européenne vit dans des agglomérations de plus de 50 000 habitants (1).
Les villes, et les zones métropolitaines en général, abritent la majorité des emplois, des entreprises et des établissements d'enseignement supérieur, et jouent un rôle essentiel dans la réalisation de la cohésion sociale.
Les villes et zones métropolitaines européenne sont tendance à attirer les travailleurs hautement qualifiés; souvent, elles créent ainsi un cercle vertueux en stimulant l'innovation et les affaires, ce qui renforce leur attrait pour de nouveaux talents.
Les villes et zones urbaines concentrent non seulement des possibilités, mais aussi des défis. Il faudrait donc tenir compte des problèmes spécifiques des zones urbaines, comme le chômage et l'exclusion sociale (y compris le problème des «travailleurs pauvres»), les taux de criminalité élevés et en hausse, l'augmentation de la congestion et l'existence de poches de pauvreté à l'intérieur des villes.
Les programmes ciblés sur les zones urbaines peuvent prendre plusieurs formes différentes.
D'abord, certaines actions sont destinées à promouvoir les villes en tant que moteurs du développement régional.
Ces actions devraient avoir pour objectif d'améliorer la compétitivité, par exemple par la formation de grappes d'entreprises.
Parmi les mesures bénéficiant d'un soutien figurent celles qui visent à stimuler l'esprit d'entreprise, l'innovation et le développement des services, y compris les services destinés aux producteurs.
Il est aussi important d'attirer et de retenir des travailleurs très hautement qualifiés (par des mesures touchant à l'accessibilité, à l'offre de services culturels, etc.).
Ensuite, d'autres actions ont pour but de favoriser la cohésion interne à l'intérieur des zones urbaines qui cherchent à améliorer la situation des quartiers en crise.
Non seulement les quartiers eux-mêmes en bénéficient directement, mais cela contribue aussi à réduire quelque peu la tendance à l'expansion suburbaine excessive résultant de la recherche d'une meilleure qualité de vie.
) Communication au Conseil et au Parlement: «La politique de cohésion et les villes: la contribution urbaine à la croissance et à l'emploi dans les régions.» COM(2006) 385 final, du 12.7.2006.
OSC_2007_fr.indd 23
FR
Dans ce cadre, les mesures qui visent à réhabiliter l'environnement physique, à reconvertir les friches industrielles, surtout dans les anciennes zones industrielles, et à préserver et à mettre en valeur le patrimoine historique et culturel revêtent une grande importance par leurs conséquences potentielles pour le développement du tourisme, le but étant de créer des villes plus attractives et accueillantes.
La réhabilitation des espaces publics et des friches industrielles peut contribuer de manière importante à éviter la suburbanisation et l'expansion urbaine, et à favoriser ainsi la création des conditions nécessaires à un développement économique durable.
Plus généralement, en améliorant la planification, la conception et l'entretien des espaces publics, les villes peuvent «prévenir» la criminalité et, ainsi, contribuer à la création de rues, de parcs et d'espaces ouverts attractifs qui soient sûrs et perçus comme tels.
En milieu urbain, les aspects environnementaux, économiques et sociaux sont étroitement imbriqués.
Un milieu urbain de qualité va dans le sens de la priorité de la stratégie de Lisbonne renouvelée consistant à «faire de l'Europe un lieu plus attrayant pour investir et travailler» (1).
En troisième lieu, des actions sont menées afin de promouvoir un développement polycentrique équilibré par le développement du réseau urbain aux niveaux national et communautaire, y compris des liaisons entre les villes les plus fortes sur le plan économique et les autres zones urbaines, parmi lesquelles des villes petites et moyennes.
Pour atteindre cet objectif, il faudra opérer des choix stratégiques pour déterminer quels sont les pôles de croissance, les renforcer et — aspect tout aussi important — mettre en place les réseaux les reliant à la fois sur le plan physique (infrastructures, technologies de l'information, etc.) et humain (promotion de la coopération, etc.).
Parce qu'ils desservent des territoires plus vastes, et notamment leur arrière-pays rural immédiat, ces pôles contribuent au développement durable et équilibré de l'État membre concerné et de la Communauté dans son ensemble.
De la même façon, les zones rurales fournissent des services à la société, par exemple sous la forme de possibilités de détente ou de paysages remarquables.
Une attention spécifique devrait donc être également apportée à l'interface urbain-rural.
On sait par expérience qu'un certain nombre de principes clés s'appliquent aux actions urbaines.
D'abord, les principaux partenaires dans les villes et les autorités locales ont un important rôle à jouer dans la réalisation de ces objectifs.
Comme indiqué précédemment, les États membres peuvent déléguer aux villes la responsabilité du développement urbain.
Cette délégation s'impose surtout lorsque la proximité est importante, par exemple, pour relever les défis à caractère principalement local, comme l'exclusion sociale ou l'accès insuffisant aux services essentiels.
Ensuite, l'élaboration d'un plan de développement urbain durable à moyen/long terme constitue généralement la condition préalable de la réussite, dans la mesure où elle garantit la cohérence des investissements et leur qualité environnementale.
Cela permettra également de garantir l'engagement et la participation du secteur privé dans le nouvel élan donné aux zones urbaines.
En général, une démarche multidisciplinaire ou intégrée est nécessaire.
En ce qui concerne les actions à vocation locale en faveur de l'inclusion sociale, par exemple, il en résulte que si l'on veut assurer l'avenir à long terme des zones concernées, les mesures destinées à améliorer la qualité de la vie (y compris l'environnement et le logement) ou le niveau des services fournis aux citoyens doivent être associées à d'autres mesures favorisant le développement de nouvelles activités et la création d'emplois.
La nouvelle initiative JESSICA est destinée à favoriser et à faciliter l'élaboration de produits d'ingénierie financière dans le but de soutenir des projets inscrits dans les plans de développement urbain.
En règle générale, les programmes et services de soutien intégrés devraient privilégier les groupes qui en ont le plus besoin, comme les migrants, les jeunes et les femmes.
Il faudrait inciter tous les citoyens à participer à la fois à la planification et à la réalisation des services.
Soutenir la diversification économique des zones rurales, des zones vivant de la pêche et des zones souffrant de handicaps naturels
La politique de cohésion peut également jouer un rôle déterminant pour soutenir la revitalisation économique des zones rurales en complétant les actions soutenues par le nouveau fonds de développement rural (Fonds européen agricole pour le développement rural — Feader) (2).
Cette approche complémentaire devrait avoir pour but de soutenir la restructuration et la diversification de l'économie dans les zones rurales de l'Europe.
La synergie entre la politique structurelle, la politique de l'emploi et la politique de développement rural doit être encouragée.
Dans ce cadre, les États membres devraient veiller à la synergie et à la cohérence entre les actions à financer par le FEDER, le Fonds de cohésion, le FSE, le Fonds européen pour la pêche (FEP) et le Feader sur un territoire et dans un domaine d'activité donnés.
Les principes directeurs essentiels pour établir des lignes de partage et des mécanismes de coordination entre les actions soutenues par des fonds différents devraient être définis au niveau du cadre de référence stratégique national et du plan stratégique national.
) Stratégie thématique pour l'environnement urbain. COM(2005) 718 final. )
Règlement (CE) no 1685/2005 du Conseil (JO L 277 du 21.10.2005, p. 1).
OSC_2007_fr.indd 24
FR
Pour la politique de cohésion, les actions en faveur des zones rurales ou des zones souffrant de handicaps naturels, y compris de nombreuses régions insulaires, devraient contribuer à la création de nouvelles possibilités par la diversification de l'économie rurale.
Certaines d'entre elles visent à contribuer à un niveau d'accès minimal aux services d'intérêt économique général, afin d'attirer des entreprises et du personnel qualifié et de limiter la migration.
Dans ce contexte, il est nécessaire d'assurer la connexion avec les principaux réseaux nationaux et européens.
En outre, la politique de cohésion devrait soutenir la capacité endogène des territoires ruraux en favorisant, par exemple, la commercialisation de produits locaux sur les marchés national et mondial, ainsi que l'innovation quant aux processus et aux produits au sein des activités économiques existantes.
Réussir à atteindre la masse critique nécessaire à la mise en place d'une offre efficace de services, y compris ceux relatifs à la bonne santé de la main-d'œuvre évoqués plus haut, est un véritable défi.
On peut néanmoins parvenir à assurer un accès universel à tous les services, notamment dans les zones peu peuplées, en investissant dans les pôles de développement au sein des zones rurales (par exemple, dans les villes de taille moyenne ou petite) et dans le développement de grappes d'entreprises s'appuyant sur des atouts locaux, tout en recourant aux nouvelles technologies de l'information.
De nombreuses régions rurales dépendent fortement du tourisme.
Ces régions ont besoin d'une approche intégrée fondée sur la qualité qui soit axée sur la satisfaction des consommateurs et qui s'appuie sur les dimensions économique, sociale et environnementale du développement durable.
Les actions devraient exploiter et s'efforcer de préserver et de développer les atouts naturels et culturels susceptibles d'avoir des retombées positives importantes en protégeant les habitats et en soutenant l'investissement dans la biodiversité.
L'approche intégrée devrait avoir un impact positif sur le secteur du tourisme, sur l'économie locale, sur les personnes travaillant dans le secteur du tourisme, sur les visiteurs, sur la population locale, ainsi que sur le patrimoine naturel et culturel.
En ce qui concerne le secteur de la pêche, la restructuration économique des zones côtières tributaires de la pêche et des petites îles constitue souvent un défi particulier pour des raisons géographiques, et la politique de cohésion peut jouer un rôle important en complément des actions bénéficiant du soutien du FEP.
Des mesures favorisant la coopération transfrontalière, transnationale et interrégionale, y compris la coopération maritime le cas échéant, devraient venir compléter les trois priorités précitées.
Par conséquent, une coopération plus étroite entre les régions de l'UE devrait aider à accélérer le développement économique et à générer une croissance plus élevée.
Les frontières nationales constituent fréquemment un obstacle au développement du territoire européen dans son ensemble, et elles peuvent entraver le plein développement de son potentiel de compétitivité.
Dans le cadre transfrontalier et transnational, les domaines des transports, de la gestion de l'eau et de la protection de l'environnement représentent une illustration claire des défis qui devront faire l'objet d'une approche ciblée et intégrée dépassant les frontières nationales.
En ce qui concerne la mise en œuvre, les États membres souhaiteront peutêtre examiner la possibilité de créer un groupement européen de coopération territoriale, qui exercerait la fonction d'autorité de gestion pour certains programmes de coopération.
Coopération transfrontalière
Le but de la coopération transfrontalière en Europe est d'intégrer les zones séparées par les frontières nationales qui sont confrontées à des problèmes communs exigeant des solutions communes.
Ces défis, qui touchent toutes les régions frontalières de l'Union, proviennent de la fragmentation des marchés du travail et des capitaux, des réseaux d'infrastructure, des capacités budgétaires et des institutions.
Bien que les programmes de coopération devraient être élaborés sur mesure en fonction de la situation particulière de chaque région frontalière, il est important qu'un effort soit fait pour concentrer l'aide sur les priorités les plus importantes afin de soutenir la croissance et la création d'emplois.
Eu égard à la grande diversité des situations, il n'est pas toujours pertinent d'émettre des recommandations de portée générale pour la future coopération transfrontalière.
Cependant, compte tenu des obstacles créés par les frontières, l'amélioration des infrastructures de transports et de communications actuelles et le développement, le cas échéant, de nouvelles liaisons, représentent un point de départ utile.
Il s'agit là de conditions préalables à l'établissement ou au développement des contacts transfrontaliers.
OSC_2007_fr.indd 25
FR
La coopération transfrontalière devrait donner la priorité au renforcement de la compétitivité des régions frontalières.
Elle devrait, en outre, contribuer à l'intégration économique et sociale, en particulier lorsqu'il existe de fortes disparités économiques entre les zones frontalières contiguës.
Parmi les actions envisageables, on citera celles qui stimulent les transferts de connaissance et de savoir-faire, le développement des activités économiques transfrontalières, l'exploitation des potentiels transfrontaliers dans les domaines de l'éducation/formation et des soins de santé, l'intégration du marché du travail transfrontalier et la gestion conjointe de l'environnement et des menaces communes.
Lorsque les conditions de base de la coopération transfrontalière existent déjà, la politique de cohésion doit concentrer les aides sur les priorités qui apportent une valeur ajoutée aux activités transfrontalières: par exemple, en augmentant la compétitivité transfrontalière par l'innovation et la recherche et le développement, en œuvrant à la connexion de réseaux immatériels (services) ou de réseaux physiques (transports) en vue d'un renforcement de l'identité transfrontalière dans le cadre de la citoyenneté européenne, en promouvant l'intégration du marché transfrontalier du travail, en encourageant la gestion transfrontalière des cours d'eau et le contrôle transfrontalier des risques d'inondation, ou encore par une gestion commune des risques naturels et technologiques.
Il faut accorder une attention particulière aux défis et aux opportunités qui résultent de la modification des frontières extérieures de l'Union à la suite de l'élargissement.
À cet égard, il est nécessaire de favoriser des actions transfrontalières cohérentes qui encouragent l'activité économique de part et d'autre des frontières et éliminent les obstacles au développement.
À cette fin, la politique de cohésion et le nouvel instrument européen de voisinage et de partenariat ainsi que, le cas échéant, le nouvel instrument de préadhésion doivent créer un cadre cohérent pour de telles actions.
Dans les espaces transnationaux, il y a lieu d'accroître l'intégration et la cohésion économiques et sociales.
Les programmes de coopération transnationale visent à renforcer la coopération entre États membres dans des domaines d'importance stratégique.
Les actions qui bénéficieront d'un soutien sont en conséquence celles qui visent à améliorer l'interconnexion entre territoires, tant physique (investissements dans les transports, par exemple) qu'immatérielle (réseaux, échanges entre régions et acteurs impliqués).
Au nombre des actions envisagées, on peut citer la réalisation de corridors de transport européens (en particulier leurs sections transfrontalières) et les actions de prévention des risques naturels (par exemple feux, sècheresse et inondations), de gestion de l'eau à l'échelle d'un bassin fluvial, de coopération maritime intégrée de promotion du développement urbain durable et de réseaux de R & D/innovation.
La carte des espaces actuels de coopération transnationale a été modifiée afin qu'ils puissent créer les conditions de base pour la réalisation de projets structurants.
Il sont été définis compte tenu de critères fonctionnels et de cohérence territoriale à caractère géographique: appartenance à un même bassin fluvial, à un même littoral ou à un même massif montagneux; traversée d'un grand corridor de transport.
D'autres critères, tels que l'ancienneté des structures institutionnelles ou le degré de coopération existant, ou encore les coopérations ou conventions existantes, sont également pertinents.
Coopération interrégionale
Les programmes de coopération interrégionale devraient mettre l'accent sur la stratégie de Lisbonne renouvelée: renforcement de l'innovation, PME et entrepreneuriat, environnement et prévention des risques.
En outre, il conviendra d'encourager l'échange d'expériences et de meilleures pratiques en ce qui concerne le développement urbain, la modernisation des services publics (comme le recours aux TIC par les services de santé et les administrations) et la mise en œuvre des programmes de coopération, de même que la réalisation d'études et la collecte de données.
La coopération interrégionale pourra également bénéficier d'un soutien dans le cadre des programmes en faveur de la convergence et de la compétitivité régionale et de l'emploi.
On encouragera aussi l'échange d'expériences et de meilleures pratiques en ce qui concerne le développement urbain, l'inclusion sociale, les relations entre les zones urbaines et rurales, ainsi que la mise en œuvre des programmes de coopération.
OSC_2007_fr.indd 26
Commissaire européenne chargée de la politique régionale
J’aimerais vous inviter à découvrir la nouvelle politique régionale de l’Union européenne, qui tire parti de la diversité, des défis et des opportunités des régions de l’Europe.
Aujourd’hui, 43 % de la production économique et 75 % des investissements consacrés à la recherche et à l’innovation se concentrent sur seulement 14 % du territoire européen, soit le pentagone formé par Londres, Hambourg, Munich, Milan et Paris.
Les disparités entre les régions d’Europe se sont beaucoup accrues à la suite des récents élargissements.
Ainsi, l’État membre le plus prospère, le Luxembourg, est maintenant sept fois plus riche que le plus pauvre, à savoir la Roumanie.
Au niveau régional, les différences sont encore plus marquées.
De telles disparités ne s’observent que dans des économies émergentes telles que la Chine et l’Inde. États-Unis et Japon sont plus homogènes.
La politique régionale européenne repose sur le principe de la solidarité entre les peuples de l’Europe.
Un des objectifs fondamentaux de l’Union européenne (UE), énoncé dans le traité UE, vise à renforcer la cohésion économique, sociale et territoriale en réduisant les disparités de développement entre les régions.
Les moyens financiers réservés à cette fin s’élèvent à plus d’un tiers du budget de l’Union pour la période 2007-2013.
Même si, par ses investissements, la politique de cohésion entend avant tout accélérer le rattrapage des régions les plus pauvres, elle a une incidence significative sur la compétitivité de toutes les régions et sur les conditions de vie de leurs habitants.
La mondialisation, le changement climatique, le vieillissement de la population, l’immigration ou le besoin d’un approvisionnement énergétique durable sont, pour le territoire européen, autant de défis qui ne tiennent nullement compte des frontières, que celles-ci soient nationales, institutionnelles ou politiques.
La politique de cohésion apporte une valeur ajoutée qui va au-delà de la croissance et de l’emploi, car elle exerce un effet de levier et assure le respect d’autres politiques communautaires, que ce soit dans le domaine des aides d’État, de l’environnement, du transport, du soutien à l’innovation ou de la société de l’information.
Enfin, elle permet d’améliorer et de moderniser les administrations publiques tout en renforçant la transparence et en favorisant la bonne gouvernance.
Il ne suffit pas de dresser la carte des besoins et des défis de l’Europe.
La politique régionale européenne recèle le potentiel nécessaire pour transformer des défis communs en opportunités.
Elle se concrétise dans des dizaines de milliers de projets réalisés par l’UE et les États membres et les régions, œuvrant ensemble.
De tels projets peuvent être très proches de vous.
J’espère que cette brochure vous aidera à découvrir concrètement l’action de l’Europe.
En bref: une politique pour les régions d’Europe
Améliorer la croissance et l’emploi dans toutes les régions et villes de l’Union européenne: tel est l’objectif central de la politique de cohésion et de ses instruments pour 2007-2013.
Le FEDER soutiendra les programmes axés sur le développement régional, le changement économique, l’amélioration de la compétitivité et la coopération territoriale dans toute l’UE, tandis que le Fonds de cohésion se concentrera sur les infrastructures de transport et infrastructures environnementales ainsi que sur l’efficacité énergétique et les énergies renouvelables dans les États membres ayant un revenu national brut (RNB) inférieur à 90 % de la moyenne de l’UE.
Sur cette période de sept ans, l’UE allouera le plus gros investissement qu’elle ait jamais consenti à travers la politique de cohésion, soit 347,4 milliards d’euros, pour soutenir la croissance régionale et stimuler la création d’emplois.
On estime que les instruments de cohésion pourraient augmenter la croissance de 6 % en moyenne dans les nouveaux États membres et créer quelque 2 millions d’emplois.
Les actions du FEDER mises en œuvre au titre de l’objectif «convergence» viseront à renforcer les infrastructures, la compétitivité de l’économie, la recherche, l’innovation et le développement régional durable.
Dans le cadre de l’objectif «compétitivité», le FEDER ciblera trois priorités: l’innovation et l’économie de la connaissance, l’environnement et la prévention des risques, ainsi que l’accès aux transports et aux télécommunications en dehors des centres urbains.
Quatre-vingt-deux pour cent des fonds européens seront affectés aux régions de la «convergence», qui abritent 35 % de la population de l’Union.
Dans les autres régions, environ 55 milliards d’euros seront octroyés au titre de l’objectif «compétitivité régionale et emploi» et 8,7 milliards d’euros sont disponibles pour la coopération transfrontalière, transnationale et interrégionale, au titre de l’objectif «coopération territoriale européenne».
Ces trois objectifs bénéficient de l’aide fi nan-cière de trois fonds: le Fonds européen de développement régional (FEDER), le Fonds de cohésion et le Fonds social européen (FSE).
Dans toute l’Union, que ce soit au titre de l’objectif «convergence» ou de l’objectif «compétitivité régionale et emploi», le FSE soutiendra l’anticipation et la gestion des mutations économiques et sociales.
Quatre grands domaines d’action ont été définis: améliorer l’adaptabilité des travailleurs et des entreprises; améliorer l’accès à l’emploi et la participation au marché de l’emploi; renforcer l’inclusion sociale en combattant les dis-
criminations et en facilitant l’accès des personnes défavorisées au marché de l’emploi; promouvoir les réformes en matière d’emploi et d’inclusion.
En vertu de l’objectif «convergence», le FSE soutiendra aussi les efforts visant à améliorer l’éducation et la formation, tout en participant au renforcement des capacités institutionnelles et de l’efficacité des administrations publiques.
■ Ressources humaines: 76 milliards d’euros (22 %) seront consacrés aux programmes d’éducation, de formation, d’emploi et d’inclusion sociale financés par le FSE.
D’autres interventions concernent la promotion de l’esprit d’entreprise, les réseaux et l’efficacité énergétiques, la revitalisation urbaine et rurale, le tourisme, la culture et le renforcement des capacités institutionnelles et des administrations publiques.
■ Connaissance et innovation: près de 83 milliards d’euros (24 %) seront, entre autres, affectés aux centres et aux infrastructures de recherche, aux transferts de technologies et à l’innovation dans les entreprises, ainsi qu’au développement et à la diffusion des technologies de l’information et de la communication.
Ces instruments financiers ont pour base juridique les règlements de l’UE.
Ils cofi nan-cent des programmes nationaux, régionaux et transfrontaliers gérés par des autorités nationales et régionales.
La Commission européenne et les autorités nationales et régionales se partagent le contrôle, la publicité et l’évaluation des programmes.
■ Transports: environ 76 milliards d’euros (22 %) ont été alloués pour améliorer l’accessibilité des régions, soutenir les réseaux transeuropéens et investir dans des services de transport écologiquement durables dans les zones urbaines en particulier.
De brèves descriptions des 423 programmes financés entre 2007 et 2013 sont fournies sur le site Internet de la Commission européenne: http://ec.europa.eu/regional_policy/index_fr.htm
1 À noter que ces montants d’investissements consentis au titre de la politique de cohésion reposent sur les informations fournies par les États membres à l’automne 2007.
Ils représentent les dépenses planifiées et seront probablement sujets à modifications d’ici à 2013.
Le nouvel aéroport de Sofia (Bulgarie)
Fonds alloués pour 2007-2013
La politique régionale européenne, pourquoi est-ce important?
Priorités des programmes ayant le PIB par habitant le plus élevé est sept fois supérieure à celle de la région la moins développée. Aux États-Unis, cet écart n’est que de deux et demi et, au Japon, de deux.
L’Union européenne assure 43 % de sa production économique sur seulement 14 % de son territoire – soit le pentagone géographique formé par Londres, Hambourg, Munich, Milan et Paris – où vit environ un tiers de sa population.
Améliorer les infrastructures, le capital humain et l’emploi, encourager l’esprit d’entreprise dans un environnement propice aux entreprises et dominé par la bonne gouvernance, et soutenir un développement territorial équilibré
Objectifs
Étant bien plus qu’un marché commun, l’Union européenne repose sur des valeurs et des politiques communes convenues par ses États membres au bénéfice de leurs populations.
La politique régionale européenne applique le principe de la solidarité entre les peuples de l’Europe tout en renforçant la compétitivité de l’économie européenne dans son ensemble.
Les disparités économiques et sociales sont considérables en Europe et se sont nettement aggravées à la suite des récents élargissements. Le Luxembourg, l’État membre le plus prospère en termes de revenu par habitant, est maintenant sept fois plus riche que le plus pauvre, à savoir la Roumanie.
Accroître le taux de croissance du PIB réel de 0,27 %Créer environ 36 700 emplois
Au niveau régional, les disparités sont encore plus marquées: la région la plus riche, Inner London (centre de Londres), atteint 290 % du produit intérieur brut (PIB) moyen par habitant de l’UE-27, tandis que la région la plus pauvre, le Nord-Est de la Roumanie, ne dépasse pas 23 % de cette même moyenne.
Comme le PIB ne tient pas compte du coût relatif de la vie, il ne reflète pas avec exactitude les niveaux de vie mais donne néanmoins une idée des différences présentes.
Plus d’un tiers du budget de l’UE est actuellement alloué aux instruments financiers de la politique de cohésion: le Fonds européen de développement régional, le Fonds de cohésion et le Fonds social européen. Ces instruments
Nouvelles routes en Estonie: l’autoroute Via Baltica
Fonds alloués pour 2007-2013
Total: 3,45 milliards d’euros Convergence: 3,4 milliards d’euros Coopération territoriale européenne: 52 millions d’euros transparence et en favorisant la bonne gouvernance.
Priorités des programmes disposeront au total de 347,4 milliards d’euros entre 2007 et 2013, dont environ 82 % seront investis dans les régions les plus pauvres de l’UE. La valeur ajoutée de la politique de cohésion de l’UE est considérable:
Par le passé, les États membres et les régions ayant bénéficié le plus de la politique régionale européenne ont pu rattraper plus vite la moyenne européenne, voire la dépasser.
Dans les prochaines années, ce succès se poursuivra dans les États membres qui ont rejoint l’Union depuis 2004.
Investissement dans l’éducation, la recherche et l’innovation, de meilleures communications, l’utilisation durable de l’environnement, le développement équilibré des régions et l’amélioration de leurs capacités administratives
■ La politique de cohésion soutient des investissements hautement nécessaires dans les infrastructures, les ressources humaines ainsi que la modernisation et la diversification des économies régionales, tout en contribuant à améliorer la croissance et l’emploi dans les États membres et les régions plus pauvres.
Toutefois, le territoire européen dans son ensemble est confronté à de nouveaux défis.
La mondialisation, le changement climatique ou le vieillissement de la population ne s’arrêtent pas aux frontières nationales, institutionnelles ou politiques.
Au contraire, ils ont une incidence directe et variable sur les populations régionales et locales.
■ Les États membres et les régions bénéfi -ciaires dépassent la moyenne en termes de croissance et d’emploi et sont mieux armés pour rattraper plus vite le niveau moyen de l’UE que si les investissements de la politique de cohésion n’existaient pas.
La réussite économique est un processus social qui requiert une coopération étroite. La politique régionale européenne recèle le potentiel nécessaire pour transformer des défis communs en opportunités.
Elle est conçue de façon à associer les populations à la conception et à la mise en œuvre de stratégies de développement régional et de projets locaux au pro-fi t de l’Europe entière.
■ La politique de cohésion a un effet de levier et assure le respect d’autres politiques de l’UE, que ce soit dans le domaine des aides d’État, de l’environnement, des transports, du soutien à l’innovation ou de la société de l’information.
En outre, elle permet d’améliorer et de moderniser les administrations publiques, tout en renforçant la
Comment ça marche?
Fonds alloués pour 2007-2013
Pour que le développement régional soit le plus dynamique et le plus efficace possible, il faut des partenariats dans toutes les régions de l’Union européenne, une planification et une bonne gouvernance.
tégiques communautaires pour la cohésion» fixent des règles communes pour la gestion des fonds tout en tenant compte des priorités générales de la stratégie de l’UE pour la croissance et l’emploi, à savoir devenir une zone de forte croissance, créatrice d’emplois nouveaux et de meilleure qualité.
Total: 640 millions d’euros Convergence: 213 millions d’euros Compétitivité régionale et emploi: 399 millions d’euros Coopération territoriale européenne: 28 millions d’euros
Priorités des programmes
La politique régionale européenne, ses instruments et programmes sont en grande partie gérés de façon décentralisée par les gouvernements nationaux et régionaux concernés.
Au sein d’un cadre commun fixé par l’UE, les États membres et les régions choisissent les objectifs prioritaires au titre desquels leurs territoires bénéficieront de fonds européens.
Renforcement de l’économie, soutien aux entreprises, société de la connaissance et promotion de la recherche et de l’innovation, ressources humaines, emploi et cohésion sociale, modernisation de l’environnement, infrastructures de transport et infrastructures énergétiques, développement de communautés durables
Objectifs
Toutefois, chaque programme est élaboré selon un processus collectif auquel sont associés les autorités européennes, régionales et locales, les partenaires sociaux et des organisations de la société civile.
Ce processus garantit que chaque partenaire se sent partieprenante à ces programmes de développement et que ceux-ci sont adaptés au mieux à chaque région spécifique.
Des comités associant les partenaires à la conception, à la gestion et au suivi de chaque programme accompagnent les interventions de l’UE.
Faire passer la croissance annuelle du PIB de 3,8 % à 4,2 %Porter le taux d’emploi de 68,5 % à 71 %Porter le financement de la R & D à 1 % du PIB national d’ici à 2010Accroître les voyages en transports publics de 2 % à 10 % du total Comme ces programmes ne sont pas toujours faciles à mettre en œuvre, une bonne planification est essentielle.
Des orientations stratégiques pour la politique de cohésion ont été élaborées à cette fin.
Elles fixent des objectifs communs que tous les programmes doivent atteindre.
Les engagements financiers doivent être affectés à des interventions qui soutiennent la recherche et l’innovation, la société de l’information, le développement durable, l’efficacité énergétique et le développement des ressources humaines.
Ces priorités doivent recevoir 60 % du total du financement disponible dans les régions dites «de la convergence» et 75 %, dans toutes les autres régions.
Pour la période 2007-2013, les États membres et les régions doivent élaborer des «cadres de référence stratégiques nationaux» ainsi que des «programmes opérationnels» nationaux et régionaux. Les règlements de l’UE et les «orientations stra-
Nouvelles canalisations pour l’infrastructure de traitement des eaux usées en Lituanie
Fonds alloués pour 2007-2013
Les règles détaillées régissant l’éligibilité et les taux de cofinancement sont fixées dans chaque programme opérationnel.
Priorités des programmes
Après un premier acompte, l’UE effectue des paiements intermédiaires sur la base des comptes certifiés par les autorités nationales ou régionales.
Augmenter la productivité via une économie basée sur la connaissance et l’innovation, améliorer la compétitivité et créer une meilleure qualité de vie
Pour la période de programmation en cours, des paiements réguliers peuvent être versés jusqu’à la fin de 2015.
Objectifs
Porter le taux d’emploi de 61,2 % à 70 %Accroître les dépenses pour la recherche de 0,76 % à 2,2 % du PIB
Chaque programme opérationnel compte plusieurs priorités assorties d’objectifs en fonction des axes prioritaires de développement de l’État membre ou de la région concernée.
Ces priorités regroupent les opérations et définissent les critères de sélection des projets.
Les bénéficiaires potentiels, ainsi que le grand public, ont le droit de connaître ces critères, ainsi que les projets sélectionnés.
Une planification stratégique et cohérente à tous les niveaux est un premier pas essentiel mais qui restera sans grand effet en l’absence d’une bonne gouvernance.
Pour garantir cette dernière, il faut renforcer les capacités institutionnelles ainsi que la performance et la transparence des administrations publiques des États membres et des régions.
Les instruments de la politique de cohésion peuvent soutenir le développement des capacités, surtout dans les régions de la convergence.
La Commission européenne facilite l’échange de bonnes pratiques en matière de gestion des fonds par le biais d’informations, de séminaires et de mises en réseau.
Les Fonds structurels et le Fonds de cohésion cofinancent les programmes opérationnels.
Ces fonds peuvent fournir entre 50 % et 85 % du financement total, selon l’objectif de la politique de cohésion qui s’applique à la région ou à l’État membre concerné.
Le nouvel aéroport de Riga (Lettonie)
Fonds alloués pour 2007-2013
Qui reçoit combien et pour faire quoi?
Le financement au titre de la politique de cohésion européenne est étroitement lié au principe de solidarité entre États membres plus prospères et moins prospères.
Priorités des programmes
Développement et utilisation efficace des ressources humaines, renforcement de la compétitivité et évolution vers une économie basée sur la connaissance, amélioration des services publics et des infrastructures en tant que condition préalable à un développement territorial et national équilibré
Objectifs
Pour aider les régions européennes plus pauvres à rattraper les autres, il faut, bien entendu, que les plus riches versent au budget de l’UE plus d’argent qu’elles n’en reçoivent.
Toutefois, la solidarité n’est pas une voie à sens unique.
Des infrastructures et une production modernes, une utilisation durable des ressources et un meilleur niveau d’instruction et de formation des habitants des régions plus pauvres profiteront aussi aux peuples et aux économies des pays plus riches.
■ Convergence: dans l’UE-27, cet objectif concerne 84 régions (au sein de 17 États membres) qui comptent au total 154 millions d’habitants et dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire et – sur la base d’un soutien transitoire dégressif – 16 autres régions comptant 16,4 millions d’habitants et ayant un PIB très légèrement supérieur au seuil en raison de l’effet statistique de l’élargissement de l’UE.
L’enveloppe disponible au titre de l’objectif «convergence» s’élève à 282,8 milliards d’euros, soit 81,5 % du total. Elle se répartit comme suit: 199,3 milliards d’euros pour les régions de la convergence, 13,9 milliards d’euros pour les régions bénéficiant d’un soutien transitoire dégressif et 69,6 milliards d’euros pour le Fonds de cohésion, cette dernière tranche s’appliquant à 15 États membres.
Pendant la période 2007-2013, le FEDER, le Fonds de cohésion et le FSE contribueront à trois objectifs: «convergence» (FEDER, FSE et Fonds de cohésion), «compétitivité régionale et emploi» (FEDER, FSE) et «coopération territoriale européenne» (FEDER).
■ Compétitivité régionale et emploi: au total, 168 régions de 19 États membres sont éligibles, ce qui représente 314 millions d’habitants.
Parmi elles, 13 régions, abritant 19 millions d’habitants, bénéficient d’un soutien progressif et peuvent recevoir des financements spéciaux en raison de leur ancien statut de régions de l’objectif 1. Le montant
Les régions dont le PIB est inférieur à 75 % de la moyenne européenne sont éligibles à l’objectif «convergence» tandis que toutes les autres régions ont accès à l’objectif «compétitivité régionale et emploi».
Sont géographiquement éligibles à l’objectif «coopération territoriale européenne» les régions transfrontalières ou celles qui appartiennent à des zones de coopération transnationale.
Maintenir un taux de croissance annuel du PIB de 6-8 % (11,9 % en 2006)Porter le taux d’emploi à 70 % (66,3 % en 2006) et réduire le taux de chômage à moins de 6 % (6,5 % en 2006)Augmenter les dépenses pour la recherche et le développement à 1,5 % du PIB (0,57 % en 2005)Porter le pourcentage des 20-24 ans terminant le cycle de l’enseignement secondaire supérieur à 85 % (79,9 % en 2005)Accroître la part des citoyens disposant de services de gestion des eaux usées à 62 % (2004: 9 %)
Chantier de construction d’une route (Pologne)
Fonds alloués pour 2007-2013
Total: 67,3 milliards d’euros Convergence: 66,55 milliards d’euros Coopération territoriale européenne: 731 millions d’euros disponible s’élève à 54,9 milliards d’euros – dont 11,4 milliards d’euros pour les régions à soutien progressif – soit un peu moins de 16 % de l’enveloppe totale.
les zones transfrontalières, 1,83 milliard d’euros pour les zones transnationales et 445 millions d’euros pour la coopération interrégionale et les réseaux.
Améliorer l’administration publique, accroître la qualité du capital humain, moderniser l’infrastructure, soutenir les entreprises compétitives et innovantes, améliorer la compétitivité régionale et développer les zones rurales
La méthode de calcul des affectations est stipulée dans les règlements de l’UE régissant les instruments de la politique de cohésion.
Elle établit une distinction entre les trois objectifs. Les parts finales dépendent principalement du degré relatif de prospérité nationale et régionale, des chiffres de population et des taux de chômage.
Le fi nance-ment n’excède pas quelque 4 % du produit intérieur brut d’un État membre.
■ Coopération territoriale européenne: quelque 181,7 millions d’habitants (37,5 % de la population totale de l’UE) vivent en zones transfrontalières, tandis que les régions et citoyens de l’UE font tous partie d’au moins une des 13 zones de coopération transnationale actuelles.
Objectifs
Objectifs, Fonds et instruments structurels 2007-2013
Objectifs
Fonds de cohésion
Compétitivité régionale et emploi
Coopération territoriale européenne
Créer 3,5 millions d’emplois pour porter le taux d’emploi à 60 % d’ici à 2013 (52,8 % en 2005)Augmenter la part des dépenses allouées à la recherche et à l’innovation à 1,5 % du PIB (contre 0,57 % actuellement)Tripler la longueur des infrastructures autoroutières et ferroviaires Porter la part de l’utilisation des énergies renouvelables de 2,9 % en 2005 à 8,5 %Porter le PIB par habitant de 51 % de la moyenne européenne en 2006 à 65 %
Le parc des télécommunications de Valence (Espagne)
Espagne
Attirer les investisseurs
C’est surtout en soutenant les petites et moyennes entreprises (PME) et en attirant les investissements étrangers que la politique de cohésion contribue à stimuler les économies régionales.
entreprises comptant moins de dix travailleurs dominent le marché de l’emploi dans des pays tels que l’Italie (47 %) et la Pologne (41 %), la part des grandes entreprises dans l’emploi total au Royaume-Uni ne dépasse pas les 46 %.
Total: 35,2 milliards d’euros Convergence: 26,2 milliards d’euros Compétitivité régionale et emploi: 8,5 milliards d’euros Coopération territoriale européenne: 559 millions d’euros
Priorités des programmes
Améliorer l’attractivité pour les investissements et l’emploi, accroître les connaissances et l’innovation pour renforcer la croissance et contribuer à une amélioration qualitative et quantitative de l’emploi
Toutefois, les PME éprouvent souvent des difficultés d’accès au capital et aux connaissances et manquent souvent d’expérience.
Il est vital d’attirer les investisseurs et de renforcer la capacité de production des régions pour améliorer leurs performances économiques et aider les régions en retard à rattraper les autres.
Environ 1,2 million d’entreprises sont créées dans l’UE chaque année, soit quelque 10 % du nombre total d’entreprises.
Toutefois, la moitié d’entre elles seulement survivent aux cinq premières années.
En outre, il existe de grandes différences à travers l’UE: par exemple, l’Italie, l’Espagne et le Royaume-Uni ont une fréquence de création d’entreprises deux fois supérieure à la moyenne de l’Union.
Relever le taux d’emploi de 63,3 % en 2005 à 70 % d’ici à 2013.Accroître les dépenses pour la recherche et l’innovation de 1,06 à 2 % du PIBContribuer à réduire les émissions de CO de 15 %
La politique européenne de cohésion apporte une importante contribution à l’investissement total, surtout dans les États membres de la convergence, où elle peut fournir jusqu’à 20 % du capital immobilisé brut total.
Les Fonds structurels et le Fonds de cohésion s’attachent surtout à soutenir la création ou la modernisation de PME, à savoir celles qui comptent moins de 250 travailleurs et dont le chiffre d’affaires annuel ne dépasse pas 50 millions d’euros.
Les États membres de l’UE, surtout ceux qui ont adhéré en 2004, réussissent assez bien à attirer des investissements de pays étrangers.
Toutefois, les performances nationales révèlent des différences notables.
Ainsi, entre 1998 et 2005, les investissements étrangers directs (IED) s’élevaient à environ 11 % du produit intérieur brut (PIB) en Estonie, contre 9 % en Bulgarie et en République tchèque, 6-7 % en Hongrie et en Slovaquie, 45 % en Lettonie, Lituanie, Pologne et Roumanie et 2 % en Slovénie.
Il est aussi préoccupant de constater que les IED sont souvent très concentrés dans les capitales et leurs environs, ce qui renforce les disparités régionales au lieu de les réduire.
99 % des entreprises de l’Union sont des PME.
Les PME sont les vrais géants de l’économie européenne, fournissant deux tiers de tous les emplois du secteur privé. Si les
Innover dans l’industrie graphique à Brobygrafiska (Suède)
Suède
Fonds alloués pour 2007-2013 vation, aux transferts de technologie ou à la production respectueuse de l’environnement.
Environ 42,8 milliards d’euros (12 % de l’enveloppe totale) seront consacrés à de telles activités.
Total: 1,9 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 265 millions d’euros
■ L’esprit d’entreprise à travers la fourniture de services, l’adaptation des travailleurs, des entreprises et entrepreneurs, les technologies de l’information et de la communication.
Environ 44,7 milliards d’euros (13 % de l’enveloppe totale) y seront consacrés.
Encourager l’innovation et l’esprit d’entreprise, accroître les compétences et la maind’œuvre disponible, faciliter l’accessibilité et la coopération transfrontalière
La politique régionale ne peut influencer tous ces facteurs mais elle peut donner un coup de pouce à d’autres domaines qui améliorent l’attractivité d’une région: accessibilité, éducation de la maind’œuvre, infrastructures liées aux technologies de l’information et de la communication et dépenses consacrées à la recherche et à l’innovation.
Entre 2007 et 2013, les programmes de la politique de cohésion soutiendront:
■ Le capital humain et l’accès à l’emploi. 48,8 milliards d’euros (14 % du total) contribueront à accroître le niveau de qualification des mains-d’œuvre régionales et locales.
■ Les investissements directs dans des entreprises, en particulier ceux qui sont liés à la recherche et à l’inno-
Pont reliant l’Espagne et le Portugal par-dessus le fleuve Guadiana, dans l’Algarve
Améliorer l’accessibilité
Fonds alloués pour 2007-2013 tique de cohésion et la politique des transports ont été intégrés dans des lignes directrices, qui garantissent la qualité des projets, et dans plusieurs priorités:
Les infrastructures de transport sont l’un des exemples les plus visibles de ce qui peut être réalisé avec l’aide des Fonds structurels et du Fonds de cohésion de l’Union européenne.
Total: 21,5 milliards d’euros Convergence: 20,47 milliards d’euros Compétitivité régionale et emploi: 938 millions d’euros Coopération territoriale européenne: 99 millions d’euros
■ 30 projets de RTE-T d’intérêt européen, situés dans les États membres et régions éligibles au titre de l’objectif «convergence».
Une attention particulière sera accordée aux projets transfrontaliers.
■ Les investissements dans des liaisons secondaires dans le contexte d’une stratégie régionale intégrée de transport et de communications.
■ Les réseaux de transport écologiquement durable.
Pour renforcer les économies régionales et réaliser les objectifs de cohésion et de compétitivité, il est essentiel d’améliorer l’accessibilité.
La politique des transports de l’Union européenne encourage la mobilité durable des personnes et des biens en assurant l’efficacité, la sécurité et en réduisant au minimum l’impact négatif sur l’environnement.
Plusieurs actions couvrent les réseaux transeuropéens de transport (RTE-T), le transport aérien, routier, ferroviaire, maritime et urbain ainsi que les voies navigables intérieures, le transport multimodal, la sécurité et les règles relatives aux aides d’État.
■ L’amélioration de la connectivité des territoires enclavés aux réseaux transeuropéens.
Le Fonds de cohésion et le Fonds européen de développement régional (FEDER), en particulier, ont largement contribué au développement d’infrastructures de transport modernes dans les États membres et régions moins développés et poursuivront leur action durant la période 2007-2013.
Les investissements de la politique de cohésion dans les transports entre 2007 et 2013 se concentreront dans les régions de la convergence.
Ils se répartissent comme suit:
■ Les projets de RTE-T, tous types de modes de transport confondus, recevront 38 milliards d’euros (11 % du total des investissements de la politique de cohésion), dont une moitié environ ira au réseau routier et l’autre moitié, au réseau ferroviaire.
Environ 76 milliards d’euros (22,2 % de l’enveloppe totale) seront consacrés au transport, avec une priorité aux projets de RTE-T, soit une nette hausse par rapport aux 38 milliards d’euros (15 % du total) alloués en 2000-2006.
Les investissements couvriront les stratégies de transport européennes, nationales et régionales qui visent à instaurer un équilibre entre les transports routier, ferroviaire et durable. Les liens entre la poli-
Porter la part des cours de formation professionnelle disponibles au niveau secondaire à 50 % afin de réduire les taux très élevés de décrochage scolaire (38 % en 2005)Porter la part des entreprises de moyenne et haute technologie dans le secteur industriel de 3,4 % aujourd’hui à 6,2 % en 2010Accroître la part du PIB consacrée aux investissements privés et publics dans la recherche et les technologies (respectivement à 0,8 % et 1 % en 2010)
Fonds alloués pour 2007-2013
Total: 901 millions d’euros Compétitivité régionale et emploi: 751 millions d’euros Coopération territoriale européenne: 151 millions d’euros
Les RTE-T visent à garantir l’accessibilité, l’interconnexion et l’interopérabilité des réseaux nationaux pour tous les modes de transport.
L’UE a publié en 1996 des lignes directrices définissant les objectifs, les priorités et les projets d’intérêt commun ainsi que les instruments financiers. financiers.
■ Pour les infrastructures ferroviaires, un total de 23,6 milliards d’euros (6,8 %) seront investis, y compris pour des projets de RTE-T.
Priorités des programmes
Objectifs
■ Parmi les autres affectations, citons: les ports et les voies navigables intérieures: 4,1 milliards d’euros (1,2 %), le transport multimodal et les systèmes de transport «intelligents»: 3,3 milliards d’euros (1 %); les aéroports: 1,9 milliard d’euros (0,5 %); les transports urbains: 1,9 milliard d’euros (0,5 %).
2 de l’ordre de 6,3 millions de tonnes par an.
Contribuer à porter la croissance économique annuelle à 4-4,5 % dans un climat économique international favorable.
INTECHMER: recherche en contamination biologique des environnements marins à Cherbourg (Basse-Normandie, France)
Des régions innovantes
Fonds alloués pour 2007-2013
Total: 14,3 milliards d’euros Convergence: 3,2 milliards d’euros Compétitivité régionale et emploi: 10,2 milliards d’euros Coopération territoriale européenne: 872 millions d’euros sant le plus pour la R & D y ont consacré 52,5 milliards d’euros en 2003, soit plus de 25 % du budget total utilisé pour la R & D dans l’UE. Néanmoins, les augmentations les plus marquées des dépenses en R & D pour la période 2001-2004 ont été constatées en Estonie (+19 %), à Chypre (+18 %), en Lituanie (+14 %) et en Espagne (+13 %). Priorités des programmes
La durabilité de la croissance économique est de plus en plus tributaire de la capacité des économies régionales à changer et à innover.
Il faut donc redoubler d’efforts pour créer un environnement propice à la recherche, au développement et à l’innovation.
Voilà pourquoi la politique de cohésion a nettement accru le financement disponible pour cette priorité.
Voici quelques exemples d’actions régionales pouvant faciliter l’innovation: investissements dans les infrastructures, les équipements et les installations, renforcement des liens entre le secteur industriel et les institutions de recherche, soutien aux «clusters» ou «grappes d’entreprises», centres d’excellence, parcs scientifiques et technologiques, encouragement de la mobilité des chercheurs, partenariats entre instituts de formation et entreprises technologiques locales.
Améliorer la compétitivité, promouvoir et soutenir l’emploi, le capital humain, l’attractivité régionale et l’investissement dans l’emploi, assurer l’inclusion sociale, le développement territorial et le développement durable; l’innovation et l’économie de la connaissance, la formation; développer les technologies de l’information et de la communication; l’environnement, la prévention des risques et la politique énergétique
Objectifs
Les dernières statistiques en date confi r-ment de grandes disparités entre les États membres et les régions de l’UE dans les domaines de la recherche et du développement (R & D) et de l’innovation. Les dépenses consacrées à la R & D s’élevaient en moyenne à 1,84 % du produit intérieur brut (PIB) de l’UE-27 en 2005, soit un taux nettement inférieur à celui des États-Unis (2,67 %) et du Japon (3,2 %). La Finlande et la Suède sont les seuls États membres à affecter plus de 3 % de leur PIB à la R & D et seules 27 des 268 régions de l’UE en font autant. Plus de 100 régions, pour la plupart en Europe méridionale et dans les nouveaux États membres, y consacrent moins de 1 % du PIB. Trois États membres, à savoir l’Allemagne, la France et le Royaume-Uni, comptent pour deux tiers dans les budgets totaux affectés à la R & D dans l’UE. Les dix régions dépen- Les instruments de la politique de cohésion mettent l’accent sur la recherche et l’innovation en 2007-2013, accordant en tout près de 60 milliards d’euros (17,3 % du total), ce qui constitue respectivement un doublement et un triplement des ressources financières consacrées à la R & D et à l’innovation dans le cadre des objectifs «convergence» et «compétitivité régionale et emploi» par rapport à la période précédente. Accroître la part de la recherche privée (1,25 % du PNB en 2006) et se rapprocher des normes communautaires pour l’innovation Réduire l’intensité énergétique de 2 % par an jusqu’en 2015 et réduire les émissions de gaz à effet de serre de 3 % en moyenne jusqu’en 2050
Phileas: innover dans le secteur du transport (Pays-Bas)
Fonds alloués pour 2007-2013
Total: 1,9 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 247 millions d’euros gal et la Slovaquie.
En Pologne, par exemple, les Fonds structurels octroient 8,3 milliards d’euros au programme national «Économie innovante», soit plus de 12 % de l’enveloppe nationale totale affectée à ce programme.
Sur ce total, 15,6 milliards d’euros iront à des centres et infrastructures de recherche, 26,5 milliards d’euros à des transferts de technologie et à un soutien à la recherche et au développement et à l’innovation pour les entreprises, et 15 milliards d’euros aux technologies de l’information et de la communication.
Priorités des programmes
En France et aux Pays-Bas, l’innovation est la principale priorité de tous les programmes régionaux et absorbe environ la moitié de leurs budgets totaux.
En Finlande, l’accent mis sur l’innovation dans tous les programmes régionaux traduit l’objectif explicite de décentraliser la stratégie de Lisbonne pour stimuler la croissance et l’emploi.
Renforcer la compétitivité en se concentrant sur l’innovation, l’esprit d’entreprise, l’attractivité des régions et des villes, l’offre sur le marché de l’emploi; investir dans le capital humain et coopérer avec les pays voisins
Objectifs
Les actions cibleront quatre domaines. Le renforcement de la coopération entre entreprises, d’une part, et entre entreprises et institutions publiques de recherche, d’autre part, se fera par le biais de clusters transrégionaux.
La deuxième priorité consiste à soutenir la recherche et l’innovation dans les petites et moyennes entreprises.
D’importants financements de programmes d’innovation seront alloués à des pays tels que l’Espagne, la Pologne, la Grèce, la République tchèque, la Hongrie, le Portu-
Dans nombre de plus petits États membres, les programmes couvrent l’innovation parallèlement à d’autres priorités, telles que le développement des infrastructures.
C’est en général le cas dans les pays de la convergence, tels que les pays baltes, Malte et la Slovénie, mais le Danemark suit également ce modèle, qui n’implique toutefois pas un moindre intérêt pour l’innovation.
La Lituanie, par exemple, projette d’allouer 8 % des ressources totales aux infrastructures de recherche et 8 autres pour cent à la société de l’information.
Contribuer au développement de la recherche et des technologies, de l’innovation, de l’esprit d’entreprise et de la société de l’information, en particulier dans les petites et moyennes entreprises et pour les services aux citoyens Contribuer à améliorer l’accès à l’emploi, à renforcer l’adaptabilité des travailleurs et la productivité de la maind’œuvre
Centre de ressources technologiques pour l’environnement (Esch-sur-Alzette, Luxembourg)
Fonds alloués pour 2007-2013
Total: 65 millions d’euros Compétitivité régionale et emploi: 50 millions d’euros Coopération territoriale européenne: 15 millions d’euros
Priorités des programmes
Les politiques régionales devant être durables, les fonds affectés aux initiatives respectueuses de l’environnement sont plus élevés que jamais pour la période 2007-2013.
Pour que l’environnement puisse être source de croissance économique, il faut encourager les technologies propres innovantes, favoriser une utilisation efficiente de l’énergie, développer l’écotourisme ou simplement renforcer l’attractivité des régions grâce à leurs habitats naturels.
Promouvoir l’établissement de petites et moyennes entreprises Développement des centres urbains ayant subi des changements économiques Améliorer la connaissance et l’innovation, surtout dans les centres de recherches publics et privés.Accroître le taux d’emploi, en particulier des femmes et des travailleurs âgés
Toutes les politiques de l’Union européenne doivent garantir un développement durable et un niveau élevé de protection de l’environnement.
De plus, les bases juridiques et les orientations de la politique régionale stipulent que les objectifs économiques, sociaux et environnementaux doivent être intégrés.
Le développement régional ne peut être durable que s’il respecte l’environnement.
Le montant total octroyé par les Fonds structurels et le Fonds de cohésion aux programmes environnementaux a doublé depuis la période précédente pour atteindre environ 100 milliards d’euros, soit 30 % du budget total.
L’autre moitié servira à des investissements à incidence environnementale dans des domaines tels que les systèmes de transport et d’énergie, l’écoinnovation, la gestion environnementale pour les entreprises, la revitalisation urbaine et rurale et l’éco-tourisme.
Par exemple, plus de 7 milliards d’euros sont destinés à soutenir l’efficacité énergétique et les énergies renouvelables.
Contribuer à atteindre l’objectif de 3 % du PIB consacrés à la recherche et au développement, en particulier dans le secteur privé, et réduire les émissions de CO en vue de réaliser les
2 objectifs de Kyoto
La politique régionale de l’UE peut contribuer à la durabilité en encourageant les technologies respectueuses de l’environnement ainsi que des initiatives en matière de transport, d’énergie et d’infrastructures qui garantissent une qualité élevée de l’eau, de l’air et des sols.
De plus, les États membres doivent réaliser des analyses d’incidence environnementale et consulter les autorités
Le Fonds de cohésion (dont bénéficient la Bulgarie, Chypre, l’Espagne, l’Estonie, la Grèce, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, le Portugal, la République tchèque, la Roumanie, la Slovaquie et la Slovénie) est la principale source de financement pour les projets d’infrastructures environnementales (concernant surtout l’efficacité énergétique,
Promouvoir les sources d’énergie efficientes: panneaux solaires à Marstal (Fyns amt, Danemark)
Fonds alloués pour 2007-2013
Total: 613 millions d’euros Compétitivité régionale et emploi: 510 millions d’euros Coopération territoriale européenne: 103 millions d’euros
Priorités des programmes les énergies renouvelables, le transport ferroviaire et intermodal ou les systèmes de transports publics).
Il accorde des financements à des projets exigeant de lourds investissements et aide ces pays à se conformer aux normes environnementales de l’Union européenne.
Les nouveaux programmes de la politique régionale accorderont plus de soutien que jamais au développement d’énergies renouvelables et d’énergies de substitution, ce qui crée des opportunités dont peuvent profiter les entreprises européennes.
Le développement de technologies éolienne, solaire et de la biomasse, par exemple, peut donner à l’UE un avantage concurrentiel.
Ressources humaines, innovation, amélioration de l’utilisation des technologies de l’information, esprit d’entreprise, attractivité des régions et amélioration de l’adaptabilité et des qualifications de la maind’œuvre
Objectifs
La compétitivité de l’industrie européenne diminue parce que l’Europe dépend de plus en plus de ses importations d’énergie et que l’encombrement de ses routes et de ses infrastructures aéronautiques ne cesse de croître.
Dès lors, une haute priorité est accordée aux applications et réseaux utilisant des énergies renouvelables, aux modes de transport moins polluants et aux technologies respectueuses de l’environnement, en vue de moderniser la production et de réduire les émissions.
Dans le domaine des transports, le rééquilibrage des affectations entre les secteurs aéronautique et routier, d’une part, et le réseau ferroviaire, les voies navigables intérieures et le transport maritime à courte distance, d’autre part, devrait respecter la diversité des situations des États membres.
La politique de cohésion peut jouer un rôle important en soutenant les efforts consentis par les régions pour s’adapter au changement climatique et réduire au minimum les incidences négatives au niveau régional.
Elle peut soutenir l’écoinnovation, les mesures de protection contre les risques environnementaux ainsi que les entreprises propres et ouvrir aux entreprises des opportunités dans ces domaines.
Restauration du patrimoine culturel à Malte
Fonds alloués pour 2007-2013
Améliorer la vie dans les villes européennes
Les villes symbolisent le double défi auquel est confrontée l’Union européenne: améliorer la compétitivité tout en répondant aux exigences sociales et environnementales.
Priorités des programmes
Quelque 21,1 milliards d’euros sont affectés au développement urbain pour la période 2007-2013, ce qui représente 6,1 % du budget total de la politique de cohésion de l’UE.
De cette somme, 3,4 milliards d’euros sont destinés à la réhabilitation des friches industrielles et des sites contaminés, 9,8 milliards d’euros à des projets de revitalisation urbaine et rurale, 7 milliards d’euros à des transports urbains propres et 917 millions au logement.
Soutenir la croissance d’une économie compétitive, basée sur la connaissance, améliorer l’attractivité et la qualité de vie, investir dans le capital humain et prendre en compte la spécificité régionale de Gozo
Objectifs
D’autres investissements dans des infrastructures destinées à la recherche et à l’innovation, au transport, à l’environnement, à l’éducation, à la santé et à la culture ont aussi une influence majeure sur les villes.
Bien que les villes soient les centres d’activité économique, d’innovation et d’emploi de l’Europe, elles sont confrontées à plusieurs défis: la tendance à la suburbanisation, la concentration de la pauvreté et du chômage dans les quartiers urbains, l’accroissement de l’engorgement des routes, tous ces problèmes complexes exigent des réponses intégrées en matière de transport, de logement et de programmes de formation et d’emploi, qui doivent être adaptées aux besoins locaux.
Les politiques régionales et de cohésion européennes contribuent à les résoudre.
Grâce à une approche intégrée, la politique de cohésion peut exploiter les synergies entre différents domaines de politique et encourager le dialogue entre administrations, partenaires économiques et sociaux et organisations de la société civile.
Porter le PIB par habitant de 69,2 % de la moyenne européenne en 2005, à 74 % en 2013Accroître les exportations de marchandises et services en valeur nominale de 4 % entre 2007 et 2013 Mesurer les résultats en termes de compétitivité Relever le taux d’emploi de 54,3 % en 2005 à 57 % d’ici à 2013.
Les nouveaux règlements de la politique de cohésion pour 2007-2013 fournissent les instruments nécessaires pour renforcer la dimension urbaine de la nouvelle génération de programmes.
La promotion de l’esprit d’entreprise et de l’innovation et le développement de services renforcent l’attractivité des villes.
Le centre de la vieille ville de Telc, en République tchèque, attire les touristes
Les autorités nationales et régionales peuvent déléguer la gestion du programme, en tout ou en partie, aux autorités locales et devraient associer des organisations privées à titre de partenaires.
Total: 26,7 milliards d’euros Convergence: 25,9 milliards d’euros Compétitivité régionale et emploi: 419 millions d’euros Coopération territoriale européenne: 389 millions d’euros urbaines) est une nouvelle initiative de la Commission européenne, menée en collaboration avec la Banque européenne d’investissement et la Banque de développement du Conseil de l’Europe.
Durant la période 2007-2013, les villes européennes bénéficieront de maintes façons des instruments, initiatives et outils de la politique de cohésion:
Priorités des programmes
■ Les questions de développement urbain ont été intégrées dans une large mesure à tous les programmes nationaux et régionaux soutenus par les Fonds structurels et par le Fonds de cohésion.
■ Les échanges de bonnes pratiques et les mises en réseau entre urbanistes et autres experts locaux relèvent du programme URBACT II.
Renforcer la compétitivité, soutenir la recherche et le développement ainsi que l’innovation, développer le tourisme durable, l’éducation, l’emploi, la cohésion sociale et la société de l’information, simplifier l’administration, améliorer l’accessibilité aux transports et le développement rural et urbain durable
Plus de 330 indicateurs de la vie urbaine en Europe renseignent sur la démographie, le logement, la santé, la criminalité, le marché de l’emploi, l’activité économique, les disparités de revenus, l’administration locale, la participation citoyenne, les qualifications, les infrastructures culturelles et le tourisme.
Objectifs
Atteindre le niveau économique de l’UE-25Porter le taux d’emploi de 64,8 % en 2005 à 66,8 %Porter la part du PIB consacrée à la recherche et au développement de 1,42 % à 2,2 % d’ici à 2015
Investir dans l’humain
Fonds alloués pour 2007-2013
Toutefois, en 2005, les taux d’emploi dans ces régions restaient inférieurs de quelque 11 % à ceux du reste de l’UE.
L’Union européenne a besoin de 24 millions de postes de travail supplémentaires pour atteindre son objectif de 70 % de taux d’emploi.
Le vieillissement de la population européenne a rendu les défis que sont l’emploi et la formation de la maind’œuvre encore plus cruciaux.
Priorités des programmes
Les régions doivent trouver les qualifications requises pour rester compétitives dans une économie de la connaissance mondialisée.
Les différences de niveaux d’éducation sont plus prononcées entre régions qu’entre pays: dans les régions moins développées de l’UE-27, 14 % seulement de la population en âge de travailler avaient des qualifications de niveau troisième cycle en 2005, contre 25 % dans les régions développées.
Développer des réseaux de la connaissance; améliorer le niveau de vie, la sécurité et l’inclusion sociale; favoriser les clusters et grappes d’entreprises, les services et la concurrence; internationaliser et moderniser l’économie
Étant donné que les régions de l’UE présentent des taux d’emploi, des niveaux de quali-fi fications et des évolutions démographiques très différents, il leur faut des solutions adaptées à leurs spécificités.
Contribuer à une croissance annuelle moyenne du PIB de 2,4 % à 3,1 % dans les régions de la convergence Porter le taux d’emploi d’environ 45 % à 50 % dans ces régions
Entre 2007 et 2013, la politique de cohésion investira 95 milliards d’euros dans l’humain, dont 76 milliards d’euros via le Fonds social européen (FSE) et 19 milliards d’euros via le Fonds européen de développement régional (FEDER).
La population de l’Union européenne devrait commencer à décliner aux alentours de 2020.
Entre 2000 et 2005, le taux de croissance démographique total était de 0,4 % et 86 % de cette croissance étaient d’origine migratoire.
Aujourd’hui déjà, 85 régions de l’UE – principalement dans les nouveaux États membres – connaissent un déclin démographique absolu, tandis que 76 maintiennent une croissance démographique uniquement grâce aux flux migratoires.
Ces tendances limiteront les perspectives de croissance future de l’emploi.
Ces dernières années, l’emploi a augmenté et les taux de chômage ont reculé.
En 2005, la croissance de l’emploi dans l’Union a atteint une moyenne d’environ 1 %, ce qui a porté le taux d’emploi à 63,8 %, et le taux de chômage est passé de 9,1 % en 2004 à 8,7 %.
Même si on estime que le taux d’emploi total continuera à croître jusqu’en 2017 en raison d’une participation accrue de la population
Investir dans les personnes: nouvelle garderie dans un jardin d’enfants roms (Slovaquie)
Fonds alloués pour 2007-2013 tructures liées à l’emploi, à l’éducation et à la formation, telles que des écoles, des hôpitaux et des garderies d’enfants.
Total: 11,6 milliards d’euros Convergence: 10,9 milliards d’euros Compétitivité régionale et emploi: 449 millions d’euros Coopération territoriale européenne: 227 millions d’euros active, il est probable qu’il commencera à baisser après cette date.
Une évolution démographique de cette ampleur aura des répercussions sur la répartition des activités économiques.
Priorités des programmes
Infrastructures et accessibilité régionale, innovation, société de l’information et économie de la connaissance, ressources humaines et éducation
Reconnaissant le rendement considérable du capital investi dans l’éducation aux premiers stades de la vie, tous les États membres ont consacré d’importants montants à la modernisation et à la réforme des systèmes d’éducation et de formation.
Par exemple, le Danemark vise à faire participer, en un an, 45 % des travailleurs non qualifiés à des activités de formation.
Plusieurs États membres, dont l’Allemagne, l’Espagne, la Lettonie, la Lituanie, Chypre, le Danemark et l’Estonie, se sont fixé l’objectif ambitieux d’atteindre un taux d’emploi de 70 %, le Royaume-Uni visant quant à lui les 80 %.
Objectifs
Atteindre un PIB par habitant égal à 60 % de la moyenne de l’UE-15Porter le taux d’emploi de 57,7 % en 2005 à 63,4 % d’ici à 2013
Royaume-Uni
Dépenser avec sagesse
Fonds alloués pour 2007-2013
Plusieurs nouveaux outils et initiatives existent, qui permettent l’utilisation la plus efficace et durable possible des Fonds structurels et du Fonds de cohésion durant la période 2007-2013.
Ils consistent à mettre en commun les savoir-faire en matière de gestion de projets ou d’ingénierie f i financière afin de prolonger l’impact
Priorités des programmes des investissements et de contribuer au développement à long terme des régions.
les régions européennes), qui développe la coopération entre la Commission européenne, la BEI et la BERD, rassemblant les savoir-faire et aidant les États membres et les régions pour de grands projets.
Les principaux domaines d’assistance sont: les projets d’infrastructures relatifs aux transports et à l’énergie (y compris les réseaux transeuropéens), l’efficacité énergétique et les initiatives concernant les énergies renouvelables, en particulier l’évaluation des partenariats public-privé.
Entreprises et innovation, qualifications et emploi, environnement et communautés durables, concentration sur les failles du marché, égalité, partenariats avec les autorités locales, enseignement supérieur, secteurs privé et associatif, soutien à la stratégie de Lisbonne
Objectifs
L’objectif est de soutenir les aspects techniques de grands projets d’infrastructure, les partenariats public-privé ou des mécanismes d’ingénierie financière entre les institutions financières et les États membres et régions.
Une coopération plus étroite entre la Commission européenne et les institutions fi nan-cières renforcera les capacités des administrations nationales et régionales.
Ces trois nouveaux instruments sont:
■ JEREMIE (Joint European Resources for Micro to Medium Enterprises – ressources européennes conjointes pour les PME et les micro-entreprises), une initiative de la Commission européenne, de la BEI et du Fonds européen d’investissement (FEI), qui améliore l’accès des petites et moyennes entreprises (PME) au fi nance-ment.
JEREMIE permet aux États membres et aux régions de déléguer au FEI la gestion de l’ingénierie financière et des programmes de financement des PME.
Les produits proposés – capital-investis-sement, capital-risque, garanties, prêts et assistance technique – utilisent des produits financiers renouvelables au lieu de subventions, ce qui donnera un effet multiplicateur aux fonds européens.
Le FEI et les autorités nationales et régionales élaboreront des programmes sur mesure pour les PME de tous les secteurs.
Investir dans la recherche: Centre Minerve pour la recherche en biotechnologie à Charleroi (Wallonie, Belgique)
Belgique
Fonds alloués pour 2007-2013
JEREMIE devrait grandement contribuer à améliorer l’accès des PME au financement dans environ 20 États membres grâce à des ressources du FEDER d’un montant de 2,5 milliards d’euros.
Les autorités de gestion des programmes des Fonds structurels peuvent tirer parti de savoir-faire externes pour renforcer l’accès aux prêts en vue de promouvoir le développement urbain.
Les ressources des programmes opérationnels destinées à être investies au titre de JESSICA peuvent être transférées à des fonds de développement urbain et le cofinancement peut venir de municipalités, de banques, de fonds de pension ou de fonds d’investissement.
Renforcer la cohésion territoriale durable et la compétitivité, promouvoir l’économie de la connaissance et l’innovation, le développement urbain, le développement humain et des entreprises, la recherche, la formation, réduire le chômage, combattre les discriminations et promouvoir l’égalité
Objectifs
Contribuer à atteindre l’objectif de 3 % du PIB consacrés à la recherche et au développement Porter le taux d’emploi à 70 %, 60 % pour les femmes et 50 % pour les travailleurs âgés de 55 à 64 ans
Renouvellement des voies de chemin de fer en Slovénie
Coopération sans frontières
Fonds alloués pour 2007-2013
La politique de cohésion encourage les régions et les villes de différents États membres et non-membres de l’UE à coopérer et à apprendre les unes des autres par le biais de programmes, projets et réseaux communs.
Plusieurs initiatives sont prévues pour la période 2007-2013.
Priorités des programmes
Promouvoir l’esprit d’entreprise, l’innovation et le développement technologique, renforcer le capital humain et la création d’emplois, assurer un développement régional équilibré
L’objectif «coopération territoriale européenne», financé par le FEDER, soutient les programmes de coopération transfrontaliers, transnationaux et interrégionaux.
Le budget de 8,7 milliards d’euros attribué à cet objectif représente 2,5 % de l’enveloppe totale réservée pour la politique de cohésion pour la période 2007-2013.
Objectifs
Contribuer pour 0,75 % à la croissance annuelle du PIBStimuler une hausse de 1,7 % du taux d’emploi
Il existe, en outre, un instrument juridique pour renforcer la coopération transfrontalière et plusieurs nouveaux instruments pour soutenir le développement régional le long des frontières extérieures de l’UE et avec les pays candidats à l’adhésion, les candidats potentiels et les pays tiers.
Contribution du FEDER: 1,8 milliard d’euros ■ Le programme de coopération interrégionale («INTERREG IVC») fournit un cadre pour les échanges d’expériences entre institutions régionales et locales de différents pays.
Il fixe deux priorités: l’innovation et l’économie de la connaissance, d’une part, et l’environnement et la prévention des risques, d’autre part.
Avec le programme URBACT II, il constitue le principal véhicule de l’initiative européenne «Les régions, actrices du changement économique», qui vise à aider les réseaux régionaux et urbains à élaborer et diffuser des bonnes pratiques pour la modernisation économique. Contribution du FEDER: 321 millions d’euros
■ 53 programmes transfrontaliers le long des frontières intérieures de l’UE.
■ Le programme URBACT II rassemble des acteurs des niveaux local et régional en vue de favoriser des échanges d’expériences et de faciliter l’apprentissage sur des thèmes de la politique urbaine.
Ce programme soutient des réseaux thémati-
Relier les pays: nouvelle liaison ferroviaire entre la Hongrie et la Slovénie
Fonds alloués pour 2007-2013
2007-2013: ques et des groupes de travail entre villes, des conférences et l’élaboration d’outils.
Total: 25,3 milliards d’euros Convergence: 22,9 milliards d’euros Compétitivité régionale et emploi: 2 milliards d’euros Coopération territoriale européenne: 386 millions d’euros
■ L’Observatoire en réseau de l’aménagement du territoire européen (ORATE/ESPON) fournit des informations scientifiques pour le développement des régions et des grands territoires par le biais de la recherche appliquée, d’analyses et d’outils.
Contribution du FEDER: 34 millions d’euros Pays: UE-27, Norvège, Suisse, Islande et Liechtenstein
Améliorer la compétitivité et l’économie de la connaissance, créer un environnement plus propice aux entreprises et contribuer à des politiques actives du marché de l’emploi et au développement des ressources humaines
■ Le programme INTERACT II offre des services et outils relatifs à la gestion des programmes de coopération. Contribution du FEDER: 34 millions d’euros
Objectifs
Augmenter de 4 % le nombre de nouveaux emplois Relever de 10 % les niveaux de production des entreprises d’ici à 2015
■ L’instrument européen de voisinage et de partenariat (IEVP) encourage la coopération et l’intégration économique entre l’UE et ses pays partenaires, à savoir l’Algérie, l’Arménie, l’Autorité palestinienne, l’Azerbaïdjan, la Belarus, l’Égypte, la Fédération de Russie, la Géorgie, Israël, la Jordanie, le Liban, la Libye, la Moldova, le Maroc, la Syrie, la Tunisie et l’Ukraine.
Il soutient des partenariats qui encouragent la bonne gouvernance et le développement économique et social.
Il comprend 15 authentiques projets de coopération transfrontalière (CTF) mis en œuvre le long des frontières extérieures de l’UE.
Contribution de l’UE: 11,18 milliards d’euros, dont 1,18 milliard pour les programmes de l’IEVP-CTF.
Les projets de coopération régionale peuvent se heurter à des différences entre les législations nationales régissant par exemple la fiscalité, le droit du travail ou l’aménagement du territoire.
Le groupement européen de coopération territoriale (GECT) est un nouvel instrument qui permet aux autorités régionales et locales de différents pays de créer des groupements de coopération ayant la personnalité juridique.
Il peut être utilisé dans divers domaines tels que les services de transport ou de santé transfrontaliers ou des études et projets communs.
Les membres du GECT peuvent être des organismes publics nationaux ou régionaux.
La Commission européenne a aussi entamé un dialogue structuré sur la politique régionale avec la Chine, depuis 2006, et avec la Russie, depuis 2007.
Deux instruments de développement régional sont à la disposition des pays candidats, des candidats potentiels et des pays tiers en
Transformer le patrimoine industriel en un atout pour la région: Völklinger Hütte (Sarre, Allemagne)
Quelle valeur ajoutée?
Fonds alloués pour 2007-2013 les années qui ont précédé le dernier élargissement de l’UE – ont réalisé d’impressionnantes performances de croissance depuis 1995.
Total: 26,3 milliards d’euros Convergence: 16,1 milliards d’euros Compétitivité régionale et emploi: 9,4 milliards d’euros Coopération territoriale européenne: 851 millions d’euros
D’après les dernières évaluations, la politique de cohésion a une incidence majeure: elle contribue à stimuler la croissance et la création d’emplois dans les États membres qui en ont le plus besoin, jouant ainsi un rôle important dans l’amélioration des niveaux de vie dans toute l’Europe.
Priorités des programmes
La Grèce a réduit l’écart avec le reste de l’UE-27, passant de 74 % de la moyenne des PIB par habitant en 1995 à 88 % en 2005.
De même, l’Espagne est passée de 91 % de cette moyenne à 102 % et l’Irlande, de 102 % à 145 %.
Encourager l’innovation, renforcer la compétitivité, améliorer l’attractivité des régions et créer plus d’emplois et des emplois de meilleure qualité
Objectifs
Chaque programme financé par les Fonds structurels prévoit que les États membres, les régions et la Commission européenne entreprennent régulièrement des activités d’évaluation de la politique de cohésion.
Le succès est mesuré à l’aune d’indicateurs tels que le supplément de croissance, le nombre d’emplois créés ou la réduction de la pollution.
Accroître les dépenses pour la recherche et l’innovation de 2,5 % à 3 % du PIBPorter le taux d’emploi de 65,4 % à 70 %
La situation est différente dans les nouveaux États membres, où la politique de cohésion commence seulement à produire ses effets.
Partant de niveaux très bas, tous connaissent actuellement une croissance rapide, souvent concentrée dans et autour des capitales et des grandes villes.
Le PIB des trois pays baltes a presque doublé entre 1995 et 2005. La Pologne, la Hongrie et la Slovaquie ont signé une belle performance, avec des taux de croissance atteignant plus du double de la moyenne de l’UE.
Toutefois, à supposer que les taux de croissance actuels se maintiennent, il faudra tout de même plus de 15 ans pour que la Pologne, la Bulgarie et la Roumanie atteignent un PIB par habitant égal à 75 % de la moyenne de l’UE-27.
Ils ont contribué à réduire l’exclusion sociale et la pauvreté en apportant des compétences nécessaires à l’économie de la connaissance et en renforçant les politiques du marché du travail.
Au niveau national, la Grèce, l’Espagne, l’Irlande et le Portugal – les plus gros béné-
Au niveau régional, une convergence s’est produite entre les régions de l’UE grâce à une croissance économique relativement forte ces dix dernières années dans les pays ayant un faible PIB par habitant.
Entre 1995 et 2004, le nombre de régions ayant un PIB f i ciaires de la politique de cohésion durant
La nouvelle usine de traitement des eaux de Danutoni est reconstruite avec un financement de PHARE, près de Petrosani (Roumanie)
Fonds alloués pour 2007-2013
Total: 19,7 milliards d’euros Convergence: 19,2 milliards d’euros Coopération territoriale européenne: 455 millions d’euros au sein de l’UE et le chômage dans les régions de l’UE-15 en retard de développement a reculé de 13,4 % à 12,4 %.
Objectifs
Pour la période 2007-2013, des études prévoient que la politique de cohésion relèvera de quelque 6 % le taux de croissance du PIB généré par les scénarios de base dans la plupart des nouveaux États membres.
Ainsi, est prédit un supplément de croissance de 9 % du PIB pour la Lituanie, la République tchèque et la Slovaquie, de 5,5 % à 6 % pour la Bulgarie, la Pologne et la Roumanie, de 3,5 % pour la Grèce et d’environ 1 % à 1,5 % pour l’Espagne, les Länder de l’Allemagne orientale et le Mezzogiorno.
D’ici à 2015, les investissements destinés à la cohésion devraient avoir créé jusqu’à 2 millions d’emplois supplémentaires.
Pendant la période 2000-2006, 850 km de voies ferroviaires supplémentaires ont été construites pour les trains à grande vitesse en Espagne.
De plus, l’amélioration des routes a permis d’économiser quelque 1,2 million d’heures de transport.
Ces deux aspects ont entraîné une nette avancée en faveur des transports durables.
Pendant la même période, les Fonds structurels ont permis l’introduction de collectes sélectives des déchets pour environ 6,4 millions d’habitants en Italie.
Environ 4 milliards d’euros ont été investis en Espagne dans quelque 13 000 projets de recherche, auxquels participent près de 100 000 chercheurs.
Par ailleurs, 256 000 PME britanniques ont reçu une assistance financière, des conseils et un accompagnement dans le domaine des compétences d’organisation et de gestion.
Des évolutions similaires s’observent dans la création d’emplois.
Entre 2000 et 2005, les taux d’emploi régionaux ont convergé
L’effet de la politique de cohésion dépasse la croissance et l’emploi.
Soutenir un tourisme durable: pistes cyclables dans la région de Salzbourg (Autriche)
Fonds alloués pour 2007-2013
Veiller au bon usage de l’argent du contribuable
Enfin, elle rédige des rapports annuels ainsi qu’un rapport final résumant la mise en œuvre de la totalité du programme.
Priorités des programmes
Au titre des Fonds structurels et du Fonds de cohésion, quelque 50 milliards d’euros provenant du budget de l’UE sont dépensés par an, auxquels viennent s’ajouter les cofi nan-cements nationaux, régionaux et privés.
On recense en tout plus de 400 programmes nationaux et régionaux gérés par les États membres, y compris des dizaines de milliers de projets sélectionnés chaque année.
Comment la Commission européenne garantitelle une gestion correcte et efficace de l’argent des contribuables?
Compétitivité régionale et innovation, attractivité des régions, amélioration de l’adaptabilité et des qualifications de la maind’œuvre, coopération territoriale, gouvernance
Objectifs
■ L’autorité de certification soumet des états de dépenses périodiques et les demandes de paiements à la Commission.
Elle vérifie que les demandes de remboursement sont exactes, résultent de systèmes comptables fiables et sont conformes aux règles nationales et européennes en vigueur.
Elle effectue des vérifications et, si nécessaire, des contrôles impromptus.
La réponse réside dans le système de contrôles et d’audits aux niveaux européen, national et régional.
Les États membres et les régions doivent satisfaire à plusieurs exigences de base avant que le moindre euro des Fonds structurels et du Fonds de cohésion ne soit donné à un projet.
Trois autorités et leurs fonctions doivent être défi nies pour chaque programme:
■ L’autorité de gestion garantit que les projets sont conformes aux critères de sélection et que le bénéficiaire comprend les conditions.
■ L’autorité d’audit réalise des audits des systèmes et teste les projets.
Elle signale à l’autorité de gestion et à l’autorité de cer-tifi cation les lacunes constatées dans le système et les irrégularités détectées dans les dépenses.
Pour la période 2007-2013, les responsabilités des organes nationaux d’audit ont été accrues.
Premièrement, ils doivent donner un avis sur la conformité du système de gestion et de contrôle.
Deuxièmement, pour chaque programme, il faut désigner une auto-
Services communautaires: garderie d’enfants (Lastenkaari, Finlande)
Fonds alloués pour 2007-2013
Total: 1,7 milliard d’euros Compétitivité régionale et emploi: 1,6 milliard d’euros Coopération territoriale européenne: 120 millions d’euros pour recouvrer les paiements précédents affectés par les faiblesses du système.
Priorités des programmes rité d’audit assumant la responsabilité officielle du travail d’audit.
Celle-ci doit soumettre une stratégie d’audit dans les neuf mois suivant l’approbation du programme et donner un avis d’audit annuel sur le fonctionnement des systèmes.
Elle doit aussi analyser tout le travail d’audit à la fin de la période du programme.
La Commission européenne examine minutieusement ces déclarations.
Promotion des entreprises, soutien à l’innovation, mise en réseau et renforcement des structures de la connaissance, compétence, emploi, emploi et esprit d’entreprise, amélioration de l’accessibilité des régions et environnement
Objectifs
Pour la période 2007-2013, la Commission européenne a adopté un plan d’action visant à intégrer davantage les activités de contrôle et d’audit aux niveaux européen, national et régional.
Elle envisage ainsi d’améliorer la coordination des travaux d’audit et l’échange des résultats d’audit entre les autorités de contrôle des États membres et la Commission, ainsi que de diffuser des orientations et des bonnes pratiques.
Les services d’audit de la Commission européenne exercent une fonction de supervision, principalement par l’audit des systèmes de contrôle et de gestion des États membres et des régions, notamment par des vérifications des transactions au niveau des bénéficiaires, et par le contrôle des flux de fonds vers les États membres.
Des audits thématiques sont également effectués et, lorsque d’importantes faiblesses sont constatées dans les systèmes, la Commission et les États membres conviennent de plans d’action pour y remédier.
La Commission applique également des corrections pour les erreurs individuelles trouvées dans ses propres audits ou dans les audits de la Cour des comptes européenne.
Création d’entreprises et d’emplois pour accroître le taux d’emploi Développement de l’économie régionale Accroissement de la productivité, de la compétitivité et des exportations des entreprises Relèvement du niveau d’instruction Porter les dépenses pour la recherche et l’innovation à 4 % du PIB d’ici à 2010
Sauvegarder le patrimoine culturel d’Athènes (Grèce)
Grèce
Fonds alloués pour 2007-2013 et un budget indicatif.
Les autorités doivent citer les départements responsables de ce plan et préciser comment celui-ci sera évalué.
Publicité et informations sur les activités cofinancées par les Fonds structurels et le Fonds de cohésion de l’UE sont essentielles pour mieux sensibiliser le grand public et rendre les programmes plus transparents.
Total: 20,4 milliards d’euros Convergence: 19,6 milliards d’euros Compétitivité régionale et emploi: 635 millions d’euros Coopération territoriale européenne: 210 millions d’euros
■ Des exigences minimales sont défi nies concernant l’information du grand public par les autorités de gestion et les bénéfi -ciaires finaux.
Elles requièrent notamment une activité d’information principale lors du démarrage du programme et une autre chaque année de sa mise en œuvre, la publication de la liste des bénéficiaires finaux par l’autorité de gestion et le placement de panneaux d’affichage et de plaques sur les sites des projets.
Améliorer la compétitivité, améliorer l’accessibilité, réaliser la convergence numérique, soutenir le développement des ressources humaines, l’éducation et l’apprentissage tout au long de la vie
Pour assurer ces «Témoignages» sur les Fonds structurels et le Fonds de cohésion, les publications, sites Internet, bases de données sur les bonnes pratiques et autres sources sont coordonnées entre les autorités européennes et les États membres et régions afin de garantir le meilleur accès possible aux informations pertinentes.
Les autorités nationales sont surtout chargées d’informer leurs citoyens sur les activités cofinancées par l’UE.
■ États membres et régions devraient mettre en réseau leurs actions d’information et de communication afin d’atteindre une meilleure intégration et de tirer des leçons des bonnes pratiques.
Accroître le PIB d’environ 3,5 % et créer jusqu’à 95 000 nouveaux emplois d’ici à 2015Porter les dépenses en R & D à 1,5 % du PIB (0,6 % actuellement) Durant la période 2007-2013, les exigences d’information et de communication adéquates seront renforcées à tous les niveaux des fonds.
Les États membres et régions ont l’obligation de fournir des informations sur les programmes cofinancés par les fonds et de publier la liste de tous les bénéficiaires finaux, projets et montants octroyés.
Les règlements de l’UE stipulent que:
■ Chaque programme opérationnel doit être assorti d’un plan de communication, comprenant une stratégie, la définition des groupes cibles, les mesures prévues pour l’information et la communication
Apportant une valeur ajoutée à la qualité des programmes et des projets réalisés sur le terrain, l’information et la communication font partie intégrante de la politique de cohésion.
Elles sont mises en pratique par les administrations nationales et régionales, par les bénéficiaires finaux et par les services de la Commission européenne.
Il est également important d’évaluer les stratégies d’information et de communication, d’assurer leur suivi et leur adéquation par rapport aux objectifs généraux des programmes opérationnels.
Les services de la Commission européenne informent le grand public sur le fonctionnement des fonds dans chaque État membre par le biais de publications, de l’internet, des médias audiovisuels et de conférences.
Disponibles dans toutes les langues officielles de l’UE, ces activités visent à mieux sensibiliser à l’impact des fonds et à garantir que des informations cohérentes et pertinentes soient largement disponibles.
La Commission coordonne en outre un réseau de responsables de la communication issus des 27 États membres afin de rassembler tous ceux qui sont chargés de promouvoir les Fonds structurels et le Fonds de cohésion de l’UE.
L’objectif est de partager les expériences et les bonnes pratiques, d’identifier comment améliorer la qualité des activités de communication et d’établir des liens avec les réseaux nationaux existants.
À votre service
Si vous souhaitez en savoir plus sur la façon dont l’Union européenne soutient les régions, sur les financements disponibles pour les projets de votre région, ou si vous recherchez des nouvelles, des publications, des présentations Powerpoint, des photos ou des vidéos, veuillez consulter le site Internet de la direction générale de la politique régionale de la Commission européenne: http://ec.europa.eu/regional_policy/index_fr.htm
Si vous souhaitez poser une question ou recevoir nos publications, veuillez nous envoyer un courriel à: mailto:regio-info@ec.europa.eu
Enfin, la direction générale de la politique régionale dispose d’un centre d’information et d’accueil des visiteurs, accessible pour des visites individuelles ou de groupes du lundi au vendredi (9h30 - 12h30 et 14h00 – 17h00).
COMMISSION EUROPÉENNE
La politique de cohésion
Commentaires et textes officiels ciels
• Fonds européen de développement régional• Fonds social européen• Fonds de cohésion• Groupement européen de coopération territoriale• Instrument d’aide de préadhésion
Information générale .........................................................................................
La programmation .................................................................................................................
Efficacité ....................................................................................................................................6.
Gestion, suivi et contrôle .....................................................................................................7.
Gestion financière ..................................................................................................................
Commentaires............................................................................................................... ...............................................................................................................
Groupement européen de coopération territoriale....................... .......................
Commentaires............................................................................................................... ...............................................................................................................
La politique de cohésion de l’Union européenne, intégrée dans les traités depuis 1986, repose sur l’idée qu’une redistribution des ressources est nécessaire entre les régions les plus favorisées et les régions les moins favorisées.
Avec l’intégration de dix nouveaux pays en 2004, puis de la Roumanie et de la Bulgarie en 2007, l’écart de développement entre les différentes régions européennes a doublé.
Les anciens principaux bénéficiaires des fonds sont donc appelés à contribuer au développement économique de leurs nouveaux partenaires.
Dans le même temps, l’ensemble de l’Union fait face à des défis résultant d’une accélération de la restructuration économique par suite de la mondialisation, de l’ouverture des échanges, des effets de la révolution technologique, du développement de l’économie de la connaissance, d’une population vieillissante et d’une croissance de l’immigration.
Pour répondre à ces différents défis, un nouveau dispositif législatif s’est donc avéré nécessaire.
Pour la période 20072013, il est composé des éléments suivants(1
Il définit des règles communes, applicables au Fonds européen de développement régional (FEDER), au Fonds social européen (FSE) et au Fonds de cohésion.
Fondé sur le principe de la gestion partagée entre l’Union, les États membres et les régions, ce règlement présente un nouveau processus de programmation ainsi que de nouvelles normes pour la gestion financière, le contrôle et l’évaluation des projets.
La politique de cohésion est réorganisée autour de trois nouveaux objectifs prioritaires: convergence, compétitivité régionale et emploi et coopération territoriale européenne;
• un règlement pour chacune des sources de fi nancement (Fonds européen de développement régional, Fonds social européen, Fonds de cohésion et Instrument d’aide de préadhésion);
• un règlement pour l’instrument d’aide de préadhésion(3
Ce guide intègre les rectificatifs apportés à l’annexe 3 et à l’annexe 4 du règlement (CE) n° 1083/2006 (notamment suite à l’adhésion de la Roumanie et de la Bulgarie) parues au JO L239 (01.09.2006) et au JO L411 (30.12.2006).
Un règlement de la Commission définit les détails de l’application de ces règlements.
Il ne fait pas partie de ce guide mais il est publié au Journal Officiel: règlement (CE) n°1828/2006 paru au JO L371 (27.12.2006)
Le règlement sur l’Instrument d’aide de préadhésion est présenté dans le but d’être complet même si seule une partie d’IAP relève de la politique régionale.
Une politique plus stratégique
L’aide financière est par ailleurs moins dispersée et se concentre sur des catégories découlant de la stratégie de l’Union européenne en faveur de la croissance et de l’emploi (dite stratégie de Lisbonne).
La Commission européenne est en quelque sorte la garante de la mise en œuvre de cette stratégie à travers la programmation.
Elle s’assure que les investissements se concentrent sur ces priorités.
Davantage de confiance accordée aux États membres
Les règles d’éligibilité des dépenses sont désormais nationales au lieu d’être communautaires.
Mais le grand changement concerne les règles de contrôle.
Un règlement qui simplifie la politique de cohésion
Le nouveau règlement allège le rôle de la Commission pour se concentrer sur une approche stratégique, qui est la véritable valeur ajoutée communautaire.
Cette simplification se manifeste notamment par la réduction du nombre de Fonds et des étapes de programmation.
Les règles régissant le Fonds de cohésion et les fonds structurels sont harmonisées.
D’autre part, l’ensemble du territoire et des citoyens de l’Union peut désormais bénéficier de la politique de cohésion grâce aux changements des règles d’éligibilité géographiques.
Enfin, il faut souligner que dans le cadre des perspectives financières 20072013, la politique de cohésion représente 35,7% du total du budget européen soit 308 milliards d’euros (prix 2004).
L’enjeu est de réduire les disparités dans l’Union par des investissements qui peuvent améliorer la compétitivité et le potentiel de croissance aux niveaux local, régional et national.
INFORMATION GÉNÉRALE
Objectifs et règles générales
Les anciens objectifs des Fonds structurels ainsi que les initiative communautaires de la période 20002006 font place à une nouvelle architecture qui simplifie le dispositif:
Architecture de la politique de cohésion
Objectifs
Objectifs + Fonds de cohésion fi n an ciers fi n an ciers
FEDERFSEFonds de cohésion
Objectif n°2zones en reconversion économique et sociale
Compétitivité régionale et emploi
Objectif n°3systèmes de formation et promotion de l’emploi
Coopération territoriale européenne
Développement durable et restructuration du secteur de la pêche en dehors de l’objectif n°1
8 objectifs + Fonds de cohésion
3 objectifs
• En 20072013, le Fonds de cohésion n’a plus un fonctionnement indépendant mais fait partie de l’objectif convergence.
Les mêmes règles de programmation et de gestion s’appliquent aux trois Fonds.
• Les trois nouveaux objectifs intègrent les missions des anciens objectifs 1, 2 et 3 ainsi que celles des quatre anciennes initiatives communautaires: Interreg III, Leader +, Equal et Urban
• Interreg III est repris sous l’objectif coopération territoriale européenne
• Les programmes Urban II et Equal sont intégrés aux objectifs convergence et compétitivité régionale et emploi.
• Le programme Leader + et le FEOGA sont remplacés par le Fonds européen agricole pour le développement rural (FEADER), l’IFOP devient le Fonds européen pour la pêche (le FEP).
Le FEADER et le FEP ont désormais leurs propres bases légales et ne font plus partie de la politique de cohésion.
RÉFÉRENCES
L’objectif convergence vise à stimuler la croissance et l’emploi dans les régions les moins développées.
Il met notamment l’accent sur l’innovation et la société de la connaissance, sur l’adaptabilité aux changements économiques et sociaux et sur la qualité de l’environnement et l’efficacité administrative.
Il est financé par le FEDER, le FSE mais aussi le Fonds de cohésion et vise les États membres et les régions les moins développés.
Éligibilité de l’objectif convergence
États membres dont le RNB est inférieur à 90 % de la moyenne communautaire o h é sion
Soutien transitoire dégressif pour les États qui auraient été éligibles au fonds de cohésion si le seuil était resté à 90 % du RNB moyen de l’UE à 15 et non à 25.
Régions de niveau NUTS 2 dont le PIB par habitant est inférieur à 75 % o
Bulgarie, République tchèque, Estonie, Grèce, Chypre, Lituanie, Lettonie, Hongrie, Malte, Pologne, Portugal, Roumanie, Slovénie, Slovaquie
RÉFÉRENCES
RÉFÉRENCES
Objectif compétitivité régionale et emploi
L’objectif compétitivité régionale et emploi couvre toutes les zones de l’Union européenne qui ne sont pas éligibles à l’objectif convergence.
Il entend contribuer à renforcer la compétitivité et l’attractivité des régions ainsi que l’emploi, en anticipant les changements économiques et sociaux.
Éligibilité de l’objectif compétitivité régionale et emploi
Objectif 2: zones industrielles, rurales, urbaines ou de pêche, répondant à un certain nombre de critères.
Plafond de la population communautaire à 18 %.
Toutes les régions qui ne sont pas couvertes par l’objectif convergence ou par le soutien transitoire (régions NUTS 1 ou NUTS 2 selon les États membres)
Objectif 3: toutes les régions hors objectif 1
Soutien transitoire de l’ancien objectif 1 (appelé “phasing-out”)
Soutien transitoire pour les régions NUTS 2 qui étaient couvertes par l’objectif 1 mais dont le PIB dépasse 75 % du PIB moyen de l’UE à 15 (appelé “phasing-in”) voir liste ci-dessous.
Il n’y a plus de zonage communautaire pour l’objectif compétitivité régionale et emploi, contrairement à l’ancien objectif 2 (zones rurales, urbaines etc.)
On privilégie désormais l’élaboration d’une stratégie cohérente, applicable à l’ensemble d’une région à la place de l’ancien micro-zonage au niveau des communes, des arrondissements...
Régions éligibles à l’objectif compétitivité régionale et emploi (Phasing-in)
Les régions de l’Union européenne qui ne sont pas éligibles à l’objectif convergence ou au soutien transitoire de l’objectif compétitivité régionale et emploi (“Phasing in”) sont toutes éligibles à l’objectif compétitivité régionale et emploi.
Régions éligibles au soutien transitoire de l’objectif compétitivité régionale et emploi (Phasing-in)
RÉFÉRENCES
Règlement général: Articles 3 à 6Décision de la Commission C (2006) 3480
Objectif coopération territoriale européenne
L’objectif coopération territoriale européenne vise à renforcer la coopération aux niveaux transfrontalier, transnational et interrégional.
Il agit en complément des deux autres objectifs, puisque les régions éligibles le sont aussi au titre de la convergence ou de la compétitivité régionale et de l’emploi.
Il vise à promouvoir des solutions communes pour des autorités de différents pays dans les domaines du développement urbain, rural et côtier, le développement des relations économiques et de la mise en réseau des petites et moyennes entreprises (PME).
La coopération est axée sur la recherche, le développement, la société de l’information, l’environnement, la prévention des risques et la gestion intégrée de l’eau.
Pour la coopération transfrontalière: les régions de niveau NUTS 3 sont éligibles, le long de toutes les frontières terrestres intérieures et de certaines frontières terrestres extérieures, le long des frontières maritimes séparées par une distance maximum de 150 km. (la liste de ces régions est publiée dans la décision de la Commission du 31 octobre 2006*, voir la carte correspondante p.17)
Pour la coopération transnationale: toutes les régions sont éligibles mais, en concertation avec les États membres, la Commission a défini 13 zones de coopération (ces zones sont définies dans la décision du 31 octobre 2006*, voir la carte p. 18).
Pour la coopération interrégionale, la mise en réseaux et l’échange d’expérience: toutes les régions d’Europe sont éligibles.
La coopération territoriale change de statut, elle est élevée au rang d’objectif à part entière, ce qui lui donne plus de visibilité et une base légale plus importante.
La coopération avec les pays extérieurs à l’Union européenne n’est plus soutenue par les fonds structurels mais par deux nouveaux appuis: l’instrument européen de voisinage et de partenariat et l’instrument d’aide de préadhésion.
Seule la coopération avec les États nonmembres, qui ne reçoivent pas d’assistance financière de l’Union européenne (Norvège, Suisse, Liechtenstein etc.) relève de la coopération territoriale européenne.
• La coopération transfrontalière prévoit une couverture géographique plus large que l’ancien INTERREG, notamment en ce qui concerne la coopération maritime
• Toute l’Europe reste éligible à la coopération interrégionale, mais un seul programme couvre toute l’Union (contre quatre pour INTERREG III C).
• La mise en réseaux et l’échange d’expérience sont couverts par trois programmes différents présentés par les 27 États membres: INTERACT, URBACT et ORATE.
RÉFÉRENCES
Règlement général: Articles 3 à 7* Décision de la Commission C (2006) 5144
La délimitation des zones de coopération hors de l’UE est purement indicative et sujette à modification cation
Ressources financières financières
Les ressources disponibles s’élèvent à 308,041 milliards d’euros (en prix 2004) ou 347,410 milliards d’euros (en prix courants):• 81,5 % pour l’objectif convergence.• 16 % pour l’objectif compétitivité régionale et emploi.• 2,5 % pour l’objectif coopération territoriale européenne.
Coopération transfrontalière: 1,8 %
Compétitivité régionale et emploi: 12,6 %
Fonds de cohésion: 18,9 %
Coopération interrégionale/réseaux: 0,1 %
Régions avec un PIB/hab inférieur à 75% UE: 57,5 %
Coopération territoriale européenne Compétitivité régionale et emploi Phasing-in Phasing-out Convergence Fonds de cohésion
Répartition par État membre
La Commission procède à des ventilations indicatives annuelles par État membre, en fonction notamment des critères suivants: population éligible, prospérité nationale, régionale et taux de chômage.
Allocation par État membre 2007-2013 (prix courants, en millions d’euros)
Compétitivté régionale et emploi
Fonds de cohésion
Compétitivté régionale et emploi
Danemark Allemagne Estonie Éire-Irlande Grèce Espagne France Italie Chypre Lituanie Lettonie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Coopération interrégionale/réseaux
Assistance technique
Les chiffres ayant été arrondis, les totaux peuvent ne pas correspondre.
Dans le cadre des trois objectifs, les principes d’intervention sont les mêmes que pour la période 2000-2006, à savoir: complémentarité, cohérence, coordination, conformité et additionnalité.
De nouveaux principes sont introduits: la proportionnalité, l’égalité entre les hommes et les femmes et la non-discrimination; le développement durable et la concentration des Fonds sur les priorités de Lisbonne.
Ces principes sont communs aux trois objectifs.
Pour la nouvelle période de programmation, il existe en outre un mécanisme de correction financière en cas de non-respect de ce principe, ce qui n’était pas le cas en 20002006.
Les Fonds doivent désormais cibler les priorités de l’Union européenne en matière de promotion de la compétitivité et de création de l’emploi (telles que définies par l’annexe 4 du règlement général).
La Commission et les États membres veillent à ce qu’au moins 60 % des dépenses de tous les États membres pour l’objectif convergence et au moins 75 % des dépenses pour l’objectif compétitivité régionale et emploi soient dévolus à ces priorités.
Le principe de proportionnalité nouvellement introduit, consiste à moduler les obligations imputées aux États membres, en fonction du montant des dépenses d’un programme opérationnel. Cette règle concerne:
• le choix des indicateurs pour mesurer un programme, les obligations en matière d’évaluation, de gestion, de rapports (selon l’article 13.1)
Si le programme est petit (n’excède pas 750 millions d’euros) et si la Commission contribue peu (sa contribution ne dépasse pas 40 % du total des dépenses publiques), l’État a moins d’obligations.
L’autorité d’audit n’est pas tenue de présenter une stratégie d’audit à la Commission (article 74).
Le principe de partenariat est étendu, à savoir que tout autre organe approprié représentant la société civile, les partenaires environnementaux, les organisations non-gouvernementales et les organismes responsables de la promotion de l’égalité entre hommes et femmes peut participer aux négociations sur l’utilisation des fonds structurels.
Il ne participe pas seulement à la gestion mais aussi à chaque stade de la programmation (mise en œuvre, suivi et évaluation).
• Les dépenses des Fonds ciblent les priorités de l’Union.
Ce “fl échage Lisbonne”est un principe nouveau dans la réglementation.
• Le principe d’additionnalité est appliqué différemment. éremment.
• Le principe de partenariat est étendu.
• La proportionnalité est un principe nouveau.
RÉFÉRENCES
Approche stratégique
La Commission a proposé, à la suite d’une coopération étroite avec les États membres, les orientations stratégiques de la Communauté pour la cohésion.
Celles-ci ont été officiellement adoptées par le Conseil de l’Union européenne le 6 octobre 2006*.
Par la suite, chaque État membre présente un cadre de référence stratégique national cohérent avec ces orientations stratégiques, et qui servira de référence pour la programmation des Fonds.
Il y a donc désormais une plus grande interaction entre les trois niveaux de décision et d’action: le niveau communautaire, le niveau national et le niveau de la mise en œuvre des programmes.
Le cadre de référence stratégique national est un nouveau type d’instrument du système de programmation applicable au cours de la période 2007-2013.
Ce n’est pas un instrument de gestion, comme l’était le cadre communautaire d’appui (CCA) utilisé au cours des périodes précédentes; il définit surtout des priorités politiques tout en proposant des éléments clés de mise en oeuvre.
Le CRSN s’applique à l’objectif convergence et à l’objectif compétitivité régionale et emploi.
Si l’État membre le décide, il peut aussi s’appliquer à l’objectif coopération territoriale européenne.
Le CRSN est préparé par les États membres qui consultent leurs partenaires et qui dialoguent avec la Commission.
Principaux points que doit comporter le CRSN:
• les partenaires et les acteurs qui ont été impliqués dans sa préparation (article 11);
• une analyse de la situation socio-économique, des forces et des faiblesses de l’ensemble du territoire, en tenant compte des tendances de l’économie européenne;
• une définition de la stratégie choisie, la liste des programmes opérationnels pour les objectifs convergence et compétitivité régionale et emploi, l’allocation annuelle indicative de chaque fonds pour chaque programme;
• des précisions sur la contribution du CRSN aux priorités de la stratégie de Lisbonne (telles qu’énoncée dans l’article 9.3);
• pour les régions concernées par l’objectif convergence: des informations sur la coordination avec le FEADER (Fonds européen agricole pour le développement rural) et avec le FEP (Fonds européen pour la pêche); des informations permettant de vérifier que le principe d’additionnalité est respecté; les actions envisagées pour renforcer l’efficacité administrative.
• Après l’adoption des orientations stratégiques par le Conseil de l’Union européenne, l’État membre a cinq mois pour transmettre le CRSN à la Commission.
• Après réception, la Commission a trois mois pour faire des observations si nécessaire.
• Ensuite, la Commission prend une décision sur certains points du CRSN de chaque État membre (définis par l’article 28.3): la liste des programmes opérationnels, la dotation de chaque Fonds pour chaque programme, le niveau des dépenses garantissant le principe d’additionnalité pour l’objectif convergence.
RÉFÉRENCES
Règlement général: Articles 25 à 28* Décision du Conseil 2006/702/CE
(étapes pour l’objectif 1 à titre d’exemple)
Plan de développement soumis par l’État membre
Orientations stratégiques de la Communauté pour la cohésion proposées par la Commission, adoptées par le Conseil, et après avis conforme du Parlement
Cadre communautaire d’appui établi et adopté par la Commission d’après le plan de développement
Cadre de référence stratégique national (CRSN) proposé par l’État membre en respectant le principe de partenariat, en reflétant les priorités de l’Union, décision sur une partie du CRSN de la Commission
Programmes opérationnels proposés par l’État membre, décision de la Commission
Programmes opérationnels (PO) proposés par l’État membre ou la région, décision de la Commission
Document unique de programmation adopté par la Commission, reprend le Cadre communautaire d’appui et les programmes opérationnels
Complément de programmation par les États membres en complément des points 3. et 4.
Il convient de relever deux grandes nouveautés:
Il existait déjà des priorités en 20002006 mais désormais, c’est un document adopté par le Conseil de l’Union européenne (tous les États membres), les orientations stratégiques communautaires, qui définit les priorités de la programmation.
Le cadre de référence stratégique national introduit une seule stratégie, c’est-à-dire une seule vision d’ensemble au niveau de chaque État membre.
Suivi relatif à la stratégie de Lisbonne
Dans le cadre de la stratégie de Lisbonne, les États membres ont adopté des programmes nationaux de réforme (PNR).
Pour la première fois en 2007, les rapports annuels relatifs à ces stratégies devront inclure une section expliquant la contribution des programmes opérationnels à la mise en œuvre du PNR.
États membres
À partir de 2007 (puis chaque année)
Rapport annuel sur la mise en œuvre du programme national de réforme (PNR)
Contribution des programmes à la mise en œuvre du programme national de réforme
Résumé des rapports annuels des États membres
Rapport annuel présenté au Conseil européen de Printemps
Avant janvier/ février de chaque année, à partir de 2008
Suivi relatif à la politique de cohésion
Rapport stratégique
États membres
Avant fi n 2009, puis avant fi n 2012
Informations sur la contribution des programmes à la politique de cohésion et aux orientations de la Commission
Rapport stratégique de la Commission en 2013
Résumé des rapports stratégiques des États membres ou rapport sur la cohésion
Le suivi stratégique n’existait pas lors de la période précédente.
Le changement majeur est donc l’établissement d’un nouveau dialogue avec le Conseil pour adapter la politique de cohésion aux priorités qui ont été retenues dans le cadre de la stratégie de Lisbonne.
Chaque année, les institutions européennes feront le point sur les progrès réalisés en matière de priorités stratégiques et sur les résultats obtenus, à la lumière d’une synthèse établie par la Commission, à partir des différents rapports nationaux.
RÉFÉRENCES
INFORMATION GÉNÉRALE
Programmation
Programmes opérationnels (PO):
Les programmes opérationnels des États membres couvrent une période entre le 1er janvier 2007 et le 31 décembre 2013.
Un programme opérationnel ne concerne qu’un des trois objectifs (sauf dans des cas exceptionnels définis par l’article 32.2) et ne bénéficie que du fi nancement d’un seul Fonds.
Il existe une exception à cette règle: le FEDER et le Fonds de cohésion interviennent conjointement pour les programmes en matière d’infrastructures et d’environnement.
La Commission évalue chaque programme proposé afin de déterminer s’il contribue aux objectifs et aux priorités:
• des orientations stratégiques de la Communauté pour la Cohésion;
• du cadre de référence stratégique national.
Ces programmes contiennent les priorités; il n’y a plus d’information sur les détails des actions ou les critères de sélection des projets (il n’y a plus de complément de programmation, comme par le passé).
Étant donné que le CRSN constitue la base des programmes opérationnels, la décision de la Commission sur le CRSN doit précéder la décision de la Commission sur chaque PO.
Les deux décisions peuvent toutefois intervenir en même temps.
Principaux points que doivent contenir les programmes opérationnels:
• Une analyse de la zone éligible (forces et faiblesses)
• La justification des priorités retenues (en fonction des orientations communautaires et du cadre national)
• Les objectifs spécifiques des axes prioritaires
• Les plans de fi nancement
• La mise en œuvre des programmes (désignation des autorités de gestion, d’audit et de certification; description du système d’évaluation et de suivi).
• La liste indicative des grands projets (c’est-à-dire des projets qui excèdent 25 millions d’euros pour l’environnement et 50 millions d’euros pour les autres projets).
Axes prioritaires:
Le programme opérationnel expose des“axes prioritaires”et leurs objectifs, comme en 2000-2006, mais il ne détaille plus les mesures envisagées pour mettre en œuvre ces axes.
Un axe prioritaire correspond à l’une des priorités de la stratégie retenue dans un programme opérationnel (article 2.2).
La contribution des Fonds au niveau de l’axe prioritaire doit représenter au moins 20 % des dépenses publiques consacrées à cet axe (article 54).
Assistance technique:
A l’initiative de la Commission, 0,25 % de la dotation annuelle de chaque Fonds peut être consacré à l’assistance technique (comme en 2000-2006).
Lorsque l’initiative est prise par l’État membre, un plafond limite l’utilisation de l’assistance technique au niveau de chaque programme opérationnel: 4 % du montant alloué à un programme pour les objectifs de la convergence et de la compétitivité régionale et emploi et 6 % du montant, pour les programmes relevant de la coopération territoriale européenne.
L’État doit présenter ses programmes opérationnels à la Commission, au plus tard cinq mois après l’adoption des orientations stratégiques.
La Commission adopte chaque programme au plus tard quatre mois après sa présentation formelle par l’État membre.
Une fois adoptés, ces programmes peuvent être révisés à la demande de l’État membre ou de la Commission en accord avec l’État membre.
Participation de la Banque européenne d’investissement (BEI) et du Fonds européen d’investissement (FEI):
Le règlement facilite la coordination entre les subventions des Fonds et les prêts de la Banque européenne d’investissement (BEI) et du Fonds européen d’investissement (FEI) notamment pour les montages financiers complexes et les partenariats public/privé (article 36).
• Le nouveau règlement conduit à une simplification du processus de programmation avec la création du cadre de référence stratégique national et la suppression du cadre communautaire d’appui (CCA) relatif à l’objectif 1 et des documents uniques de programmation (DOCUP) relatifs à l’objectif 2 et à l’objectif 3.
Il n’y a plus de compléments de programmation, le Programme opérationnel est désormais le seul outil de programmation et de gestion.
• Les programmes opérationnels sont des documents plus stratégiques que dans le passé.
La programmation est moins détaillée, les montants financiers sont indiqués au niveau des axes prioritaires, et non au niveau des mesures.
L’État membre a donc plus de latitude pour mettre en œuvre sa programmation.
• On peut relever qu’il existe dans la programmation 2007-2013 une coordination renforcée avec la BEI et le FEI.
RÉFÉRENCES
Efficacité cacité
Évaluation
Les documents et les activités liés aux Fonds sont évalués pour renforcer la qualité, l’efficacité et la cohérence de leur intervention.
Ces évaluations sont la responsabilité de l’État membre ou de la Commission, selon leur contribution et se font dans le respect du principe de proportionnalité.
Elles sont menées par des évaluateurs indépendants et leurs résultats sont publics.
Le règlement propose une plus grande flexibilité en réduisant le nombre d’évaluations obligatoires.
Évaluation de l’efficacité cacité
• Évaluation ex-ante, à mi-parcours et ex-post obligatoire pour chaque intervention
• Évaluation ex-ante par programme pour l’objectif convergence• Pour les objectifs compétitivité régionale et emploi et coopération territoriale européenne, les États membres choisissent le niveau d’évaluation en fonction des besoins (programme, thème, Fonds)• Évaluation à mi-parcours selon les besoins
En 2000-2006, la Commission a alloué, à mi-parcours, une certaine somme aux programmes les plus performants: c’était la réserve de performance.
En 20072013, chaque État peut prendre directement l’initiative de créer une réserve nationale de performance, s’élevant à 3% de sa dotation globale pour chacun des objectifs convergence et compétitivité régionale et emploi.
L’État peut aussi créer une réserve pour faire face aux imprévus (par exemple, les restructurations économiques et sociales).
Il notifie cette réserve dans le cadre de référence stratégique national.
• On assiste à un renforcement de la subsidiarité en permettant aux États membres de réaliser des évaluations adaptées à leurs besoins.
• Les nouvelles règles en matière de réserve conduisent à plus de flexibilité et de rapidité de réaction de la politique et de ses instruments pour faire face aux crises sectorielles ou locales.
RÉFÉRENCES
Gestion, suivi et contrôle
Organes responsables de la gestion, du suivi et du contrôle:
• une autorité de gestion responsable de la gestion et de la mise en œuvre d’un programme opérationnel d’une manière efficace, effective et correcte.
Elle transmet à la Commission chaque année – au plus tard le 30 juin – un rapport annuel d’exécution.
Un rapport final devra également être transmis au plus tard le 31 mars 2017;
• une autorité de certification qui établit et transmet à la Commission les états certifiés des dépenses et les demandes de paiement.
Elle doit en outre certifier l’exactitude et la conformité aux règles nationales et communautaires des dépenses.
Elle tient la comptabilité et assure le recouvrement des crédits communautaires en cas d’irrégularité;
• une autorité d’audit.
Il s’agit d’un organe fonctionnellement indépendant désigné par l’État membre pour chaque programme opérationnel.
Elle prend en charge les audits qu’elle fait sur la base d’un échantillon utile, rédige les rapports annuels de contrôle, et formule un avis sur les audits exécutés.
Cependant, la même autorité peut être désignée pour plusieurs programmes opérationnels;
• un comité de suivi, créé pour chaque programme opérationnel par l’État membre.
Il est présidé par un représentant de l’État membre ou de l’autorité de gestion et composé selon la décision de l’État membre, en y incluant les partenaires économiques, sociaux et régionaux.
Il s’assure de l’efficacité et de la qualité de la mise en œuvre du programme opérationnel.
Les modalités de suivi définies par les articles 66, 67 et 68 n’introduisent pas de changement majeur par rapport à la période précédente.
• L’autorité de certification et l’autorité d’audit remplacent l’autorité de paiement et l’autorité de contrôle de l’ancienne réglementation. Les responsabilités de ces organes sont pratiquement les mêmes qu’en 20002006.
• Cependant, une confiance accrue est accordée aux systèmes de contrôle des États membres lorsqu’ils sont le principal contributeur financier des programmes de développement (article 74).
Si la fiabilité de ces systèmes est assurée dès le début de la période, les audits des services de la Commission ne seront menés que dans des circonstances exceptionnelles.
Les États membres assurent l’information et la publicité, destinées aux citoyens et aux bénéficiaires dans le but de mettre en valeur le rôle de l’Union et d’en assurer la transparence.
Les règles en matière d’information et de publicité sont renforcées, notamment en ce qui concerne le suivi des plans de communication, l’information des bénéficiaires (potentiels) et les obligations des bénéficiaires de communiquer au public le fi nancement obtenu.
RÉFÉRENCES
Gestion financière financière
Une nouvelle règle entre en vigueur pour simplifier la gestion des Fonds:Un programme = Un Fonds De ce fait, le FEDER et le FSE peuvent chacun financer de façon complémentaire et limitée les actions relevant du champ d’intervention de l’autre Fonds (dans la limite de 10 % des crédits alloués par la Communauté à chaque axe prioritaire d’un programme opérationnel).
Les engagements budgétaires relatifs aux programmes opérationnels sont effectués par tranche annuelle pour chaque Fonds et pour chaque objectif.
La Commission engage la première tranche annuelle avant l’adoption du programme opérationnel.
Par la suite, elle engage les tranches au plus tard le 30 avril de chaque année (pas de changement par rapport à la période 2000-2006).
Le dégagement d’offi ce:Une partie d’un engagement budgétaire est dégagée d’office par la Commission si elle n’a pas été utilisée ou qu’aucune demande de paiement n’a été reçue à la fi n de la deuxième année suivant celle de l’engagement budgétaire (n+2).
Pour la Bulgarie, la République tchèque, l’Estonie, la Grèce, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, le Portugal, la Roumanie, la Slovénie et la Slovaquie, le délai est fixé à la fi n de la troisième année (n+3) entre 2007 et 2010, au titre de leurs programmes opérationnels.
Paiements
• préfinancements • paiements intermédiaires• paiement du solde final final
Suite à la décision de la Commission sur un programme opérationnel, un montant de préfinancement est accordé pour la période 2007-2013.
Il est versé selon des tranches et en ne dépassant pas un certain pourcentage de la contribution du Fonds au programme opérationnel.
Préfinancements de la Commission
Fonds de cohésion
RÉFÉRENCES
Les taux de cofi nancement:Il existe des plafonds pour les taux de cofinancement (énumérés en Annexe 3 du règlement général) mais ceux-ci ne dépendent plus de priorités (comme l’environnement par exemple).
Pour que les dépenses soient éligibles, elles doivent effectivement être payées entre le 1 janvier
Les opérations cofinancées ne doivent pas être achevées avant la date du début d’éligibilité.
Les règles sont établies au niveau national.
Éligibilité des dépenses
Règles communes d’éligibilité des dépenses déterminées au niveau communautaire pour les fonds structurels et pour le Fonds de cohésion
Règles nationales pour l’éligibilité, sauf exceptions prévues dans les règlements par Fonds, des règles communautaires n’intervenant qu’en cas de nécessité pour la mise en œuvre des actions de coopération
• Toutes ces règles de gestion financière sont aussi valables pour le Fonds de cohésion.
• En 2000, le préfinancement représentait 7 % de la participation du Fonds à l’action concernée (pour les 15 anciens États membres) et 16 % pour les 10 nouveaux États membres en 2004.
Dans la période actuelle, le préfinancement est réparti sur deux ou trois ans et les pourcentages sont moins importants.
• Le premier paiement intermédiaire ne peut se faire que si l’État membre fait parvenir à la Commission une description du fonctionnement de ses autorités de gestion, de certification et d’audit.
• La demande du premier paiement intermédiaire doit être effectuée dans un délai de 24 mois après le versement par la Commission de la première tranche du préfinancement (sinon l’État doit rembourser ce préfinancement). nancement).
• Les remboursements sont calculés au niveau de chaque axe prioritaire (et non au niveau des mesures comme en 2000-2006).
• La règle n+3 est introduite pour les 12 nouveaux États membres ainsi que pour la Grèce et le Portugal jusqu’en 2010.
• En ce qui concerne l’éligibilité des dépenses, les règles sont simplifiées pour faciliter la mise en œuvre des programmes et éviter les conflits entre les règles nationales et les règles communautaires.
• La gestion financière est davantage fl exible: une clôture partielle des opérations déjà achevées est possible (avant que le programme dans son ensemble ne soit clôturé).
FR
RÈGLEMENT (CE) No
1083/2006 DU CONSEIL du 11 juillet 2006
G É N É R portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) no 1260/1999
1 vu l'avis conforme du Parlement européen (
2 vu l'avis du Comité économique et social européen (
Il convient de préciser le rôle des instruments d'aide au développement rural, à savoir le Fonds européen agricole pour le développement rural en vertu du règlement (CE) no 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER) (5), et au secteur de la pêche, à savoir le Fonds européen pour la pêche (FEP).
Ces instruments devraient être intégrés dans ceux relevant de la politique agricole commune et de la politique commune de la pêche, et être coordonnés avec les instruments de la politique de cohésion.
3 vu l'avis du Comité des régions (
4 vu l'avis de la Cour des comptes (
), considérant ce qui suit:
Les Fonds intervenant au titre de la politique de cohésion se limitent, par conséquent, au Fonds européen de développement régional (FEDER), au Fonds social européen (FSE) et au Fonds de cohésion.
Les règles applicables à chacun des Fonds seront précisées dans des règlements d'application arrêtés en vertu des articles 148, 161 et 162 du traité.
En vertu de l'article 55 du règlement (CE) no 1260/1999 du Conseil du 21 juin 1999 portant dispositions géné-
L'article 158 du traité prévoit que, en vue du renforcement de sa cohésion économique et sociale, la Communauté vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions ou îles les moins favorisées, y compris les zones rurales.
L'article 159 du traité prévoit que cette action est soutenue par les Fonds à finalité structurelle, la Banque européenne d'investissement (BEI) et les autres instruments financiers existants.
miner ledit règlement, sur proposition de la Commission, au plus tard le 31 décembre 2006.
Afin de mettre en œuvre la réforme des Fonds proposée dans le présent règlement, il convient d'abroger le règlement (CE) no
La politique de cohésion devrait contribuer à renforcer la croissance, la compétitivité et l'emploi en intégrant les priorités de la Communauté en faveur du développement durable définies lors des Conseils européens de Lisbonne des 23 et 24 mars 2000 d'une part, et de Göteborg des 15 et 16 juin 2001, d'autre part.
Les disparités économiques, sociales et territoriales, au niveau tant régional que national, s'étant accrues dans l'Union européenne élargie, il convient de renforcer les actions en faveur de la convergence, de la compétitivité et de l'emploi dans l'ensemble de la Communauté.
Pour renforcer la valeur ajoutée de la politique de cohésion de la Communauté, il convient de concentrer et de simplifier l'action des Fonds structurels et du Fondsdecohésion et, dès lors, de redéfinir les objectifs énoncés dans le règlement (CE) no 1260/1999, comme visant la convergence des États membres et des régions, la compétitivité régionale et l'emploi, et la coopération territoriale européenne.
Dans le cadre de ces trois objectifs, il y a lieu de tenir compte de façon appropriée des spécificités économiques, sociales et territoriales.
L'augmentation du nombre de frontières terrestres et maritimes de la Communauté ainsi que l'agrandissement de son territoire nécessitent le renforcement de la valeur ajoutée de la coopération transfrontalière, transnationale et interrégionale.
Dans un souci de cohérence accrue au niveau de l'intervention des différents Fonds, il convient d'intégrer le Fondsdecohésion dans la programmation de l'intervention structurelle.
Les régions ultrapériphériques devraient bénéficier de mesures spécifiques et d'un financement supplémentaire pour compenser les handicaps résultant des facteurs mentionnés à l'article 299, paragraphe 2, du traité.
1) Avis du 4 juillet 2006 (non encore paru au Journal officiel).
Règlement modifié en dernier lieu par le règlement (CE) no 173/2005 (JO L 29 du 2.2.2005, p. 3).
FR
(12) bilité régionale de l'objectif convergence et qui bénéficient en conséquence d'une aide transitoire, ainsi que toutes les autres régions de la Communauté.
Les problèmes d'accessibilité et d'éloignement des grands marchés, auxquels doivent faire face les zones ayant une densité de population extrêmement faible, mentionnées au protocole no 6 sur les dispositions spéciales concernant l'objectif no 6 dans le cadre des Fonds structurels en
Finlande, en Norvège et en Suède, annexé à l'acte d'adhésion de l'Autriche, de la Finlande et de la Suède, nécessitent un traitement financier adéquat pour pallier les effets de ces handicaps.
L'objectif coopération territoriale européenne concerne les régions frontalières terrestres et maritimes et les zones de coopération transnationale définies compte tenu des actions favorisant un développement territorial intégré, ainsi que le soutien à la coopération interrégionale et à l'échange d'expérience.
Compte tenu de l'importance du développement urbain durable et de la contribution des villes, notamment des villes moyennes, au développement régional, il convient de tenir davantage compte de ces dernières en valorisant leur rôle dans la programmation en vue de favoriser la régénération urbaine.
L'amélioration et la simplification de la coopération aux frontières extérieures de la Communauté reposent sur l'utilisation des instruments de l'aide extérieure de la Communauté, notamment un instrument relatif à la politique européenne de voisinage et de partenariat et l'instrument relatif à l'aide à la préadhésion en application
La diversification économique des zones rurales et des zones dépendant de la pêche devrait faire l'objet d'une action particulière et complémentaire des Fonds indépendamment de celle du FEADER et du FEP.
La contribution du FEDER à une telle coopération aux frontières extérieures de la Communauté permet de corriger les principaux déséquilibres régionaux dans la Communauté et, ainsi, de renforcer sa cohésion économique et sociale.
Il convient de veiller à ce que les activités des Fonds et les opérations qu'ils contribuent à financer soient cohérentes avec les autres politiques communautaires et conformes à la législation communautaire.
Il est nécessaire de fixer des critères objectifs pour définir les régions et zones éligibles.
À cette fin, il y a lieu de fonder l'identification des régions et zones prioritaires au niveau communautaire sur le système commun de classification des régions établi par le règlement (CE) no 1059/2003 du Parlement européen et du Conseil du 26 mai 2003 relatif à l'établissement d'une nomenclature commune des unités territoriales statistiques (NUTS) (1).
L'action de la Communauté devrait être complémentaire de celle menée par les États membres ou viser à y contribuer.
Il convient de renforcer le partenariat en prévoyant des modalités de participation de différents types de partenaires, en particulier les autorités régionales et locales, dans le plein respect de la structure institutionnelle des États membres.
La programmation pluriannuelle devrait viser à réaliser les objectifs des Fonds en veillant à la disponibilité des ressources financières nécessaires, à la cohérence et à la continuité de l'action conjointe de la Communauté et des États membres.
L'objectif convergence concerne les États membres et les régions en retard de développement.
Les régions concernées sont celles dont le produit intérieur brut (PIB) par habitant mesuré en parités de pouvoir d'achat est inférieur à 75% de la moyenne communautaire.
Les régions affectées par l'effet statistique découlant de la diminution de la moyenne communautaire à la suite de l'élargissement de l'Union européenne doivent bénéficier à ce titre d'une aide transitoire substantielle visant à les aider à achever leur processus de convergence.
Cette aide doit prendre fin en 2013 et ne devra être suivie d'aucune autre période de transition.
Les États membres concernés par l'objectif convergence dont le revenu national brut (RNB) par habitant est inférieur à 90 % de la moyenne communautaire doivent bénéficier du Fonds de cohésion.
L'objectif compétitivité régionale et emploi concerne le territoire de la Communauté qui n'est pas couvert pas l'objectif convergence.
Sont éligibles les régions relevant de l'objectif no 1 au titre de la période de programmation 20002006 qui ne répondent plus aux critères d'éligi-
Étant donné que les objectifs convergence, compétitivité régionale et emploi et coopération territoriale européenne ne peuvent pas être réalisés de manière suffisante par les États membres compte tenu de l'ampleur des disparités et des moyens financiers limités dont disposent les États membres et les régions éligibles au titre de l'objectif convergence, et peuvent donc, en raison de la garantie pluriannuelle des financements communautaires qui permet de concentrer la politique de cohésion sur les priorités de la Communauté, être mieux réalisés au niveau communautaire, la Communauté peut prendre des mesures, conformément au principe de subsidiarité consacré à l'article 5du traité.
Conformément au principe de proportionnalité tel qu'énoncé au même article, le présent règlement n'excède pas ce qui est nécessaire pour atteindre ces objectifs.
Règlement modifié par le règlement (CE) no 1888/2005 (JO L 309 du 25.11.2005, p. 1).
(2) Voir page 82 du présent Journal officiel.
FR
G É N É R dans l'Union européenne élargie, de maintenir l'effort en faveur de l'objectif compétitivité régionale et emploi pour contribuer à améliorer la compétitivité et l'emploi dans le reste de la Communauté, et d'accroître les ressources pour l'objectif coopération territoriale européenne compte tenu de sa valeur ajoutée particulière.
biais des dépenses au titre des objectifs convergence et compétitivité régionale et emploi en vue de promouvoir la compétitivité et de créer des emplois.
Il est nécessaire de définir des moyens appropriés pour mesurer la réalisation de ces objectifs et faire rapport à ce sujet.
Les crédits annuels alloués à un État membre au titre des Fonds devraient être limités à un plafond fixé en fonction de sa capacité d'absorption.
Il convient de renforcer le caractère subsidiaire et proportionnel de l'intervention des Fonds structurels et du Fonds de cohésion.
Un montant correspondant à 3% des crédits des Fonds structurels alloués aux États membres dans le cadre des objectifs convergence et compétitivité régionale et emploi peut être placé une réserve nationale de performance.
Il convient que les crédits disponibles des Fonds soient forfaitairement indexés en vue de leur programmation.
En vertu de l'article 274 du traité et dans le cadre de la gestion partagée, il convient de fixer les conditions permettant à la Commission d'assumer ses responsabilités d'exécution du budget général de l'Union européenne, et de préciser les responsabilités en matière de coopération avec les États membres.
L'application de ces conditions permettra à la Commission de s'assurer que les Fonds sont utilisés par les États membres de manière légale et régulière et conformément au principe de bonne gestion financière au sens du règlement financier.
Pour renforcer le contenu stratégique et favoriser ainsi la transparence de la politique de cohésion par l'intégration des priorités de la Communauté, le Conseil devrait adopter des orientations stratégiques sur proposition de la Commission.
Le Conseil devrait examiner la mise en œuvre de ces orientations par les États membres sur la base d'un rapport stratégique de la Commission.
Afin d'assurer un impact économique réel, la contribution des Fonds structurels ne devrait pas pouvoir se substituer aux dépenses publiques des États membres en vertu du présent règlement.
La vérification, en partenariat, du principe d'additionnalité devrait porter principalement sur les régions relevant de l'objectif convergence en raison de l'ampleur des moyens financiers qui leur sont alloués, et elle peut conduire à une correction financière si l'additionnalité n'est pas respectée.
Sur la base des orientations stratégiques adoptées par le Conseil, il convient que chaque État membre élabore, en concertation avec la Commission, un document de référence national sur sa stratégie de développement, qui devrait servir de cadre lors de l'élaboration des programmes opérationnels.
Sur la base de la stratégie nationale, la Commission devrait prendre note du cadre de référence stratégique national et prend une décision sur certains éléments de ce document.
Il convient de simplifier la programmation et la gestion des Fonds structurels compte tenu de leurs spécificités en prévoyant que les programmes opérationnels sont financés soit par le FEDER, soit par le FSE, chacun pouvant financer de façon complémentaire et limitée des actions relevant du champ d'intervention de l'autre Fonds.
Afin de renforcer leur complémentarité et de simplifier leur exécution, les interventions du Fondsdecohésion et du FEDER devraient faire l'objet d'une programmation conjointe dans les programmes opérationnels en matière de transport et d'environnement et elles devraient avoir une portée géographique nationale.
Il y a lieu que la Commission établisse la ventilation indicative annuelle des crédits d'engagement disponibles selon une méthode objective et transparente, compte tenu de la proposition de la Commission, des conclusions du Conseil européen des 15 et 16 décembre 2005 et de l'accord interinstitutionnel du 17 mai 2006 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (1), en vue de parvenir à une concentration significative en faveur des régions en retard de développement, y compris celles concernées par un soutien transitoire en raison de l'effet statistique.
Il convient de renforcer la concentration financière sur l'objectif convergence en raison des disparités accrues
La programmation devrait assurer la coordination des Fonds entre eux et de ceux-ci avec les autres instruments financiers existants, la BEI et le Fonds européen d'investissement (FEI).
Cette coordination devrait également porter sur l'élaboration de montages financiers complexes et de partenariats publicprivé.
FR
Il y a lieu de prévoir des modalités distinctes pour la mise en œuvre de l'objectif coopération territoriale européenne financé par le FEDER.
Il convient que la Commission puisse approuver les grands projets inclus dans les programmes opérationnels, en consultation avec la BEI si nécessaire, afin d'évaluer leur finalité et leur impact ainsi que les modalités de l'utilisation envisagée des ressources communautaires.
Il est utile de préciser le type d'actions que les Fonds devraient soutenir sous forme d'assistance technique.
Il est nécessaire de veiller à ce que des ressources suffisantes soient consacrés à l'assistance des États membres dans le cadre de l'élaboration et de l'évaluation des projets.
La BEI a un rôle à jouer pour ce qui est de fournir cette assistance et la Commission pourrait lui octroyer une subvention à cet effet.
Il convient d'améliorer l'accès au financement et aux innovations en matière d'ingénierie financière principalement pour les microentreprises et les petites et moyennes entreprises, ainsi qu'aux fins des investissements dans des partenariats public-privé et d'autres projets faisant partie d'un programme intégré en faveur du développement urbain durable.
Dans les mêmes conditions, la législation nationale peut prévoir la possibilité d'octroyer une subvention à d'autres institutions financières sans appel à propositions.
De même, il convient de prévoir que le FEI pourrait se voir octroyer une subvention de la Commission pour réaliser une évaluation des besoins des actions innovantes relevant de l'ingénierie financière entreprise au profit des microentreprises et des petites et des moyennes entreprises.
Afin de préserver la simplification du système de programmation défini dans le règlement (CE) no 1260/1999, la période de programmation doit avoir une durée unique de sept ans.
Pour des raisons identiques à celles mentionnées plus haut, la BEI et le FEI pourraient se voir octroyer une subvention de la Commission pour entreprendre des actions d'assistance technique dans le domaine du développement urbain durable ou pour soutenir des mesures de restructuration en vue d'une activité économique durable dans les régions touchées de manière significative par la crise économique.
Les États membres et les autorités de gestion peuvent organiser les modalités de coopération interrégionale à l'intérieur des programmes opérationnels financés par le FEDER et prendre en compte les spécificités des zones à handicap naturel.
L'efficacité de l'intervention des Fonds dépend également de l'intégration d'une évaluation fiable dans la programmation et le suivi.
Les responsabilités des États membres et de la Commission en la matière devraient être précisées.
Pour répondre au besoin de simplification et de décentralisation, la programmation et la gestion financière devraient être effectuées au seul niveau des programmes opérationnels et des axes prioritaires. Le cadre communautaire d'appui et le complément de programmation tels qu'ils étaient prévus par le règlement (CE) no 1260/1999 devraient être supprimés.
Les États membres peuvent prévoir, à l'intérieur de leur enveloppe nationale pour l'objectif convergence et l'objectif compétitivité régionale et emploi, une petite réserve destinée à leur permettre de faire face rapidement aux crises sectorielles ou locales qui surviennent de manière inopinée, à la suite d'une restructuration socioéconomique du fait d'accords commerciaux.
Les États membres, les régions et les autorités de gestion peuvent organiser, à l'intérieur des programmes opérationnels financés par le FEDER au titre des objectifs convergence et compétitivité régionale et emploi, la subdélégation aux autorités urbaines pour les priorités concernant la revitalisation des villes.
Il convient d'intégrer aux programmes opérationnels financés par le FEDER dans les régions ultrapériphériques la dotation supplémentaire destinée à compenser les frais supplémentaires auxquels font face ces régions.
Il convient de définir quelles dépenses peuvent, dans un État membre, être assimilées à des dépenses publiques aux fins du calcul de la participation publique nationale totale à un programme opérationnel; à cette fin, il convient de se référer à la participation des «organismes de droit public», tels qu'ils sont définis dans les directives communautaires en matière de marchés publics, car par mieux figurent plusieurs types d'organismes publics ou privés créés dans le but spécifique de répondre à des besoins d'intérêt général, qui ne revêtent aucun caractère industriel ou commercial et sont contrôlés par l'État, ou par les autorités régionales ou locales.
FR
Il est nécessaire de déterminer les éléments permettant de moduler la contribution des Fonds aux programmes opérationnels, en particulier pour renforcer l'effet de levier des ressources communautaires.
Il convient également de fixer les plafonds que la contribution des Fonds ne saurait dépasser sur la base du type de Fonds et de son objectif.
de préciser ses responsabilités ainsi que les fonctions de l'autorité d'audit.
Il convient aussi de garantir une qualité uniforme en matière de certification des dépenses et des demandes de paiement avant leur transmission à la Commission.
Il est nécessaire de préciser la nature et la qualité des informations sur lesquelles ces demandes sont fondées et, à cette fin, il convient de définir les fonctions de l'autorité de certification.
Il est également nécessaire de définir la notion de projet générateur de recettes et d'identifier les principes et les règles communautaires pour calculer la contribution des Fonds. Pour certains investissements, il n'est objectivement pas possible d'estimer les recettes au préalable et il est donc nécessaire de définir une méthodologie pour garantir que lesdites recettes soient exclues du financement public.
Le suivi des programmes opérationnels est nécessaire pour garantir la qualité de leur mise en œuvre.
À cette fin, les comités de suivi devraient être institués et leurs responsabilités définies ainsi que les informations devant être transmises à la Commission et le cadre permettant de procéder à leur examen.
Afin d'améliorer l'échange d'informations relatives à la mise en œuvre des programmes opérationnels, il convient d'établir le principe de l'échange électronique de données.
En application des principes de subsidiarité et de proportionnalité, la mise en œuvre et le contrôle des interventions devraient relever en premier lieu de la responsabilité des États membres.
Conformément au principe de subsidiarité, et sous réserve des exceptions prévues dans le règlement (CE) no
1080/2006 du Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds européen de développe- ment régional (1
Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds social européen (2) et le règlement (CE) no
1084/2006 du Conseil du 11 juillet 2006 relatif au
Fondsdecohésion (3), il convient d'établir des règles nationales régissant l'éligibilité des dépenses.
Pour garantir l'efficacité, l'équité et l'effet durable de l'intervention des Fonds, il y a lieu de prévoir des dispositions garantissant la pérennité des investissements dans des entreprises et d'éviter que les Fonds soient utilisés pour produire des avantages indus.
Sans préjudice des compétences de la Commission en matière de contrôle financier, il convient de renforcer la coopération entre les États membres et la Commission dans ce domaine et de définir les critères permettant à la Commission de déterminer, dans le cadre de sa stratégie de contrôle des systèmes nationaux, le degré de fiabilité qu'elle peut obtenir des organismes d'audit nationaux.
Les États membres devraient prendre les mesures adéquates pour garantir le bon fonctionnement de leurs systèmes de gestion et de contrôle.
À cette fin, il convient d'établir les principes généraux et les fonctions indispensables que les systèmes de contrôle de tous les programmes opérationnels doivent remplir en se fondant sur l'ensemble de la législation communautaire en vigueur pendant la période de programmation 20002006.
1) Voir page 1 du présent Journal officiel.
2) Voir page 12 du présent Journal officiel.
L'étendue et l'intensité des contrôles communautaires devraient être proportionnelles à la contribution communautaire.
Lorsqu'un État membre est le principal contributeur au financement d'un programme, il convient qu'il ait la possibilité d'organiser, conformément aux règles nationales, certaines dispositions en matière de contrôle.
Dans les mêmes circonstances, il y a lieu d'établir que la Commission différencie les moyens par lesquels les États membres devraient remplir les fonctions de certification des dépenses et de vérification des systèmes de gestion et de contrôle et de fixer les conditions selon lesquelles la Commission est en droit de limiter ses propres audits et de s'appuyer sur les assurances fournies par les organismes nationaux.
3) Voir page 79 du présent Journal officiel.
FR
Il convient de prévoir une simplification des procédures de clôture en offrant la possibilité aux États membres qui le souhaitent, et selon le calendrier qu'ils choisissent, de clôturer partiellement un programme opérationnel pour ce qui est des opérations achevées. Il convient de définir le cadre approprié à cet effet.
À cet effet, des dispositions devraient être arrêtées en vue du paiement des acomptes pour les Fonds structurels: 5% (pour les États membres qui ont adhéré à l'Union européenne telle qu'elle était composée avant le 1er mai 2004) et 7 %
(pour les États membres qui ont adhéré à l'Union européenne le 1er mai 2004 ou ultérieurement), et pour le
Fonds de cohésion: 7,5 % (pour les États membres qui ont adhéré à l'Union européenne telle qu'elle était composée avant le 1er mai 2004) et 10,5 % (pour les
Outre la suspension des paiements en cas de grave insuffisance constatée des systèmes de gestion et de contrôle, il convient de prévoir des mesures permettant à l'ordonnateur délégué d'interrompre les paiements s'il existe des éléments probants suggérant une insuffisance importante qui affecte le bon fonctionnement de ces systèmes.
La Commission doit adopter les modalités d'application du présent règlement afin de garantir la transparence et de préciser les dispositions applicables à la gestion des programmes opérationnels en ce qui concerne l'établissement des catégories de dépenses, l'ingénierie financière, la gestion et le contrôle, l'échange électronique de données et la publicité, après avis du comité de coordination des Fonds agissant en tant que comité de gestion.
Il convient que la Commission publie la liste des zones éligibles à l'objectif coopération territoriale européenne en application des critères définis dans le présent règlement, les orientations indicatives relatives à l'analyse coûts avantages nécessaire pour l'élaboration et la présentation de grands projets et pour les projets générateurs de recettes, les orientations indicatives sur l'évaluation et la liste des actions éligibles au titre de l'assistance technique à l'initiative de la Commission, après consultation du comité de coordination des Fonds agissant en tant que comité consultatif,
La règle du dégagement d'office accélérera la mise en œuvre des programmes.
À cette fin, il convient de définir ses modalités d'application et les parties de l'engagement budgétaire pouvant en être exclues, notamment lorsque le retard de mise en œuvre résulte de circonstances indépendantes de celui qui l'invoque, anormales ou imprévisibles et dont les conséquences ne peuvent être évitées malgré la diligence dont i la fait preuve.
FR
OBJECTIFS ET RÈGLES GÉNÉRALES D'INTERVENTION ..............................
CHAMP D'APPLICATION ET DÉFINITIONS ..............................................
Définitions ........................................................................................
OBJECTIFS ET MISSIONS .....................................................................
Objectifs ..........................................................................................
Instruments et missions .......................................................................
ÉLIGIBILITÉ GÉOGRAPHIQUE ..............................................................
Compétitivité régionale et emploi ...........................................................
Coopération territoriale européenne ........................................................
Soutien transitoire ..............................................................................
Complémentarité, cohérence, coordination et conformité .............................
Programmation ..................................................................................
Niveau territorial de mise en œuvre ........................................................
Gestion partagée ................................................................................
Égalité entre les hommes et les femmes et non-discrimination ......................
Développement durable .......................................................................
Ressources globales .............................................................................
Ressources pour l'objectif convergence ....................................................
Ressources pour l'objectif compétitivité régionale et emploi .........................
Ressources pour l'objectif coopération territoriale européenne ......................
Non-transférabilité des ressources ...........................................................
Ressources pour la réserve de performance. ..............................................
Ressources pour l'assistance technique .....................................................
APPROCHE STRATÉGIQUE POUR LA COHÉSION ....................................
ORIENTATIONS STRATÉGIQUES DE LA COMMUNAUTÉ POUR LA COHÉ-SION ...............................................................................................
Adoption et révision ...........................................................................
CADRE DE RÉFÉRENCE STRATÉGIQUE NATIONAL .................................
Élaboration et adoption .......................................................................
FR
CHAPITRE III
SUIVI STRATÉGIQUE ..........................................................................
Rapports stratégiques des États membres .................................................
Rapport stratégique de la Commission et débat sur la politique de cohésion .....
Rapport sur la cohésion .......................................................................
TITRE III
PROGRAMMATION ...........................................................................
CHAPITRE I
DISPOSITIONS GÉNÉRALES RELATIVES AUX FONDS STRUCTURELS ET AU FONDSDECOHÉSION .......................................................................
Élaboration et approbation des programmes opérationnels ...........................
Révision des programmes opérationnels ..................................................
Spécificité des Fonds ...........................................................................
Champ géographique ..........................................................................
Participation de la Banque européenne d'investissement et du Fonds européen d'investissement .................................................................................
CHAPITRE II
CONTENU DE LA PROGRAMMATION ...................................................
PROGRAMMES OPÉRATIONNELS .........................................................
Programmes opérationnels relatifs aux objectifs convergence et compétitivité régionale et emploi .............................................................................
Programmes opérationnels relatifs à l'objectif coopération territoriale européenne .............................................................................................
GRANDS PROJETS .............................................................................
Dispositions générales .........................................................................
Modalités d'application ........................................................................
INGÉNIERIE FINANCIÈRE ....................................................................
Instruments relevant de l'ingénierie financière ...........................................
ASSISTANCE TECHNIQUE ...................................................................
Assistance technique des États membres ..................................................
TITRE IV
EFFICACITÉ ......................................................................................
CHAPITRE I
ÉVALUATION ...................................................................................
Dispositions générales .........................................................................
Responsabilités des États membres .........................................................
Responsabilités de la Commission ..........................................................
CHAPITRE II
Réserve nationale pour imprévu .............................................................
FR
TITRE V
CONTRIBUTION FINANCIÈRE DES FONDS .............................................
CHAPITRE I
Modulation des taux de contribution .......................................................
Autres dispositions .............................................................................
CHAPITRE II
PROJETS GÉNÉRATEURS DE RECETTES .................................................
Projets générateurs de recettes ...............................................................
CHAPITRE III
ÉLIGIBILITÉ DES DÉPENSES .................................................................
Éligibilité des dépenses .........................................................................
CHAPITRE IV
PÉRENNITÉ DES OPÉRATIONS .............................................................
Pérennité des opérations ......................................................................
GESTION, SUIVI ET CONTRÔLES ..........................................................
CHAPITRE I
SYSTÈMES DE GESTION ET DE CONTRÔLE ............................................
Principes généraux des systèmes de gestion et de contrôle ............................
Désignation des autorités .....................................................................
Fonctions de l'autorité de gestion ...........................................................
Fonctions de l'autorité de certification .....................................................
Fonctions de l'autorité d'audit ................................................................
CHAPITRE II
SUIVI ..............................................................................................
Comité de suivi ..................................................................................
Modalités de suivi ...............................................................................
Rapport annuel et rapport final d'exécution ..............................................
Examen annuel des programmes ............................................................
CHAPITRE III
Information et publicité .......................................................................
CHAPITRE IV
RESPONSABILITÉS DES ÉTATS MEMBRES ET DE LA COMMISSION .............
RESPONSABILITÉS DES ÉTATS MEMBRES ..............................................
Gestion et contrôle .............................................................................
Mise en place des systèmes de gestion et de contrôle ..................................
RESPONSABILITÉS DE LA COMMISSION ................................................
Responsabilités de la Commission ..........................................................
Coopération avec les autorités d'audit des États membres .............................
PROPORTIONNALITÉ EN MATIÈRE DE CONTRÔLE DES PROGRAMMES OPÉRATIONNELS ..............................................................................
Dispositions proportionnelles en matière de contrôle ..................................
TITRE VII
GESTION FINANCIÈRE ........................................................................
CHAPITRE I
GESTION FINANCIÈRE ........................................................................
ENGAGEMENTS BUDGÉTAIRES ............................................................
Engagements budgétaires .....................................................................
FR
RÈGLES COMMUNES EN MATIÈRE DE PAIEMENTS ..................................
Règles communes en matière de paiements ..............................................
Règles communes en matière de calcul des paiements intermédiaires et du solde final ................................................................................................
État des dépenses ...............................................................................
Cumul du préfinancement et des paiements intermédiaires ...........................
Intégralité des paiements aux bénéficiaires ................................................
Utilisation de l'euro .............................................................................
PRÉFINANCEMENT ............................................................................
Paiement ..........................................................................................
PAIEMENTS INTERMÉDIAIRES .............................................................
Paiements intermédiaires ......................................................................
Recevabilité des demandes de paiement ...................................................
Date de présentation des demandes de paiement et délais de paiement ............
CLÔTURE DU PROGRAMME ET PAIEMENT DU SOLDE FINAL ...................
Clôture partielle .................................................................................
Conditions de paiement du solde final .....................................................
Disponibilité des documents .................................................................
INTERRUPTION DU DÉLAI DE PAIEMENT ET SUSPENSION DES PAIEMENTS Interruption du délai de paiement ..........................................................
Suspension des paiements .................................................................... DÉGAGEMENT D'OFFICE ..................................................................... Principes ..........................................................................................
Dérogations au dégagement d'office ........................................................ Procédure .........................................................................................
COMITÉ DE COORDINATION DES FONDS .............................................
Comité .............................................................................................
COMITÉ PRÉVU À L'ARTICLE 147 DU TRAITÉ ........................................
Comité prévu à l'article 147 du traité ......................................................
CHAPITRE I Article 103 CHAPITRE II Article 104
FR
TITRE IX
Entrée en vigueur ...............................................................................
Ventilation annuelle des crédits d'engagement pour la période 2007-2013 ......
FR
TITRE I
OBJECTIFS ET RÈGLES GÉNÉRALES D'INTERVENTION
4) «bénéficiaire»: un opérateur, un organisme ou une entreprise, public ou privé, chargé de lancer ou de lancer et mettre en œuvre des opérations.
Dans le cadre des régimes d'aides au titre de l'article 87 du traité, les bénéficiaires sont les entreprises publiques ou privées qui réalisent un projet individuel et reçoivent l'aide publique;
Article premier
5) «dépense publique»: toute participation publique au financement des opérations provenant du budget de l'État, des autorités régionales ou locales, du budget général des Communautés européennes relatif aux Fonds structurels et au Fondsdecohésion et toute dépense similaire.
Toute participation au financement des opérations provenant du budget d'organismes de droit public ou d'associations formées par une ou plusieurs autorités régionales ou locales ou des organismes de droit public agissant conformément à la directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (1) est considérée comme une dépense similaire;
Le présent règlement établit les règles générales régissant le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) (ci-après dénommés: «les Fonds structurels»), ainsi que le Fonds de cohésion, sans préjudice des dispositions spécifiques prévues dans le règlement (CE) no 1080/2006, dans le règlement (CE) no 1081/2006 et dans le règlement (CE) no 1084/2006.
6) «organisme intermédiaire»: tout organisme ou service public ou privé qui agit sous la responsabilité d'une autorité de gestion ou de certification ou qui effectue des tâches pour le compte de ces dernières vis-à-vis des bénéficiaires qui mettent en œuvre les opérations;
Le présent règlement définit les objectifs auxquels les Fonds structurels et le Fondsdecohésion (ci-après dénommés les «Fonds») doivent contribuer, les critères d'éligibilité des États membres et régions à ces Fonds, les ressources financières disponibles et les critères présidant à leur répartition.
7) «irrégularité»: toute violation d'une disposition du droit communautaire résultant d'un acte ou d'une omission d'un opérateur économique qui a ou aurait pour effet de porter préjudice au budget général de l'Union européenne par l'imputation au budget général d'une dépense indue.
Le présent règlement définit le cadre dans lequel s'inscrit la politique de cohésion, y compris la méthode d'établissement des orientations stratégiques de la Communauté pour la cohésion, du cadre de référence stratégique national et du processus d'examen au niveau de la Communauté.
CHAPITRE II
Objectifs et missions
À cette fin, le présent règlement fixe les principes, les règles de partenariat, de programmation, d'évaluation, de gestion, y compris financière, de suivi et de contrôle sur la base d'un partage de responsabilités entre les États membres et la Commission.
Objectifs
Définitions
Aux fins du présent règlement, on entend par:
1) «programme opérationnel»: un document soumis par un État membre et adopté par la Commission définissant une stratégie de développement selon un ensemble cohérent de priorités, pour la réalisation duquel il est fait appel à un Fonds ou, dans le cadre de l'objectif convergence, au Fondsdecohésion et au FEDER;
L'action menée par la Communauté au titre de l'article 158 du traité vise à renforcer la cohésion économique et sociale de l'Union européenne élargie afin de promouvoir un développement harmonieux, équilibré et durable de la Communauté. Cette action est conduite avec l'aide des Fonds, de la Banque européenne d'investissement (BEI) et des autres instruments financiers existants.
Elle vise à réduire les disparités économiques, sociales et territoriales qui se sont créées en particulier dans les pays et les régions en retard de développement et en liaison avec la restructuration économique et sociale et le vieillissement de la population.
2) «axe prioritaire»: une des priorités de la stratégie retenue dans un programme opérationnel consistant en un groupe d'opérations liées entre elles et ayant des objectifs spécifiques mesurables;
L'action au titre des Fonds intègre, au niveau national et régional, les priorités de la Communauté en faveur du développement durable en renforçant la croissance, la compétitivité, l'emploi, et l'inclusion sociale, ainsi qu'en protégeant et en améliorant la qualité de l'environnement.
3) «opération»: un projet ou un groupe de projets sélectionné par l'autorité de gestion du programme opérationnel concerné ou sous sa responsabilité selon les critères fixés par le Comité de suivi et mis en œuvre par un ou plusieurs bénéficiaires en vue de réaliser les objectifs de l'axe prioritaire auquel il est rattaché;
FR
L 210/37 a) objectif convergence: le FEDER, le FSE et le Fonds de cohésion;
Dans cette perspective, le FEDER, le FSE, le Fonds de cohésion, la BEI et les autres instruments financiers existants de la Communauté contribuent, chacun de façon appropriée, à la réalisation des trois objectifs suivants: b) objectif compétitivité régionale et emploi: le FEDER et le FSE; c) objectif coopération territoriale européenne: le FEDER.
Le Fondsdecohésion intervient également dans les régions qui ne sont pas éligibles à un soutien au titre de l'objectif convergence en fonction des critères définis à l'article 5, paragraphe 1, qui sont situées dans: a) l'objectif convergence qui vise à accélérer la convergence des États membres et régions les moins développés en améliorant les conditions de croissance et d'emploi par l'augmentation et l'amélioration de la qualité des investissements dans le capital physique et humain, le développement de l'innovation et de la société de la connaissance, l'adaptabilité aux changements économiques et sociaux, la protection et l'amélioration de la qualité de l'environnement ainsi que l'efficacité administrative.
Cet objectif constitue la priorité des Fonds; a) un État membre éligible à un soutien du Fondsdecohésion en fonction des critères définis à l'article 5, paragraphe 2, et b) un État membre éligible à un soutien du Fondsdecohésion en fonction des critères définis à l'article 8, paragraphe 3.
Les Fonds contribuent au financement de l'assistance technique à l'initiative des États membres et de la Commission.
CHAPITRE III b) l'objectif compétitivité régionale et emploi qui vise, en dehors des régions les moins développées, à renforcer la compétitivité et l'attractivité des régions ainsi que l'emploi en anticipant les changements économiques et sociaux, y compris ceux liés à l'ouverture commerciale, par l'augmentation et l'amélioration de la qualité des investissements dans le capital humain, l'innovation et la promotion de la société de la connaissance, l'esprit d'entreprise, la protection et l'amélioration de l'environnement, l'amélioration de l'accessibilité, l'adaptabilité des travailleurs et des entreprises ainsi que le développement de marchés du travail inclusifs;
Convergence c) l'objectif coopération territoriale européenne qui vise à renforcer la coopération au niveau transfrontalier par des initiatives conjointes locales et régionales, à renforcer la coopération transnationale par des actions favorables au développement territorial intégré en liaison avec les priorités de la Communauté, et à renforcer la coopération interrégionale et l'échange d'expérience au niveau territorial approprié.
Au titre des trois objectifs visés au paragraphe 2, l'intervention des Fonds, selon leur nature, prend en compte, d'une part, les spécificités économiques et sociales et, d'autre part, les spécificités territoriales.
Elle soutient, de façon appropriée, le développement urbain durable particulièrement dans le cadre du développement régional et la revitalisation des zones rurales et des zones dépendant de la pêche par le biais de la diversification économique.
Elle soutient également les zones affectées par des handicaps géographiques ou naturels aggravant les problèmes de développement, en particulier dans les régions ultrapériphériques visées à l'article 299, paragraphe 2, du traité, les zones septentrionales à très faible densité de population, certaines îles et certains États membres insulaires, et les zones de montagne.
Les États membres éligibles à un financement par le Fondsdecohésion sont ceux dont le revenu national brut (RNB), mesuré en parités de pouvoir d'achat et calculé sur la base des données communautaires pour la période 2001-2003, est inférieur à 90 % du RNB moyen de l'UE à 25 et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 104 du traité.
Instruments et missions
Immédiatement après l'entrée en vigueur du présent règlement, la Commission adopte la liste des régions qui remplissent les critères visés au paragraphe 1 et des États membres qui remplissent les critères visés au paragraphe 2.
Cette liste est valable du 1er janvier 2007au 31 décembre 2013.
Les Fonds contribuent, chacun selon les dispositions spécifiques qui le régissent, à la réalisation des trois objectifs visés à l'article 3, paragraphe 2, comme suit:
FR
Article 6 transitoire et spécifique, à un financement par les Fonds structurels au titre de l'objectif compétitivité régionale et emploi.
Compétitivité régionale et emploi
Étant donné que, sur la base des chiffres révisés pour la période 1997-1999, Chypre aurait dû être éligible à l'objectif no 1 pour la période 2004-2006, Chypre bénéficiera pendant la période 2007-2013 du financement transitoire applicable aux régions visées au premier alinéa.
Les régions éligibles à un financement par les Fonds structurels au titre de l'objectif compétitivité régionale et emploi sont celles qui ne sont pas couvertes par l'article 5, paragraphe 1, et par l'article 8, paragraphes 1 et 2.
Lorsqu'il présente le cadre de référence stratégique national visé à l'article 27, chaque État membre concerné indique les régions de niveau NUTS 1 ou de niveau NUTS 2 pour lesquelles il présentera un programme de financement par le FEDER.
Les États membres éligibles à un financement par le Fondsdecohésion en 2006 et qui le seraient restés si le seuil d'éligibilité était resté à 90 % du RNB moyen de l'UE à 15, mais qui perdent leur éligibilité parce que le niveau de leur RNB nominal par habitant dépassera 90 % du RNB moyen de l'UE à 25, mesuré et calculé conformément à l'article 5, paragraphe 2, sont éligibles, sur une base transitoire et spécifique, à un financement par le Fondsdecohésion au titre de l'objectif convergence.
Coopération territoriale européenne
Immédiatement après l'entrée en vigueur du présent règlement, la Commission adopte la liste des régions qui remplissent les critères visés aux paragraphes 1 et 2 et des États membres qui remplissent les critères visés au paragraphe 3.
Cette liste est valable du 1er janvier 2007au 31 décembre 2013.
CHAPITRE IV
Aux fins de la coopération transfrontalière, sont éligibles à un financement, les régions de niveau NUTS 3 de la Communauté situées le long de toutes les frontières terrestres intérieures et de certaines frontières terrestres extérieures, ainsi que toutes les régions de niveau NUTS 3 situées le long des frontières maritimes séparées, en règle générale, par un maximum de 150 kilomètres, compte tenu des ajustements potentiels nécessaires pour assurer la cohérence et la continuité de l'action de coopération.
Immédiatement après l'entrée en vigueur du présent règlement, la Commission adopte, selon la procédure visée à l'article 103, paragraphe 2, la liste des régions éligibles.
Cette liste est valable du 1er janvier 2007au 31 décembre 2013.
Complémentarité, cohérence, coordination et conformité
Aux fins de la coopération transnationale, la Commission adopte, selon la procédure visée à l'article 103, paragraphe 2, la
liste des zones transnationales éligibles ventilées par programme. Cette liste est valable du 1er janvier 2007au
Aux fins de la coopération interrégionale, des réseaux de coopération et de l'échange d'expérience, l'ensemble du territoire de la Communauté est éligible.
La Commission et les États membres veillent à la cohérence des interventions des Fonds avec les actions, politiques et priorités de la Communauté et à la complémentarité avec d'autres instruments financiers communautaires.
Cette cohérence et cette complémentarité apparaissent notamment dans les orientations stratégiques de la Communauté pour la cohésion, dans le cadre de référence stratégique national et dans les programmes opérationnels.
Soutien transitoire
Les régions de niveau NUTS 2 qui auraient été éligibles au titre de l'objectif convergence en vertu de l'article 5, paragraphe 1 si le seuil d'éligibilité était resté à 75% du PIB moyen de l'UE à 15, mais qui perdent leur éligibilité parce que le niveau de leur PIB nominal par habitant dépassera 75% du PIB moyen de l'UE à 25, mesuré et calculé conformément à l'article 5, paragraphe 1, sont éligibles, sur une base transitoire et spécifique, à un financement par les Fonds structurels au titre de l'objectif convergence.
L'intervention cofinancée par les Fonds est ciblée sur les priorités de l'Union européenne en matière de promotion de la compétitivité et de création d'emplois, y compris en vue de réaliser les objectifs des lignes directrices intégrées pour la croissance et l'emploi 2005-2008 définies par la décision 2005/600/CE du Conseil (1).
À cette fin, la Commission et les États membres, dans le respect de leurs compétences respectives, veillent à ce que 60 % des dépenses pour l'objectif convergence et 75% des dépenses pour l'objectif compétitivité régionale et emploi de tous les États membres de l'Union européenne telle qu'elle était composée avant le 1er mai 2004 soient dévolus aux priorités visées ci-dessus.
Ces objectifs, basés sur les catégories de dépenses figurant à l'annexe IV, s'entendent comme une moyenne sur l'ensemble de la période de programmation.
FR
Pour que les spécificités nationales, y compris les priorités recensées dans le programme national de réforme de chaque État membre concerné, soient prises en compte, la Commission et chaque État membre concerné peuvent décider de compléter d'une manière appropriée la liste des catégories figurant à l'annexe IV.
Le partenariat porte sur l'élaboration, la mise en œuvre, le suivi et l'évaluation des programmes opérationnels.
Les États membres associent, au besoin, chacun des partenaires concernés, et notamment les régions, aux différentes étapes de la programmation dans le respect du délai fixé pour chacune d'elles.
Chaque État membre concerné contribue auxdits objectifs.
Chaque année, la Commission consulte les organisations représentant les partenaires économiques et sociaux au niveau européen sur l'intervention des Fonds.
De leur propre initiative, les États membres qui ont adhéré à l'Union le 1er mai 2004 ou ultérieurement peuvent décider d'appliquer les présentes dispositions.
Niveau territorial de mise en œuvre
Dans le respect de leurs compétences respectives, la Commission et les États membres assurent la coordination entre les interventions des Fonds, le FEADER, le FEP, les interventions de la BEI et des autres instruments financiers existants.
La mise en œuvre des programmes opérationnels visés à l'article 32 relève de la responsabilité des États membres au niveau territorial approprié selon le système institutionnel propre à chaque État membre.
Cette responsabilité s'exerce conformément au présent règlement.
Les opérations financées par les Fonds sont conformes aux dispositions du traité et des actes arrêtés en vertu de celuici.
Programmation
Les ressources financières et administratives utilisées par la Commission et les États membres pour la mise en œuvre des Fonds en ce qui concerne:
Les objectifs des Fonds sont poursuivis dans le cadre d'une programmation pluriannuelle effectuée en plusieurs étapes, portant sur l'identification des priorités, le financement et le système de gestion et de contrôle.
a) le choix des indicateurs prévus à l'article 37, paragraphe 1, point c); b) l'évaluation visée aux articles 47 et 48;
Article 11 c) les principes généraux des systèmes de gestion et de contrôle visés à l'article 58, points e) et f);
Partenariat d) l'établissement des rapports visé à l'article 67, sont proportionnelles au montant total des dépenses afférentes à un programme opérationnel.
Les objectifs des Fonds sont poursuivis dans le cadre d'une coopération étroite (ci-après dénommée «partenariat»), entre la Commission et chaque État membre.
Chaque État membre organise, au besoin et conformément aux règles et pratiques nationales en vigueur, un partenariat avec les autorités et les organismes tels que:
En outre, des dispositions spécifiques relatives à la proportionnalité pour ce qui concerne les contrôles figurent à l'article 74 du présent règlement.
a) les autorités régionales, locales, urbaines et autres autorités publiques compétentes;
Article 14 b) les partenaires économiques et sociaux;
Gestion partagée c) tout autre organisme approprié représentant la société civile, des partenaires environnementaux, des organisations non gouvernementales et les organismes chargés de la promotion de l'égalité entre les hommes et les femmes.
Le budget de l'Union européenne alloué aux Fonds est exécuté dans le cadre de la gestion partagée entre les États membres et la Commission, au sens de l'article 53, paragraphe 1, point b), du règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (1), à l'exception de l'assistance technique visée à l'article 45 du présent règlement.
L'État membre désigne les partenaires les plus représentatifs aux niveaux national, régional, local et dans les domaines économique, social, environnemental ou autre (ci-après dénommés «partenaires»), conformément aux règles et pratiques nationales, en tenant compte de la nécessité de promouvoir l'égalité entre les hommes et les femmes ainsi que le développement durable par l'intégration des exigences en matière de protection et d'amélioration de l'environnement.
Le principe de la bonne gestion financière s'applique conformément à l'article 48, paragraphe 2, du règlement (CE, Euratom) no 1605/2002.
Le partenariat est conduit dans le plein respect des compétences institutionnelles, juridiques et financières respectives de chaque catégorie de partenaires visée au paragraphe 1.
FR
Cette correction donne lieu à une modification de la décision de la Commission visée à l'article 28, paragraphe 3.
a) elle s'assure de l'existence et du bon fonctionnement des systèmes de gestion et de contrôle dans les États membres conformément aux procédures décrites aux articles 71, 72 et 73;
L'État membre transmet à la Commission les informations requises afin de permettre la vérification du respect du niveau préétabli de dépenses structurelles publiques ou assimilables.
Au besoin, des méthodes d'estimation statistique devraient être utilisées.
b) elle interrompt ou suspend tout ou partie des paiements conformément aux articles 91 et 92 en cas d'insuffisance des systèmes nationaux de gestion et de contrôle, et applique toute autre correction financière requise, conformément aux procédures décrites aux articles 100 et 101;
La Commission publie les résultats obtenus par l'État membre lors de la vérification de l'additionnalité, en indiquant la méthodologie et les sources d'information utilisées, à l'issue de chacune des trois étapes de vérification.
c) elle s'assure du remboursement des acomptes et procède au dégagement d'office des engagements budgétaires conformément aux procédures prévues à l'article 82, paragraphe 2, et aux articles 93 à 97.
Égalité entre les hommes et les femmes et non discrimination
Pour les régions relevant de l'objectif convergence, la Commission et l'État membre établissent le niveau des dépenses structurelles publiques ou assimilables que l'État membre maintient dans l'ensemble des régions concernées au cours de la période de programmation.
Le niveau des dépenses engagées par l'État membre est un des éléments couverts par la décision de la Commission relative au cadre de référence stratégique national visée à l'article 28, paragraphe 3.
Le document méthodologique de la Commission, adopté selon la procédure visée à l'article 103, paragraphe 3, fournit des orientations.
Les objectifs des Fonds sont poursuivis dans le cadre du développement durable et de la promotion par la Communauté de l'objectif de protéger et d'améliorer l'environnement conformément à l'article 6 du traité.
En règle générale, le niveau des dépenses visées au paragraphe 2 est au moins égal au montant des dépenses moyennes annuelles en termes réels atteint au cours de la période de programmation précédente.
CHAPITRE V
En outre, le niveau des dépenses est déterminé en fonction des conditions macroéconomiques générales dans lesquelles s'effectue le financement et en tenant compte de certaines situations économiques spécifiques ou exceptionnelles, telles que les privatisations ou un niveau extraordinaire de dépenses structurelles publiques ou assimilables de l'État membre durant la période de programmation précédente.
Ressources globales
Les ressources disponibles en vue de l'engagement par les Fonds, exprimées en prix de 2004, s'élèvent à 308 041 000 000 EUR pour la période 20072013, conformément à la ventilation annuelle présentée à l'annexe I.
Pour l'objectif convergence, la Commission procède, en coopération avec chaque État membre, à une vérification de l'additionnalité à mi-parcours en 2011.
Dans le cadre de cette vérification à mi-parcours, la Commission peut, en consultation avec l'État membre, décider de modifier le niveau de dépenses structurelles requis si la situation économique dans l'État membre concerné a changé de manière significative par rapport à celle qui existait au moment de la fixation du niveau des dépenses structurelles publiques ou assimilables visées au para-
En vue de leur programmation et de leur inscription ultérieure au budget général de l'Union européenne, les montants visés au premier alinéa sont indexés de 2% par an.
FR
La ventilation des ressources budgétaires en fonction des objectifs définis à l'article 3, paragraphe 2, est effectuée de manière à réaliser une concentration significative en faveur des régions relevant de l'objectif convergence.
b) 21,14 % (soit un total de 103 85 306 630 EUR) pour le soutien transitoire et spécifique visé à l'article 8, paragraphe 2, en utilisant la population éligible, la prospérité régionale, la prospérité nationale et le taux de chômage comme critères de calcul des ventilations indicatives par État membre.
La Commission procède à des ventilations indicatives annuelles par État membre conformément aux critères et à la méthodologie définis à l'annexe II, sans préjudice des dispositions des articles 23 et 24.
Les montants visés aux points 12 à 30 de l'annexe II sont inclus dans les montants visés aux articles 19, 20 et 21 et doivent être clairement identifiés dans les documents de programmation.
Ressources pour l'objectif coopération territoriale européenne
Ressources pour l'objectif convergence
Les ressources globales pour l'objectif coopération territoriale européenne s'élèvent à 2,52 % des ressources visées à l'article 18, paragraphe 1 (soit 7 750 081 461 EUR) et, à l'exception du montant visé au point 22 de l'annexe II, sont réparties entre les différentes composantes comme suit:
Les ressources globales pour l'objectif convergence s'élèvent à 81,54 % des ressources visées à l'article 18, paragraphe 1, (soit un total de 251 163 134 221 EUR) et sont réparties entre les différentes composantes comme suit: a) 73,86 % (soit 55 76 358 149 EUR) pour le financement de la coopération transfrontalière visée à l'article 7, paragraphe 1, en utilisant la population éligible comme critère de calcul des ventilations indicatives par État membre; a) 70,51 % (soit un total de 177 083 601 004 EUR) pour le financement visé à l'article 5, paragraphe 1, en utilisant la population éligible, la prospérité régionale, la prospérité nationale et le taux de chômage comme critères de calcul des ventilations indicatives par État membre; b) 20,95 % (soit 158 17 20 322 EUR) pour le financement de la coopération transnationale visée à l'article 7, paragraphe 2, en utilisant la population éligible comme critère de calcul des ventilations indicatives par État membre; c) 5,19 % (soit 39 2002 991 EUR) pour le financement de la coopération interrégionale, des réseaux de coopération et de l'échange d'expérience visés à l'article 7, paragraphe 3.
b) 4,99 % (soit un total de 125 21 289 405 EUR) pour le soutien transitoire et spécifique visé à l'article 8, paragraphe 1, en utilisant la population éligible, la prospérité régionale, la prospérité nationale et le taux de chômage comme critères de calcul des ventilations indicatives par État membre; c) 23,22 % (soit un total de 58 308 243 811 EUR) pour le financement visé à l'article 5, paragraphe 2, en utilisant la population, la prospérité nationale et la superficie comme critères de calcul des ventilations indicatives par État membre; et
La contribution du FEDER aux programmes transfrontaliers et de bassin maritime au titre de l'instrument relatif à la politique européenne de voisinage et au partenariat et aux programmes transfrontaliers au titre de l'instrument relatif à l'aide de préadhésion conformément au règlement (CE) no 1085/2006 du Conseil s'élève à 813 966 000 EUR, à la suite des indications de chacun des États membres concernés, desquels sont déduits leur dotation au titre du paragraphe 1, point a).
La contribution du FEDER ne fait pas l'objet d'une redistribution entre les États membres concernés.
Ressources pour l'objectif compétitivité régionale et emploi
La contribution du FEDER à chaque programme transfrontalier et de bassin maritime au titre des instruments visés au paragraphe 2 est accordée pour autant que la contribution d'un tel instrument à chaque programme soit au moins équivalente à la contribution du FEDER.
Néanmoins, cette équivalence porte sur un montant maximum de 465 690 000 EUR au titre de l'instrument relatif à la politique européenne de voisinage et au partenariat et de 243 78 2000 EUR au titre de l'instrument relatif à l'aide de préadhésion.
Les ressources globales pour l'objectif compétitivité régionale et emploi s'élèvent à 15,95 % des ressources visées à l'article 18, paragraphe 1 (soit un total de 49 127 784 318 EUR) et sont réparties entre les différentes composantes comme suit: a) 78,86 % (soit un total de 38 742 477 688 EUR) pour le financement visé à l'article 6, en utilisant la population éligible, la prospérité régionale, le taux de chômage, le taux d'emploi et la densité de population comme critères de calcul des ventilations indicatives par État membre; et
Les crédits annuels correspondant à la contribution du FEDER visée au paragraphe 2 sont inscrits dans les lignes budgétaires correspondantes des volets transfrontaliers des instruments visés au paragraphe 2 pour l'exercice budgétaire 2007.
FR
Ressources pour l'assistance technique
En 2008, puis en 2009, la contribution annuelle du FEDER visée au paragraphe 2 pour laquelle aucun programme opérationnel n'a été soumis à la Commission au 30 juin au plus tard au titre des volets transfrontaliers et bassin maritime des instruments visés au paragraphe 2 est alors mise à la disposition de l'État membre concerné pour le financement de la coopération transfrontalière mentionnée au paragraphe 1, point a), y compris la coopération aux frontières extérieures.
CHAPITRE I
Orientations stratégiques de la Communauté pour la cohésion
Si le 30 juin 2010 au plus tard certains programmes opérationnels au titre des volets transfrontaliers et bassin maritime des instruments visés au paragraphe 2 n'ont pas encore été soumis à la Commission, la totalité de la contribution du FEDER visée au paragraphe 2 pour les années restantes jusqu'à 2013 est alors mise à la disposition de l'État membre concerné pour le financement de la coopération transfrontalière mentionnée au paragraphe 1, point a), y compris la coopération aux frontières extérieures.
Contenu a) le pays partenaire ne signe pas l'accord de financement avant la fin de l'année suivant l'adoption du programme, ou
Le Conseil établit au niveau de la Communauté des orientations stratégiques concises pour la cohésion économique, sociale et territoriale définissant un cadre indicatif pour l'intervention des Fonds, compte tenu des autres politiques communautaires pertinentes.
b) le programme ne peut être mis en œuvre en raison de difficultés survenues dans les relations entre les pays participants,
Pour chacun des objectifs des Fonds, ces orientations transposent notamment les priorités de la Communauté afin de promouvoir son développement harmonieux, équilibré et durable, comme mentionné à l'article 3, paragraphe 1.
la contribution du FEDER visée au paragraphe 2 correspondant aux tranches annuelles non encore engagées est mise à la disposition de l'État membre concerné, à sa demande, pour le financement de la coopération transfrontalière mentionnée au paragraphe 1, point a), y compris la coopération aux frontières extérieures.
Ces orientations sont établies en tenant compte des lignes directrices intégrées comprenant les grandes orientations des politiques économiques et les lignes directrices pour l'emploi, adoptées par le Conseil conformément aux procédures prévues aux articles 99 et 128 du traité.
Non-transférabilité des ressources
La Commission propose, à la suite d'une coopération étroite avec les États membres, les orientations stratégiques de la Communauté pour la cohésion visées à l'article 25 du présent règlement.
Ces orientations stratégiques sont adoptées selon la procédure prévue à l'article 161 du traité, au plus tard le 1er février 2007.
Les orientations stratégiques de la Communauté pour la cohésion sont publiées au Journal officiel de l'Union européenne.
Par dérogation au premier alinéa, chaque État membre, dans le cadre de l'objectif coopération territoriale européenne, peut transférer jusqu'à 15 % de l'allocation financière de l'une des composantes visées à l'article 21, paragraphe 1, points a) et b), à une autre de ces composantes.
Les orientations stratégiques de la Communauté pour la cohésion peuvent faire l'objet, à la suite d'une coopération étroite avec les États membres, d'une révision à mi-parcours selon la procédure prévue au premier alinéa si cela s'impose pour tenir compte de tout changement important dans les priorités de la Communauté.
Ressources pour la réserve de performance
3% des ressources visées à l'article 19, points a) et b), et à l'article 20 peuvent être allouées conformément à l'article 50.
La révision à mi-parcours des orientations stratégiques de la Communauté pour la cohésion n'entraîne aucune obligation pour les États membres de réviser soit les programmes opérationnels, soit leur cadre de référence stratégique national.
FR
CHAPITRE II ii) le montant de l'enveloppe financière annuelle totale prévue au titre du FEADER et du FEP;
Cadre de référence stratégique national iii) les informations nécessaires pour la vérification ex ante du respect du principe d'additionnalité visé à l'article 13;
En outre, le cadre de référence stratégique national peut également contenir, le cas échéant:
L'État membre présente un cadre de référence stratégique national qui assure la cohérence des interventions des Fonds avec les orientations stratégiques de la Communauté pour la cohésion et identifie le lien entre les priorités de la Communauté, d'une part, et le programme national de réforme, d'autre part.
Chaque cadre de référence stratégique national constitue un instrument de référence pour préparer la programmation des Fonds.
b) pour les États membres autres que ceux qui sont visés au paragraphe 4, point g), des informations sur les mécanismes visant à assurer la coordination des programmes opérationnels entre eux et la coordination entre ces derniers et le FEADER, le FEP, ainsi que les interventions de la BEI et d'autres instruments financiers existants.
Le cadre de référence stratégique national s'appliquera à l'objectif convergence et à l'objectif compétitivité régionale et emploi.
Les informations contenues dans le cadre de référence stratégique national tiennent compte des spécificités institutionnelles de chaque État membre.
Le cadre de référence stratégique national contient les éléments suivants:
Article 28 a) une analyse des disparités, des retards et du potentiel de développement, en tenant compte des tendances de l'économie européenne et mondiale;
Élaboration et adoption b) la stratégie retenue sur la base de cette analyse, y compris les priorités thématiques et territoriales.
Le cas échéant, ces priorités incluent des actions relatives au développement urbain durable, à la diversification des économies rurales et aux zones dépendant de la pêche;
Le cadre de référence stratégique national est élaboré par l'État membre en accord avec les partenaires concernés visés à l'article 11, conformément à la procédure qu'il juge la plus appropriée et avec sa structure institutionnelle.
Il couvre la période du 1er janvier 2007au 31 décembre 2013.
L'État membre élabore le cadre stratégique de référence national en concertation avec la Commission afin d'assurer une approche commune.
d) une description de la manière dont les dépenses au titre des objectifs convergence et compétitivité régionale et emploi contribueront aux priorités de l'UE en matière de promotion de la compétitivité et de création d'emplois, y compris en vue de réaliser les objectifs des lignes directrices intégrées pour la croissance et l'emploi 2005-2008, comme prévu à l'article 9, paragraphe 3; annuelle indicative de chaque
Chaque État membre transmet le cadre de référence stratégique national à la Commission dans un délai de cinq mois à compter de l'adoption des orientations stratégiques de la Communauté pour la cohésion.
La Commission prend note de la stratégie nationale et des thèmes prioritaires retenus pour l'intervention des Fonds et fait les observations qu'elle juge appropriées dans un délai de trois mois à compter de la date de réception du cadre.
f) pour les régions relevant de l'objectif convergence uniquement: i) l'action envisagée pour renforcer l'efficacité administrative de l'État membre;
L'État membre peut présenter simultanément le cadre de référence stratégique national et les programmes opérationnels visés à l'article 32.
FR
Les références faites dans le présent article au programme national de réforme visent les lignes directrices intégrées pour la croissance et l'emploi 2005-2008 et s'appliquent également aux orientations équivalentes décidées par le Conseil européen.
Article 30 par b) la dotation annuelle indicative de chaque Fonds programme visée à l'article 27, paragraphe 4, point e); et
Rapport stratégique de la Commission et débat sur la politique de cohésion c) pour le seul objectif convergence, le niveau des dépenses garantissant le respect du principe d'additionnalité visé à l'article 15 et l'action envisagée pour renforcer l'efficacité administrative visée à l'article 27, paragraphe 4, point f) i).
CHAPITRE III
Pour la première fois en 2008 et ensuite chaque année, la Commission inclut, dans son rapport annuel destiné au Conseil européen de printemps, une section résumant les rapports des États membres visés à l'article 29, paragraphe 1, en particulier les progrès accomplis dans la réalisation des priorités de l'Union européenne en matière de promotion de la compétitivité et de création d'emplois, y compris en vue de réaliser les objectifs des lignes directrices intégrées pour la croissance et l'emploi 2005-2008, comme prévu à l'article 9, paragraphe 3.
En 2010 et en 2013, au plus tard pour le 1er avril, la Commission élabore un rapport stratégique résumant les rapports des États membres visés à l'article 29, paragraphe 2.
Au besoin, ce rapport est intégré au rapport visé à l'article 159 du traité, dont il constitue une section distincte.
Le Conseil examine le rapport stratégique visé au paragraphe 2 dans les meilleurs délais après sa publication.
Ce rapport est soumis au Parlement européen, au Comité économique et social européen et au Comité des régions, qui sont invités à organiser un débat à son sujet.
Pour la fin de 2009 et de 2012 au plus tard, les États membres communiquent un rapport concis comprenant des informations sur la contribution des programmes cofinancés par les Fonds:
Rapport sur la cohésion b) à l'exécution des missions des Fonds telles que décrites dans le présent règlement;
Le rapport de la Commission visé à l'article 159 du traité comprend notamment: c) à la mise en œuvre des priorités détaillées dans les orientations stratégiques de la Communauté pour la cohésion visées à l'article 25 et précisées par le cadre de référence stratégique national visé à l'article 27; a) un bilan des progrès accomplis dans la réalisation de la cohésion économique et sociale, y compris la situation et l'évolution socioéconomiques des régions, et la prise en compte des priorités de la Communauté; b) un bilan du rôle des Fonds, de la BEI et des autres instruments financiers, ainsi que l'effet des autres politiques communautaires et nationales sur les progrès réalisés.
d) à la réalisation de l'objectif en matière de promotion de la compétitivité et de création d'emplois et aux progrès en vue de réaliser les objectifs des lignes directrices intégrées pour la croissance et l'emploi 2005-2008, comme prévu à l'article 9, paragraphe 3.
Le rapport contient également, le cas échéant:
Chaque État membre définit le contenu du rapport visé au paragraphe 2, en vue de mettre en évidence: a) la situation et l'évolution socio-économiques; a) des propositions concernant les mesures et les politiques communautaires qui devraient être adoptées pour renforcer la cohésion économique et sociale; b) les réalisations, les enjeux et les perspectives en ce qui concerne la mise en œuvre de la stratégie convenue; et b) des propositions d'adaptation des orientations stratégiques de la Communauté pour la cohésion en fonction de l'évolution de la politique communautaire.
c) des exemples de bonne pratique.
FR
TITRE III c) à la lumière de l'évaluation visée à l'article 48, paragraphe 3; ou
PROGRAMMATION
G É N É R d) à la suite de difficultés de mise en œuvre.
CHAPITRE I
Dispositions générales relatives aux Fonds structurels et au Fondsdecohésion
La Commission statue sur les demandes de révision des programmes opérationnels dans les plus brefs délais et au plus tard trois mois après leur présentation formelle par l'État membre.
La révision des programmes opérationnels ne nécessite pas la révision de la décision de la Commission visée à l'article 28, paragraphe 3.
L'action des Fonds dans les États membres prend la forme de programmes opérationnels s'inscrivant dans le cadre de référence stratégique national.
Chaque programme opérationnel couvre une période entre le 1er janvier 2007 et le 31 décembre 2013.
Un programme opérationnel ne concerne qu'un des trois objectifs visés à l'article 3, sauf décision contraire de la Commission et de l'État membre.
Spécificité des Fonds
Chaque programme opérationnel est établi par l'État membre ou toute autorité désignée par celui-ci, en coopération avec les partenaires visés à l'article 11.
Les programmes opérationnels bénéficient du financement d'un seul Fonds, sauf dispositions contraires du paragraphe 3.
L'État membre présente à la Commission une proposition de programme opérationnel comportant l'ensemble des éléments mentionnés à l'article 37 dans les plus brefs délais et au plus tard cinq mois après l'adoption des orientations stratégiques de la Communauté pour la cohésion visée à l'article 26.
Sans préjudice des dérogations prévues dans les règlements spécifiques des Fonds, le FEDER et le FSE peuvent financer, de façon complémentaire et dans la limite de 10 % des crédits alloués par la Communauté à chaque axe prioritaire d'un programme opérationnel, des actions relevant du champ d'intervention de l'autre Fonds pour autant qu'elles soient nécessaires au bon déroulement de l'opération et qu'elles aient un lien direct avec celle-ci.
Dans les États membres bénéficiaires du Fonds de cohésion, le FEDER et le Fondsdecohésion interviennent conjointement en faveur des programmes opérationnels en matière d'infrastructures de transport et d'environnement, y compris les grands projets.
La Commission évalue le programme opérationnel proposé afin de déterminer s'il contribue aux objectifs et aux priorités du cadre de référence stratégique national et des orientations stratégiques de la Communauté pour la cohésion.
Lorsque la Commission, dans les deux mois qui suivent la réception du programme opérationnel, considère qu'un programme opérationnel ne contribue pas à la réalisation des objectifs fixés dans le cadre de référence stratégique national et les orientations stratégiques de la Communauté pour la cohésion, elle peut inviter l'État membre à fournir toutes les informations supplémentaires nécessaires et, le cas échéant, à revoir le programme proposé en conséquence.
Champ géographique
La Commission adopte chaque programme opérationnel dans les plus brefs délais et au plus tard quatre mois après sa présentation formelle par l'État membre, et pas avant le 1er janvier 2007.
Les programmes opérationnels présentés au titre de l'objectif convergence sont établis au niveau géographique approprié et au moins au niveau NUTS 2.
Révision des programmes opérationnels
À l'initiative de l'État membre ou de la Commission en accord avec l'État membre concerné, les programmes opérationnels peuvent être réexaminés et, le cas échéant, le reste du programme révisé, dans l'un ou plusieurs des cas suivants: a) à la suite de changements socioéconomiques importants;
Les programmes opérationnels présentés au titre de l'objectif compétitivité régionale et emploi sont établis au niveau NUTS 1 ou NUTS 2, selon le système institutionnel propre à l'État membre, pour les régions bénéficiant d'un financement par le FEDER, sauf décision contraire de la Commission et de l'État membre.
Ils sont établis par l'État membre au niveau approprié lorsqu'ils sont financés par le FSE.
b) pour renforcer ou adapter la prise en compte de changements importants dans les priorités communautaires, nationales ou régionales;
FR
31.7.2006 a) une analyse de la situation de la zone ou du secteur éligible en termes de forces et faiblesses et la stratégie retenue pour y répondre; b) une justification des priorités retenues au regard des orientations stratégiques de la Communauté pour la cohésion, du cadre de référence stratégique national, ainsi que des résultats de l'évaluation ex ante visée à l'article 48;
Les programmes opérationnels présentés au titre de l'objectif coopération territoriale européenne pour la coopération transfrontalière sont établis, d'une manière générale, par frontière ou par groupe de frontières dans un groupement approprié au niveau NUTS 3, y compris les zones enclavées.
Les programmes opérationnels présentés au titre de l'objectif coopération territoriale européenne pour la coopération transnationale sont établis au niveau de chaque zone de coopération transnationale.
Les programmes de coopération interrégionale et d'échange d'expérience portent sur l'ensemble du territoire de la Communauté.
Participation de la Banque européenne d'investissement et du Fonds européen d'investissement c) des informations sur les axes prioritaires et leurs objectifs spécifiques; ces objectifs sont quantifiés à l'aide d'un nombre limité d'indicateurs de réalisation et de résultats, compte tenu du principe de proportionnalité.
La BEI et le FEI peuvent participer, selon les modalités prévues dans leurs statuts, à la programmation de l'intervention des Fonds.
d) à titre purement informatif, une ventilation indicative, par catégorie, de l'utilisation programmée de la contribution des Fonds au programme opérationnel conformément aux modalités d'application du présent règlement adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3; e) un plan de financement comprenant deux tableaux:
La BEI et le FEI peuvent, à la demande des États membres, participer à la préparation des cadres de référence stratégique nationaux et des programmes opérationnels, ainsi qu'aux actions relatives à l'élaboration des projets, en particulier des grands projets, au montage financier et aux partenariats publicprivé.
L'État membre, en accord avec la BEI et le FEI, peut concentrer les prêts accordés sur une ou plusieurs priorités d'un programme opérationnel, notamment dans les domaines de l'innovation et de l'économie de la connaissance, du capital humain, de l'environnement et des projets d'infrastructures de base.
La Commission peut consulter la BEI et le FEI avant l'adoption de la décision visée à l'article 28, paragraphe 3, et des programmes opérationnels.
Cette consultation concerne notamment les programmes opérationnels comportant une liste indicatives des grands projets ou programmes qui, par la nature de leurs priorités, sont susceptibles de bénéficier de prêts ou d'autres types de financement faisant appel au marché.
i) un tableau ventilant pour chaque année, conformément aux articles 52, 53 et 54, le montant de l'enveloppe financière totale envisagée pour la contribution de chaque Fonds.
Ce plan de financement indique séparément dans le total de la contribution annuelle des Fonds structurels les crédits prévus pour les régions bénéficiant d'un soutien transitoire.
Le total de la contribution des Fonds prévue annuellement est compatible avec l'enveloppe financière applicable compte tenu de la dégressivité prévue à l'annexe II, point 6;
Lors de la mise en œuvre des dispositions du présent article, la Commission peut octroyer une subvention à la BEI ou au FEI.
CHAPITRE II
Contenu de la programmation
Programmes opérationnels ii) un tableau précisant pour l'ensemble de la période de programmation, pour le programme opérationnel et pour chaque axe prioritaire, le montant de l'enveloppe financière totale de la participation communautaire et des contreparties nationales et le taux de contribution des Fonds.
Lorsque, conformément à l'article 53, la contrepartie nationale consiste en des dépenses publiques et privées, le tableau donne la ventilation indicative entre le privé et le public.
Lorsque, conformément à l'article 53, la contrepartie nationale consiste en des dépenses publiques, le tableau donne le montant de la participation publique nationale.
Il indique à titre d'information la participation de la BEI et des autres instruments financiers existants;
Programmes opérationnels relatifs aux objectifs convergence et compétitivité régionale et emploi f) les informations relatives à la complémentarité avec les actions financées par le FEADER et celles financées par le FEP, lorsque cela est pertinent;
Les programmes opérationnels relatifs aux objectifs convergence et compétitivité régionale et emploi comportent:
FR
L 210/47 g) les dispositions de mise en œuvre du programme opérationnel, y compris:
À l'initiative de l'État membre, les programmes opérationnels financés par le FEDER peuvent également comporter pour les objectifs convergence et compétitivité régionale et emploi:
G É N É R i) a) la liste des villes retenues pour le traitement des questions urbaines et les procédures de subdélégation aux autorités urbaines, éventuellement par le biais d'une subvention globale; la désignation par l'État membre de toutes les entités visées à l'article 59 ou, au cas où l'État membre a recours à l'option prévue à l'article 74, la désignation des autres organismes et procédures selon les modalités prévues à l'article 74; ii) la description des systèmes de suivi et d'évaluation; b) les actions pour la coopération interrégionale avec au moins une région ou les autorités locales d'un autre État membre.
RÈGLEMENT iii) des informations concernant l'organisme compétent pour recevoir les paiements versés par la Commission et l'organisme ou les organismes responsables de l'exécution des paiements aux bénéficiaires;
À l'initiative de l'État membre concerné, les programmes opérationnels financés par le FSE peuvent également comporter pour les objectifs convergence et compétitivité régionale et emploi une approche horizontale ou un axe prioritaire spécifique pour des actions interrégionales et transnationales faisant intervenir les autorités nationales, régionales ou locales d'au moins un autre État membre.
iv) la définition des procédures de mobilisation et de circulation des flux financiers afin d'en assurer la transparence; v)
Article 38 les éléments visant à assurer la publicité du programme opérationnel et l'information le concernant, telles que visées à l'article 69;
Programmes opérationnels relatifs à l'objectif coopération territoriale européenne
Des modalités spécifiques pour les programmes opérationnels sont prévues dans le règlement (CE) no 1080/2006 en ce qui vi) la description des modalités convenues entre la Commission et l'État membre pour l'échange de données informatisées permettant de répondre aux exigences en matière de paiement, de suivi et d'évaluation prévues par le présent règlement; concerne les programmes opérationnels au titre de l'objectif coopération territoriale européenne.
Grands projets
Les programmes opérationnels financés conjointement par le FEDER et le Fondsdecohésion pour les transports et l'environnement contiennent un axe prioritaire spécifique à chaque Fonds et un engagement spécifique du Fonds.
Sans préjudice du deuxième alinéa de l'article 5du règlement (CE) no 1080/2006, chaque programme opérationnel au titre de l'objectif compétitivité régionale et emploi comporte la justification de la concentration thématique, géographique et financière sur les priorités, comme prévu respectivement à l'article 5 de ce règlement et à l'article 4 du règlement (CE) no
Le FEDER et le Fondsdecohésion peuvent financer, dans le cadre d'un programme opérationnel, des dépenses liées à une opération comportant un ensemble de travaux, d'activités ou de services destinée à remplir par elle-même une fonction indivisible à caractère économique ou technique précis, qui vise des objectifs clairement identifiés et dont le coût total excède 25 millions EUR pour l'environnement et 50 millions EUR pour les autres domaines (ci-après dénommés «grands projets»).
Les programmes opérationnels financés par le FEDER comportent en outre pour les objectifs convergence et compétitivité régionale et emploi:
Informations soumises à la Commission a) des informations sur le traitement de la question du développement urbain durable s'il y a lieu;
L'État membre ou l'autorité de gestion fournit à la Commission les informations suivantes sur les grands projets: b) les axes prioritaires spécifiques pour les actions financées au titre de la dotation supplémentaire visée à l'annexe II, point 20, dans les programmes opérationnels d'intervention dans les régions ultrapériphériques.
a) des informations sur l'organisme qui sera responsable de la mise en œuvre; b) des informations sur la nature de l'investissement et sa description, ainsi que son enveloppe financière et sa localisation;
Les programmes opérationnels concernés par une ou plusieurs des dotations spécifiques visées dans les dispositions complémentaires de l'annexe II contiennent des informations relatives aux procédures prévues pour attribuer ces dotations spécifiques et en garantir le suivi.
c) les résultats des études de faisabilité;
FR
31.7.2006 d) un calendrier d'exécution et, lorsque la période de mise en œuvre de l'opération concernée devrait être supérieure à la période de programmation, les tranches pour lesquelles un cofinancement communautaire est demandé pendant la période de programmation 2007-2013; opérationnel à un ou plusieurs organismes intermédiaires, désignés par l'État membre ou l'autorité de gestion, y compris des autorités locales, des organismes de développement régional ou des organisations non gouvernementales, selon les modalités prévues dans la convention conclue entre l'État membre ou l'autorité de gestion et cet organisme.
Cette délégation ne préjuge pas de la responsabilité financière de l'autorité de gestion et des États membres.
e) une analyse coûts-avantages comprenant une analyse de risques ainsi que l'incidence prévisible sur le secteur concerné et sur la situation socioéconomique de l'État membre et/ou de la région et, si possible, le cas échéant, des autres régions de la Communauté; f) une analyse de l'impact environnemental; g) la justification de la participation publique;
L'organisme intermédiaire chargé de la gestion de la subvention globale présente des garanties de solvabilité et de compétence dans le domaine concerné ainsi qu'en matière de gestion administrative et financière.
En règle générale, il est établi ou représenté dans la ou les régions concernées par le programme opérationnel au moment de sa désignation.
Article 43 h) le plan de financement comportant le montant total des ressources financières envisagées et le montant envisagé pour la contribution des Fonds, de la BEI, du FEI et de toute autre source de financement communautaire, y compris le plan indicatif annualisé de la contribution financière du FEDER ou du Fondsdecohésion pour le grand projet.
Modalités d'application
La Commission prévoit des orientations indicatives sur la méthodologie à utiliser dans la mise en œuvre de l'analyse coûts-avantages prévue au point e), selon la procédure visée à l'article 103, paragraphe 2.
La convention visée à l'article 42, paragraphe 1, précise notamment: a) les types d'opérations qui devront être couverts par la subvention globale;
Article 41 b) les critères présidant au choix des bénéficiaires;
Décision de la Commission c) les taux d'intervention des Fonds et les modalités régissant cette intervention, y compris l'utilisation des intérêts éventuellement produits;
La Commission évalue le grand projet, en consultant si nécessaire des experts externes, y compris la BEI, sur la base des informations visées à l'article 40, de sa cohérence avec les priorités du programme opérationnel, de sa contribution à la réalisation des objectifs de ces priorités et de sa cohérence avec les autres politiques communautaires.
d) les modalités pour assurer le suivi, l'évaluation et le contrôle financier de la subvention globale visée à l'article 59, paragraphe 1, vis-à-vis de l'autorité de gestion, y compris les modalités de récupération des montants indûment payés et de reddition des comptes; e) le cas échéant, le recours à une garantie financière ou équivalente, à moins que l'État membre ou l'autorité de gestion ne fournisse une telle garantie conformément à la structure institutionnelle de chaque État membre.
La Commission adopte une décision dans les plus brefs délais et au plus tard trois mois après la présentation d'un grand projet par l'État membre ou l'autorité de gestion, à condition que la présentation soit conforme à l'article 40.
Cette décision porte sur la description de l'objet physique, sur l'assiette sur laquelle le taux de cofinancement de l'axe prioritaire s'applique, et sur le plan annualisé de la contribution financière du FEDER ou du Fonds de cohésion.
Lorsque la Commission refuse la contribution financière des Fonds à un grand projet, elle en communique les raisons à l'État membre dans les délais et aux conditions fixées au paragraphe 2.
Dispositions générales
L'État membre ou l'autorité de gestion peut confier la gestion et la mise en œuvre d'une partie d'un programme
Dans le cadre d'un programme opérationnel, les Fonds structurels peuvent financer des dépenses pour une opération comprenant des contributions visant à soutenir des instruments relevant de l'ingénierie financière au profit des entreprises, et principalement des petites et moyennes entreprises, telles que les fonds de capital à risque, de garantie et de prêts, ainsi que les fonds de développement urbain durable, autrement dit les fonds investissant dans des partenariats public-privé et d'autres projets faisant partie d'un programme intégré en faveur du développement urbain durable.
FR
Lorsque de telles opérations sont organisées par le biais de fonds à participation, c'est-à-dire des fonds institués pour investir dans plusieurs fonds de capital à risque, de garantie et de prêts, ainsi que dans des fonds de développement urbain durable, l'État membre ou l'autorité de gestion les met en œuvre sous une ou plusieurs des formes suivantes: f) la mise en place, l'exploitation et l'interconnexion de systèmes informatisés de gestion, de suivi, de contrôle et d'évaluation; a) l'attribution d'un contrat public conformément à la législation applicable en matière de marchés publics; g) l'amélioration des méthodes d'évaluation et l'échange d'informations sur les pratiques en la matière.
RÈGLEMENT b) dans d'autres cas, lorsque l'accord n'est pas un contrat public de service au sens de la législation applicable en matière de marchés publics, l'octroi d'une subvention, définie à cet effet comme une contribution financière directe par voie de donation:
La Commission adopte une décision concernant le type d'actions énumérées au paragraphe 1 du présent article, conformément à la procédure visée à l'article 103, paragraphe 2, lorsqu'une contribution du FEDER ou du Fondsdecohésion est prévue.
i) à la BEI ou au FEI; ou ii) à une institution financière sans appel à propositions, si cela est fait conformément à une loi nationale compatible avec le traité.
La Commission adopte une décision concernant le type d'actions énumérées au paragraphe 1, selon la procédure visée à l'article 103, paragraphe 2, après consultation du comité visé à l'article 104, lorsqu'une contribution du FSE est prévue.
Les modalités d'application du présent article sont adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
Assistance technique des États membres
Assistance technique
À l'initiative des États membres, les Fonds peuvent financer les actions relatives à la préparation, à la gestion, au suivi, à l'évaluation, à l'information et au contrôle des programmes opérationnels ainsi que les activités visant à renforcer les moyens administratifs nécessaires à la mise en œuvre des Fonds dans la limite des plafonds suivants:
Assistance technique à l'initiative de la Commission a) 4% du montant total alloué au titre des objectifs convergence et compétitivité régionale et emploi; b) 6 % du montant total alloué au titre de l'objectif coopération territoriale européenne.
À l'initiative et/ou pour le compte de la Commission, les Fonds peuvent financer, dans la limite de 0,25 % de leur dotation annuelle respective, les actions de préparation, de suivi, d'appui administratif et technique, d'évaluation, d'audit et de contrôle nécessaires à la mise en œuvre du présent règlement.
Ces actions comprennent notamment: a) une assistance pour l'élaboration et l'évaluation des projets, y compris avec la BEI par le biais d'une subvention ou d'autres formes de coopération, selon les cas;
Pour chacun des trois objectifs, les actions d'assistance technique sont menées en principe, dans les limites fixées au paragraphe 1, dans le cadre de chaque programme opérationnel.
À titre complémentaire, de telles actions peuvent cependant être menées, en partie et sous réserve des limites générales en matière d'assistance technique fixées au paragraphe 1, sous forme d'un programme opérationnel spécifique.
b) des études liées à l'établissement des orientations stratégiques de la Communauté pour la cohésion, du rapport de la Commission sur la politique de cohésion et du rapport triennal sur la cohésion;
Si l'État membre décide de mener des actions d'assistance technique dans le cadre de chaque programme opérationnel, la proportion du montant total des dépenses afférentes à l'assistance technique pour chaque programme opérationnel ne dépasse pas les limites fixées au paragraphe 1.
c) des évaluations, expertises, statistiques et études, notamment celles à caractère général relatives au fonctionnement des Fonds, qui peuvent être réalisées selon les cas par la BEI ou le FEI par le biais d'une subvention ou d'autres formes de coopération;
Dans ce cas, si les actions d'assistance technique peuvent également être menées sous la forme d'un programme opérationnel spécifique, le montant total des dépenses afférentes à l'assistance technique dans un tel programme spécifique n'a pas pour conséquence que la proportion totale des fonds alloués à l'assistance technique dépasse les limites fixées au paragraphe 1.
d) des actions destinées aux partenaires, aux bénéficiaires de l'intervention des Fonds et au public, y compris des actions d'information;
FR
EFFICACITÉ
CHAPITRE I
Les États membres mènent une évaluation ex ante pour chaque programme opérationnel séparément au titre de l'objectif convergence.
Dans des cas dûment justifiés, compte tenu du principe de proportionnalité énoncé à l'article 13 et comme convenu entre la Commission et l'État membre, les États membres peuvent effectuer une évaluation ex ante pour plus d'un programme opérationnel.
Pour l'objectif compétitivité régionale et emploi, les États membres effectuent soit une évaluation ex ante couvrant l'ensemble des programmes opérationnels, soit une évaluation pour chaque Fonds, soit une évaluation pour chaque priorité, soit une évaluation pour chaque programme opérationnel.
Pour l'objectif coopération territoriale européenne, les États membres effectuent conjointement une évaluation ex ante couvrant soit chacun des programmes opérationnels, soit plusieurs de ceux-ci.
Les évaluations visent à améliorer la qualité, l'efficacité et la cohérence de l'intervention des Fonds ainsi que la stratégie et la mise en œuvre des programmes opérationnels eu égard aux problèmes structurels spécifiques des États membres et régions concernés, compte tenu de l'objectif de développement durable et des dispositions législatives communautaires pertinentes en matière d'impact environnemental et d'évaluation environnementale stratégique.
Les évaluations ex ante sont effectuées sous la responsabilité de l'autorité chargée de l'élaboration des documents de programmation.
Les évaluations peuvent être de nature stratégique, afin d'étudier l'évolution d'un programme ou d'un groupe de programmes par rapport aux priorités communautaires et nationales. Elles peuvent être de nature opérationnelle, afin d'étayer le suivi d'un programme opérationnel.
Elles interviennent avant, pendant et après la période de programmation.
Les évaluations sont effectuées, selon les cas, sous la responsabilité de l'État membre ou de la Commission, dans le respect du principe de proportionnalité énoncé à l'article 13.
Les évaluations ex ante visent à optimiser l'allocation des ressources budgétaires au titre des programmes opérationnels et à améliorer la qualité de la programmation.
Elles recensent et apprécient les disparités, les lacunes et le potentiel de développement, les objectifs à atteindre, les résultats escomptés, les objectifs quantifiés, la cohérence, le cas échéant, de la stratégie proposée pour une région, la valeur ajoutée communautaire, le degré de prise en compte des priorités de la Communauté, les enseignements tirés de la programmation précédente et la qualité des procédures de mise en œuvre, de suivi, d'évaluation et de gestion financière.
Les évaluations sont effectuées par des experts ou organismes, internes ou externes, fonctionnellement indépendants des autorités visées à l'article 59, points b) et c).
Leurs résultats sont rendus publics dans le respect des règles applicables en matière d'accès aux documents.
Les évaluations sont financées sur le budget prévu pour l'assistance technique.
Pendant la période de programmation, les États membres effectuent des évaluations liées au suivi des programmes opérationnels, en particulier lorsque leurs réalisations s'écartent de manière significative des objectifs initialement prévus ou lorsque des propositions sont présentées en vue de réviser les programmes opérationnels conformément à l'article 33.
Les résultats de ces évaluations sont transmis au comité de suivi du programme opérationnel et à la Commission.
La Commission fournit des orientations indicatives sur les méthodes d'évaluation, y compris des normes qualitatives, selon la procédure visée à l'article 103, paragraphe 2.
Responsabilités de la Commission
Responsabilités des États membres
La Commission peut effectuer des évaluations stratégi-
Ils peuvent en outre élaborer, le cas échéant, dans le cadre de l'objectif convergence, conformément au principe de proportionnalité énoncé à l'article 13, un plan d'évaluation qui spécifie de manière indicative les activités d'évaluation à réaliser aux différents stades de la mise en œuvre.
La Commission peut effectuer, à son initiative et en partenariat avec l'État membre concerné, des évaluations liées au suivi des programmes opérationnels lorsque leurs réalisations s'écartent de manière significative des objectifs initialement prévus.
Les résultats des évaluations sont transmis au comité de suivi du programme opérationnel.
FR
TITRE V
La Commission effectue une évaluation ex post pour chaque objectif, en coopération étroite avec l'État membre et les autorités de gestion.
CHAPITRE I
Cette évaluation couvre l'ensemble des programmes opérationnels au titre de chaque objectif et examine le degré d'utilisation des ressources, l'efficacité et l'efficience de la programmation des Fonds, ainsi que l'impact socioéconomique.
Elle est effectuée pour chacun des objectifs et vise à tirer des enseignements concernant la politique de cohésion économique et sociale.
La contribution des Fonds peut être modulée en fonction des critères suivants:
Elle recense les facteurs contribuant au succès ou à l'échec de la mise en œuvre des programmes opérationnels et dégage les bonnes pratiques.
a) la gravité des problèmes spécifiques, notamment économiques, sociaux et territoriaux;
L'évaluation ex post est finalisée au plus tard le 31 décembre 2015.
b) l'intérêt que chaque axe prioritaire revêt pour les priorités de la Communauté telles que définies dans les orientations stratégiques de la Communauté pour la cohésion, ainsi que pour les priorités nationales et régionales;
CHAPITRE II c) la protection et l'amélioration de l'environnement, principalement par l'application des principes de précaution, d'action préventive et du «pollueur-payeur»;
Réserves d) le taux de mobilisation des fonds privés, notamment dans le contexte des partenariats public-privé, dans les domaines concernés;
Réserve nationale de performance e) l'inclusion de la coopération interrégionale visée à l'article 37, paragraphe 6, point b), au titre des objectifs convergence et compétitivité régionale et emploi; f) au titre de l'objectif compétitivité régionale et emploi, la couverture des zones à handicap géographique ou naturel définies comme suit:
De sa propre initiative, un État membre peut décider de créer une réserve nationale de performance pour chacun des objectifs convergence et compétitivité régionale et emploi, ou pour les deux, se montant à 3% de sa dotation totale pour chaque objectif.
i) les États membres insulaires éligibles au Fondsdecohésion et les autres îles, à l'exclusion de celles où est située la capitale d'un État membre ou ayant un lien permanent avec le continent;
Lorsqu'un État membre a décidé de créer une telle réserve, il apprécie au titre de chaque objectif, au plus tard le 30 juin 2011, la performance de ses programmes opérationnels.
ii) les zones de montagne telles que définies par la législation nationale de l'État membre; iii) les zones à faible (moins de 50 habitants par km2 et très faible (moins de 8 habitants par km2 densité de popula-
Au plus tard le 31 décembre 2011, sur la base des propositions de chaque État membre concerné et en étroite consultation avec celui-ci, la Commission affecte la réserve nationale de performance.
tion; iv) les zones qui étaient des frontières extérieures de la Communauté jusqu'au 30 avril 2004 et qui ne le sont plus depuis cette date.
La contribution des Fonds au niveau du programme opérationnel est calculée en fonction: a) soit du total des dépenses éligibles, publiques et privées; b) soit des dépenses publiques éligibles.
De sa propre initiative, un État membre peut réserver 1 % de la contribution annuelle des Fonds structurels au titre de l'objectif convergence et 3% de la contribution annuelle des Fonds structurels au titre de l'objectif compétitivité régionale et emploi, pour faire face aux crises sectorielles ou locales qui surviennent de manière inopinée, à la suite d'une restructuration économique et sociale ou du fait de l'ouverture commerciale.
L'État membre peut affecter la réserve destinée à chaque objectif à un programme national spécifique ou à l'intérieur des programmes opérationnels.
La contribution des Fonds au niveau du programme opérationnel au titre des objectifs convergence et compétitivité régionale et emploi est soumise aux plafonds figurant à l'annexe III.
FR
31.7.2006 titre des programmes opérationnels respectent les plafonds établis en matière d'aides d'État.
Une dépense cofinancée par les Fonds ne peut bénéficier de l'intervention d'un autre instrument financier communautaire.
Pour les programmes opérationnels au titre de l'objectif coopération territoriale européenne pour lesquels au moins un participant appartient aux États membres dont le produit intérieur brut (PIB) moyen par habitant, de 2001 à 2003, était inférieur à 85 % de la moyenne de l'UE à 25 pendant la même période, la contribution du FEDER ne peut être supérieure à 85 % du total des dépenses éligibles.
Pour tous les autres programmes opérationnels, la contribution du FEDER ne peut être supérieure à 75% du total des dépenses publiques éligibles cofinancées par le FEDER.
CHAPITRE II
Projets générateurs de recettes
La contribution des Fonds au niveau de l'axe prioritaire n'est pas soumise aux plafonds figurant au paragraphe 3 et à l'annexe III.
Elle est néanmoins fixée de manière à ce que le montant maximum de la contribution des Fonds et le taux maximum de contribution par Fonds fixés au niveau du programme opérationnel soient respectés.
Pour les programmes opérationnels cofinancés conjointe-
Projets générateurs de recettes
5. ment: a) par le FEDER et le Fonds de cohésion; ou b) par la dotation supplémentaire pour les régions ultrapériphériques prévue à l'annexe II, par le FEDER et/ou le Fonds de cohésion,
Aux fins du présent règlement, on entend par «projet générateur de recettes» toute opération impliquant un investissement dans une infrastructure dont l'utilisation est soumise à des redevances directement supportées par les utilisateurs ou toute opération impliquant la vente ou la location de terrains ou d'immeubles ou toute autre fourniture de services contre paiement.
Les dépenses éligibles liées à un projet générateur de recettes n'excèdent pas la valeur actuelle du coût d'investissement, déduction faite de la valeur actuelle des recettes nettes de l'investissement sur une période de référence déterminée pour: a) les investissements dans une infrastructure; ou
La décision de la Commission adoptant un programme opérationnel fixe le taux maximum et le montant maximum de la contribution des Fonds pour chaque programme opérationnel et pour chaque axe prioritaire. La décision distingue les crédits alloués aux régions bénéficiant d'un soutien transitoire.
b) d'autres projets pour lesquels il est possible d'estimer objectivement les recettes au préalable.
Autres dispositions
Lorsque le coût d'investissement n'est pas intégralement éligible à un cofinancement, les recettes nettes sont allouées sur une base proportionnelle aux parties éligibles du coût d'investissement et à celles qui ne le sont pas.
La contribution des Fonds pour chaque axe prioritaire ne peut être inférieure à 20 % des dépenses publiques éligibles.
Les actions d'assistance technique mises en œuvre à l'initiative ou pour le compte de la Commission peuvent être financées à 100 %.
Pour ce calcul, l'autorité de gestion tient compte de la période de référence appropriée à la catégorie d'investissement concernée, de la catégorie du projet, de la rentabilité normalement escomptée compte tenu de la catégorie d'investissement concernée, de l'application du principe du pollueur-payeur et, le cas échéant, de considérations d'équité liées à la prospérité relative de l'État membre en question.
Durant la période d'éligibilité visée à l'article 56, paragraphe 1: a) un axe prioritaire peut bénéficier de l'intervention d'un seul Fonds et au titre d'un seul objectif à la fois;
Lorsqu'il n'est objectivement pas possible d'estimer les recettes au préalable, les recettes générées dans les cinq années suivant l'achèvement d'une opérations ont déduites des dépenses déclarées à la Commission.
La déduction est réalisée par l'autorité de certification au plus tard lors de la clôture partielle ou finale du programme opérationnel.
La demande de paiement du solde final est corrigée en conséquence.
b) une opération peut bénéficier de l'intervention d'un Fonds au titre d'un seul programme opérationnel à la fois; c) une opération ne peut bénéficier d'une intervention d'un Fonds supérieure au total des dépenses publiques accordées.
Pour les aides accordées par les États aux entreprises au sens de l'article 87 du traité, les aides publiques accordées au
Lorsque, au plus tard trois ans après la clôture du programme opérationnel, il est établi qu'une opération a généré des recettes qui n'ont pas été prises en compte au titre des paragraphes 2 et 3, ces recettes sont reversées au budget général de l'Union européenne proportionnellement à la contribution des Fonds.
FR
CHAPITRE IV
Sans préjudice de leurs obligations au titre de l'article 70, paragraphe 1, les États membres peuvent adopter des procédures proportionnelles aux montants concernés pour le suivi des recettes générées par des opérations dont le coût total est inférieur à 200 000 EUR.
Le présent article ne s'applique pas aux projets soumis aux règles en matière d'aides d'État au sens de l'article 87 du traité.
RÈGLEMENT
CHAPITRE III
Éligibilité des dépenses
L'État membre ou l'autorité de gestion s'assure que la contribution des Fonds reste acquise à l'opération uniquement si, dans un délai de cinq ans à compter de son achèvement ou de trois ans à compter de son achèvement dans les États membres qui ont opté pour la réduction de ce délai pour ce qui est du maintien des investissements ou des emplois créés par des PME, l'opération cofinancée ne connaît pas de modification importante:
Éligibilité des dépenses a) affectant sa nature ou les conditions de sa mise en œuvre ou procurant un avantage indu à une entreprise ou à un organisme public; et b) résultant soit d'un changement dans la nature de la propriété d'un élément d'infrastructure, soit de l'arrêt d'une activité de production.
Une dépense, y compris pour des grands projets, est éligible à une contribution des Fonds si elle a été effectivement payée entre la date à laquelle les programmes opérationnel sont été présentés à la Commission, ou le 1er janvier 2007 si cette date est antérieure à la première, et le 31 décembre 2015.
Les opérations ne doivent pas être achevées avant la date à laquelle commence l'éligibilité.
L'État membre et l'autorité de gestion informent la Commission dans le rapport final d'exécution visé à l'article 67 de toute modification visée au paragraphe 1.
La Commission en informe les autres États membres.
Les sommes indûment versées sont recouvrées conformément aux articles 98 à 102.
Par dérogation au paragraphe 1, les contributions en nature, les coûts d'amortissement et les frais généraux peuvent être traités comme des dépenses payées par les bénéficiaires lors de la mise en œuvre d'opérations dans les conditions suivantes: a) les règles d'éligibilité établies en vertu du paragraphe 4 prévoient l'éligibilité de telles dépenses;
Les États membres et la Commission veillent à ce que les entreprises faisant ou ayant fait l'objet d'une procédure de recouvrement conformément aux dispositions du paragraphe 3 à la suite de la délocalisation d'une activité de production à l'intérieur d'un État membre ou vers un autre État membre ne bénéficient pas d'une contribution des Fonds.
b) le montant de la dépense est justifié par des documents comptables ayant une valeur probante équivalente à des factures;
TITRE VI c) dans le cas de contributions en nature, le cofinancement des Fonds n'excède pas le total des dépenses éligibles en excluant de la valeur de ces contributions.
CHAPITRE I
Une dépense n'est éligible à une contribution des Fonds que si elle a été encourue pour des opérations décidées par l'autorité de gestion du programme opérationnel concerné ou sous sa responsabilité, selon des critères fixés par le comité de suivi.
Une nouvelle dépense, ajoutée lors de la révision d'un programme opérationnel visée à l'article 33, est éligible à compter de la date à laquelle la demande de révision du programme opérationnel est présentée à la Commission.
Principes généraux des systèmes de gestion et de contrôle
Les systèmes de gestion et de contrôle des programmes opérationnels mis en place par les États membres prévoient:
Les règles d'éligibilité des dépenses sont établies au niveau national, sous réserve des exceptions prévues dans les règlements spécifiques à chaque Fonds.
Elles concernent l'intégralité des dépenses déclarées au titre des programmes opérationnels.
a) la définition des fonctions des organismes concernés par la gestion et le contrôle et la répartition des fonctions à l'intérieur de chaque organisme;
Le présent article est sans préjudice des dépenses visées à l'article 45.
FR
Sous réserve de l'article 58, point b), certaines ou l'ensemble des autorités visées au paragraphe 1 peuvent être des parties d'un même organisme.
c) des procédures pour assurer le bien-fondé et la régularité des dépenses déclarées au titre du programme opérationnel;
Des modalités spécifiques de gestion et de contrôle sont prévues dans le règlement (CE) no 1080/2006 pour les d) des systèmes de comptabilité, de suivi et d'information financière fiables et informatisés; programmes opérationnels au titre de l'objectif coopération territoriale européenne.
e) un système de communication d'informations et de suivi lorsque l'organisme responsable confie l'exécution de tâches à un autre organisme;
La Commission adopte les modalités d'application des articles 60, 61 et 62 conformément à la procédure visée à l'article 103, paragraphe 3.
f) des dispositions relatives à l'audit du fonctionnement des systèmes; g) des systèmes et des procédures qui garantissent une piste d'audit adéquate;
Article 60 h) des procédures de communication d'informations et de suivi pour les irrégularités et le recouvrement des montants indûment payés.
Fonctions de l'autorité de gestion
L'autorité de gestion est chargée de la gestion et de la mise en œuvre du programme opérationnel conformément au principe de bonne gestion financière, et en particulier:
Désignation des autorités
Pour chaque programme opérationnel, l'État membre désigne: a) de veiller à ce que les opérations soient sélectionnées en vue d'un financement selon les critères applicables au programme opérationnel et qu'elles soient conformes, pendant toute la durée de leur exécution, aux règles communautaires et nationales applicables; a) une autorité de gestion: une autorité publique ou un organisme public ou privé national, régional ou local désigné par l'État membre pour gérer le programme opérationnel; b) une autorité de certification: une autorité ou un organisme public national, régional ou local désigné par l'État membre pour certifier les états des dépenses et les demandes de paiement avant leur envoi à la Commission; b) de vérifier la fourniture des produits et services cofinancés et de contrôler que les dépenses déclarées par les bénéficiaires pour les opérations ont été effectivement encourues et qu'elles sont conformes aux règles communautaires et nationales; les vérifications sur place des opérations peuvent être effectuées par sondage conformément aux modalités qu'adoptera la Commission selon la procédure visée à l'article 103, paragraphe 3; c) une autorité d'audit: une autorité ou un organisme public national, régional ou local, fonctionnellement indépendant de l'autorité de gestion et de l'autorité de certification, désigné par l'État membre pour chaque programme opérationnel et chargé de la vérification du fonctionnement efficace du système de gestion et de contrôle.
c) de s'assurer qu'il existe un système d'enregistrement et de stockage sous forme informatisée des pièces comptables pour chaque opération au titre du programme opérationnel et que les données relatives à la mise en œuvre nécessaires à la gestion financière, au suivi, aux vérifications, aux audits et à l'évaluation sont collectées;
La même autorité peut être désignée pour plusieurs programmes opérationnels.
L'État membre peut désigner un ou plusieurs organismes intermédiaires pour réaliser tout ou partie des tâches de l'autorité de gestion ou de l'autorité de certification sous la responsabilité de cette autorité.
d) de s'assurer que les bénéficiaires et les autres organismes participant à la mise en œuvre des opérations appliquent soit un système de comptabilité séparé, soit une codification comptable adéquate pour toutes les transactions relatives à l'opération, sans préjudice des règles comptables nationales;
L'État membre arrête les modalités régissant ses relations avec les autorités visées au paragraphe 1 et leurs relations avec la Commission.
e) de s'assurer que les évaluations des programmes opérationnels visées à l'article 48, paragraphe 3, soient effectuées conformément à l'article 47;
Sans préjudice des dispositions du présent règlement, l'État membre définit les relations mutuelles des autorités visées au paragraphe 1, qui exécutent leurs tâches en totale conformité avec les systèmes institutionnels, juridiques et financiers de l'État membre concerné.
FR
G É N É R g) de s'assurer que l'autorité de certification reçoit toutes les informations nécessaires sur les procédures suivies et les vérifications effectuées en rapport avec les dépenses aux fins de la certification; b) de s'assurer que des contrôles des opérations sont réalisés sur la base d'un échantillon approprié pour vérifier les dépenses déclarées; h) d'orienter les travaux du comité de suivi et de lui transmettre les documents permettant un suivi qualitatif de la mise en œuvre du programme opérationnel au regard de ses objectifs spécifiques; i) d'établir et, après approbation par le comité de suivi, de présenter à la Commission le rapport annuel et le rapport final d'exécution;
RÈGLEMENT j) de veiller au respect des obligations en matière d'information et de publicité énoncées à l'article 69; c) de présenter à la Commission, dans les neuf mois suivant l'approbation du programme opérationnel, une stratégie d'audit couvrant les organismes qui procéderont aux audits et contrôles visés aux points a) et b), la méthodologie à utiliser, la méthode d'échantillonnage pour les contrôles des opérations et la planification indicative des audits et contrôles pour garantir que les principaux organismes sont contrôlés et que les audits et contrôles sont répartis de façon régulière pendant toute la période de programmation.
k) de transmettre à la Commission les éléments permettant d'apprécier les grands projets.
Lorsqu'un système commun s'applique à plusieurs programmes opérationnels, une stratégie d'audit unique peut être présentée;
Fonctions de l'autorité de certification d) au plus tard le 31 décembre de chaque année de 2008 à 2015:
L'autorité de certification d'un programme opérationnel est chargée en particulier: i) a) d'établir et de transmettre à la Commission les états certifiés des dépenses et les demandes de paiement; b) de certifier que: i) l'état des dépenses est exact, procède de systèmes de comptabilité fiables et est fondé sur des pièces justificatives susceptibles d'être vérifiées; de présenter, à la Commission, un rapport annuel de contrôle exposant les résultats des audits et contrôles réalisés au cours de la précédente période de douze mois prenant fin le 30 juin de l'année concernée en conformité avec la stratégie d'audit du programme opérationnel et indiquant les lacunes éventuelles constatées dans les systèmes de gestion et de contrôle du programme.
Le premier rapport devant être soumis au plus tard le 31 décembre 2008 porte sur la période du 1er janvier 2007au 30 juin 2008.
2015 sont incluses dans le rapport de contrôle final appuyant la déclaration de clôture visée au point e); ii) les dépenses déclarées sont conformes aux règles communautaires et nationales applicables et ont été encourues en rapport avec les opérations sélectionnées pour le financement conformément aux critères applicables au programme et aux règles communautaires et nationales applicables; c) d'assurer, aux fins de la certification, qu'elle a reçu des informations appropriées de la part de l'autorité de gestion sur les procédures suivies et les vérifications effectuées en rapport avec les dépenses figurant dans les états de dépenses; ii) de formuler un avis, sur la base des contrôles et des audits qui ont été effectués sous sa responsabilité, indiquant si le système de gestion et de contrôle fonctionne de manière efficace, de façon à fournir une assurance raisonnable que les états des dépenses présentés à la Commission sont corrects et par conséquent une assurance raisonnable que les transactions sous-jacentes sont légales et régulières; d) de prendre en considération, aux fins de la certification, les résultats de l'ensemble des audits et contrôles effectués par l'autorité d'audit ou sous la responsabilité de celle-ci; e) de tenir une comptabilité informatisée des dépenses déclarées à la Commission; iii) de présenter, le cas échéant en vertu de l'article 88, une déclaration de clôture partielle évaluant la légalité et la régularité des dépenses concernées.
f) de tenir une comptabilité des montants à recouvrer et des montants retirés à la suite de l'annulation de tout ou partie de la contribution à une opération.
Les montants recouvrés sont reversés au budget général de l'Union européenne, avant la clôture du programme opérationnel, par imputation sur l'état des dépenses suivant.
Lorsqu'un système commun s'applique à plusieurs programmes opérationnels, les informations visées au point i) peuvent être reprises dans un rapport unique, et l'avis et la déclaration visés aux points ii) et iii) peuvent couvrir tous les programmes opérationnels concernés;
Fonctions de l'autorité d'audit d'un programme opérationnel est
FR
L'autorité d'audit s'assure que les travaux d'audit et contrôles tiennent compte des normes d'audit internationalement reconnues.
b) il évalue périodiquement les progrès réalisés pour atteindre les objectifs spécifiques du programme opérationnel sur la base des documents soumis par l'autorité de gestion;
Lorsque les audits et contrôles visés au paragraphe 1, points a) et b) sont réalisés par un organisme autre que l'autorité d'audit, celle-ci s'assure que lesdits organismes disposent de l'indépendance fonctionnelle nécessaire.
c) il examine les résultats de la mise en œuvre, notamment la réalisation des objectifs fixés pour chaque axe prioritaire, ainsi que les évaluations visées à article 48, paragraphe 3; d) il examine et approuve le rapport annuel et le rapport final d'exécution visés à l'article 67;
La Commission transmet ses observations sur la stratégie d'audit présentée au titre du paragraphe 1, point c), au plus tard dans les trois mois suivant sa réception.
En l'absence d'observations dans ce délai, la stratégie est réputée acceptée.
CHAPITRE II
Suivi e) il est informé du rapport annuel de contrôle ou de la partie du rapport relative au programme opérationnel concerné et des éventuelles observations pertinentes de la Commission à la suite de l'examen de ce rapport ou concernant cette partie du rapport;
Comité de suivi g) il examine et approuve toute proposition visant à modifier le contenu de la décision de la Commission relative à la contribution des Fonds.
Un comité de suivi est institué pour chaque programme opérationnel par l'État membre, en accord avec l'autorité de gestion, dans un délai de trois mois à compter de la date de notification à l'État membre de la décision approuvant le programme opérationnel.
Un comité de suivi unique peut être institué pour plusieurs programmes opérationnels.
Modalités de suivi
Chaque comité de suivi établit son règlement intérieur dans le cadre institutionnel, juridique et financier de l'État membre concerné et l'arrête en accord avec l'autorité de gestion pour exercer ses missions conformément au présent règlement.
L'autorité de gestion et le comité de suivi veillent à la qualité de la mise en œuvre du programme opérationnel.
L'autorité de gestion et le comité de suivi assurent le suivi au moyen d'indicateurs financiers et des indicateurs visés à l'article 37, paragraphe 1, point c), définis dans le programme opérationnel.
Le comité de suivi est présidé par un représentant de l'État membre ou de l'autorité de gestion.
Lorsque la nature de l'intervention s'y prête, les statistiques sont ventilées par sexe et par classe de taille des entreprises bénéficiaires.
Sa composition est décidée par l'État membre en accord avec l'autorité de gestion.
De sa propre initiative ou à la demande du comité de suivi, un représentant de la Commission participe aux travaux du comité de suivi à titre consultatif.
Un représentant de la BEI et du FEI peut y participer à titre consultatif pour les programmes opérationnels auxquels la BEI ou le FEI contribue.
Les échanges de données à cette fin entre la Commission et les États membres se font par voie électronique, conformément aux modalités d'application du présent règlement adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
Rapport annuel et rapport final d'exécution
Le comité de suivi s'assure de l'efficacité et de la qualité de la mise en œuvre du programme opérationnel, conformément aux dispositions suivantes: a) il examine et approuve, dans les six mois suivant l'approbation du programme opérationnel, les critères de sélection
Pour la première fois en 2008 et au plus tard le 30 juin de chaque année, l'autorité de gestion transmet à la Commission un rapport annuel et, au plus tard le 31 mars 2017, un rapport final d'exécution du programme opérationnel.
FR
Les rapports visés au paragraphe 1 contiennent les éléments suivants permettant d'appréhender clairement la mise en œuvre du programme opérationnel:
G É N É R i) les cas où une modification importante au sens de l'article 57 a été décelée.
a) les progrès accomplis dans la mise en œuvre du programme opérationnel et des axes prioritaires par rapport à leurs objectifs spécifiques vérifiables, en procédant, lorsqu'ils s'y prêtent, à une quantification, en utilisant les indicateurs visés à l'article 37, paragraphe 1, point c), au niveau de l'axe prioritaire;
L'ampleur des informations transmises à la Commission est proportionnée au montant des dépenses publiques totales du programme opérationnel concerné.
Le cas échéant, ces informations peuvent être fournies sous une forme synthétique.
RÈGLEMENT b) l'exécution financière du programme opérationnel présentant, pour chaque axe prioritaire:
Les informations visées aux points d), g), h) et i) ne sont pas fournies s'il n'y a pas eu de modification importante depuis le rapport précédent.
i) le relevé des dépenses payées par le bénéficiaire recensées dans les demandes de paiement adressées à l'autorité de gestion et la participation publique correspondante;
Les rapports visés au paragraphe 1 sont recevables lorsqu'ils contiennent l'ensemble des éléments appropriés énumérés au paragraphe 2.
La Commission dispose de dix jours ouvrables, à compter de la date de réception, pour informer l'État membre sur la recevabilité de son rapport annuel.
ii) le relevé des paiements totaux reçus de la Commission, et l'évaluation chiffrée des indicateurs financiers visés à l'article 66, paragraphe 2; et iii) le relevé des dépenses payées par l'organisme responsable de l'exécution des paiements aux bénéficiaires; le cas échéant, l'exécution financière dans les zones bénéficiant d'un soutien transitoire est présentée de façon distincte pour chaque programme opérationnel;
La Commission dispose de deux mois, à compter de la date de réception, pour informer l'État membre de son avis sur le contenu d'un rapport annuel d'exécution recevable transmis par l'autorité de gestion.
Pour le rapport final du programme opérationnel, ce délai est d'un maximum de cinq mois à compter de la date de réception d'un rapport recevable.
Si la Commission ne répond pas dans le délai fixé, le rapport est réputé accepté.
c) à titre d'information uniquement, la ventilation indicative des fonds par catégorie, conformément aux modalités d'application adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3;
Examen annuel des programmes d) les dispositions prises par l'autorité de gestion ou par le comité de suivi pour assurer la qualité et l'efficacité de la mise en œuvre, en particulier: i) les mesures de suivi et d'évaluation, y compris les modalités de collecte de données;
À la suite de la présentation du rapport annuel d'exécution visé à l'article 67, la Commission et l'autorité de gestion examinent les progrès accomplis dans la mise en œuvre du programme opérationnel, les principaux résultats de l'année précédente, l'exécution financière ainsi que d'autres aspects visant à améliorer la mise en œuvre.
ii) une synthèse des problèmes importants éventuellement rencontrés dans la mise en œuvre du programme opérationnel et les éventuelles mesures prises, y compris, le cas échéant, les réponses apportées aux observations faites au titre de l'article 68, paragraphe 2; iii) l'utilisation de l'assistance technique;
Les aspects relatifs au fonctionnement du système de gestion et de contrôle soulevés dans le dernier rapport annuel de contrôle visé à l'article 62, paragraphe 1, point d) i), peuvent également être examinés.
e) les dispositions prises pour assurer l'information et la publicité en ce qui concerne le programme opérationnel; f) des informations relatives aux problèmes importants de respect du droit communautaire qui ont été rencontrés lors de la mise en œuvre du programme opérationnel, ainsi que les mesures prises pour y remédier;
À la suite de l'examen visé au paragraphe 1, la Commission peut adresser des observations à l'État membre et à l'autorité de gestion, qui en informent le comité de suivi.
L'État membre informe la Commission des suites données à ces observations.
g) le cas échéant, l'état d'avancement et de financement des grands projets; h) l'utilisation des fonds libérés à la suite d'une annulation visée à l'article 98, paragraphe 2, pour l'autorité de gestion ou
Lorsque les évaluations ex post des interventions de la période de programmation 20002006 sont, le cas échéant, disponibles, leurs résultats globaux peuvent être examinés à l'occasion du prochain examen annuel.
FR
Information et publicité
Mise en place des systèmes de gestion et de contrôle
Information et publicité
Avant la présentation de la première demande de paiement intermédiaire ou au plus tard dans les douze mois suivant l'adoption de chaque programme opérationnel, les États membres transmettent à la Commission une description des systèmes qui présente, en particulier, l'organisation et les procédures: a) des autorités de gestion et de certification ainsi que des organismes intermédiaires;
L'État membre et l'autorité de gestion pour le programme opérationnel fournissent des informations sur les opérations et les programmes faisant l'objet d'un cofinancement, dont ils assurent par ailleurs la publicité.
Cette information est destinée aux citoyens de l'Union européenne et aux bénéficiaires dans le but de mettre en valeur le rôle de la Communauté et d'assurer la transparence quant à l'intervention des Fonds.
b) de l'autorité d'audit et de tout autre organisme réalisant des audits et contrôles sous la responsabilité de celle-ci.
La Commission adopte les modalités d'application du présent article conformément à la procédure visée à l'article 103, paragraphe 3.
L'autorité de gestion du programme opérationnel est chargée d'assurer la publicité conformément aux modalités d'application du présent règlement adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
La description visée au paragraphe 1 s'accompagne d'un rapport qui présente les résultats d'une évaluation de la mise en place des systèmes et contient un avis sur leur conformité avec les dispositions des articles 58 à 62.
Si cet avis contient des réserves, le rapport indique le degré de gravité des lacunes et, lorsque les lacunes ne portent pas sur la totalité du programme, le ou les axes prioritaires concernés.
L'État membre informe la Commission des mesures de correction à prendre et du calendrier de leur mise en œuvre, et confirme ultérieurement que les mesures en question ont été prises et que les réserves correspondantes sont levées.
Responsabilités des États membres et de la Commission
Le rapport visé au premier alinéa est réputé accepté et le premier paiement intermédiaire est effectué dans les conditions suivantes:
Responsabilités des États membres
Les États membres assument la responsabilité de la gestion et du contrôle des programmes opérationnels, en particulier au travers des mesures suivantes:
Lorsque les réserves ne concerne qu'un seul axe prioritaire, le premier paiement intermédiaire est effectué pour les autres axes prioritaires du programme opérationnel au sujet desquels aucune réserve n'a été émise.
a) ils s'assurent que les systèmes de gestion et de contrôle des programmes opérationnels sont établis conformément aux dispositions des articles 58 à 62 et qu'ils fonctionnent efficacement;
Le rapport et l'avis visés au paragraphe 2 sont établis par l'autorité d'audit ou par un organisme public ou privé fonctionnellement indépendant des autorités de gestion et de certification, qui effectue ses travaux conformément à des normes d'audit internationalement reconnues.
b) ils préviennent, détectent et corrigent les irrégularités et recouvrent les sommes indûment payées, le cas échéant augmentées d'intérêts de retard.
Ils les notifient à la Commission et tiennent celle-ci informée de l'évolution des procédures administratives et judiciaires.
Lorsqu'un système commun s'applique à plusieurs programmes opérationnels, une description du système commun peut être communiquée conformément au paragraphe 1, accompagnée d'un rapport et d'un avis uniques conformément au paragraphe 2.
Lorsque des montants indûment payés à un bénéficiaire ne peuvent pas être recouvrés, l'État membre est responsable du remboursement des montants perdus au budget général de l'Union européenne, lorsqu'il est établi que la perte résulte de sa propre faute ou négligence.
Les modalités d'application des paragraphes 1 et 2 sont adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
Les modalités d'application des paragraphes 1 à 4 sont adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
FR
Responsabilités de la Commission
Afin de faciliter cette coopération dans le cas où plusieurs autorités d'audit ont été désignées dans un État membre, celui-ci peut désigner un organe de coordination.
La Commission et les autorités d'audit, ainsi que l'organe de coordination lorsqu'un tel organe a été désigné, se rencontrent régulièrement, au moins une fois par an, sauf s'ils en conviennent autrement, afin d'examiner ensemble le rapport de contrôle annuel et l'avis présentés au titre de l'article 62 et pour échanger leurs points de vue sur d'autres questions relatives à l'amélioration de la gestion et du contrôle des programmes opérationnels.
La Commission s'assure, conformément à la procédure établie à l'article 71, que les États membre sont mis en place des systèmes de contrôle et de gestion conformes aux dispositions des articles 58 à 62 et, sur la base des rapports de contrôle annuels, de l'avis annuel de l'autorité d'audit et de ses propres audits, que les systèmes fonctionnent efficacement durant la période de mise en œuvre des programmes opérationnels.
Les fonctionnaires de l'État membre ou leurs mandataires peuvent prendre part à ces audits.
Les modalités d'application du présent règlement relatives à l'utilisation des données collectées lors des audits sont adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
Pour ces programmes, la Commission peut conclure qu'elle peut s'appuyer principalement sur l'avis prévu à l'article 62, paragraphe 1, point d) ii), pour ce qui est du fonctionnement efficace des systèmes, et qu'elle ne procédera à ses propres contrôles sur place que s'il existe des éléments probants suggérant que des lacunes du système affectent les dépenses certifiées à la Commission au cours d'une année pour laquelle un avis rendu au titre de l'article 62, paragraphe 1, point d) ii), a été formulé sans aucune réserve quant à de telles lacunes.
Les fonctionnaires de la Commission ou leur mandataires dûment habilités pour procéder aux contrôles sur place ont accès aux livres et à tous autres documents, y compris les documents et leurs métadonnées établies ou reçues et conservées sur support électronique, ayant trait aux dépenses financées par les Fonds.
Lorsque la Commission tire une telle conclusion, elle en informe l'État membre concerné.
S'il existe des éléments probants suggérant des lacunes, elle peut lui demander d'effectuer des audits et contrôles conformément à l'article 72, paragraphe 3, ou elle peut effectuer ses propres audits au titre de l'article 72, paragraphe 2.
Les pouvoirs susvisés n'affectent pas l'application des dispositions nationales qui réservent certains actes à des agents spécifiquement désignés par la législation nationale.
Les représentants habilités de la Commission ne participent pas, en particulier, aux visites à domicile ou à l'interrogatoire formel des personnes dans le cadre de la législation nationale de l'État membre concerné.
Il sont toutefois accès aux informations ainsi obtenues.
Proportionnalité en matière de contrôle des programmes opérationnels
La Commission peut demander à un État membre d'effectuer un contrôle sur place pour vérifier le fonctionnement efficace des systèmes ou la régularité d'une ou plusieurs opérations.
Les fonctionnaires de la Commission ou leurs mandataires peuvent prendre part à ces audits et contrôles.
Dispositions proportionnelles en matière de contrôle
Coopération avec les autorités d'audit des États membres
FR
Fonds et chaque objectif sur une période comprise entre le 1er janvier 2007 et le 31 décembre 2013.
Le premier engage- ment budgétaire est effectué avant l'adoption par la Commission de la décision portant approbation du programme opérationnel.
L'engagement budgétaire de chaque tranche annuelle ultérieure est effectué, d'une manière générale, avant le 30 avril de chaque année par la Commission sur la base de la décision de contribution des Fonds visée à l'article 32.
b) lorsque l'avis sur la conformité du système au titre de l'article 71, paragraphe 2, ne comporte pas de réserves, ou lorsque les réserve sont été levées à la suite de mesures correctives, la Commission peut conclure qu'elle peut s'appuyer principalement sur l'avis prévu à l'article 62, paragraphe 1, point d) ii), pour ce qui est du fonctionnement efficace des systèmes, et qu'elle ne procédera à ses propres contrôles sur place que s'il existe des éléments probants suggérant que des lacunes du système affectent les dépenses certifiées à la Commission au cours d'une année pour laquelle l'avis au titre de l'article 62, paragraphe 1, point d) ii), a été formulé sans aucune réserve quant à de telles lacunes.
Lorsqu'aucun paiement n'a été effectué, l'État membre peut demander, au plus tard avant le 30 septembre de l'année n, que les crédits d'engagement relatifs aux programmes opérationnels liés à la réserve nationale pour imprévu visée à l'article 51 soient transférés vers d'autres programmes opérationnels.
Il précise dans sa demande les programmes opérationnels qui bénéficient de ce transfert.
Lorsque la Commission tire une telle conclusion, elle en informe l'État membre concerné.
S'il existe des éléments probants suggérant des lacunes, elle peut lui demander d'effectuer des audits et contrôles conformément à l'article 72, paragraphe 3, ou elle peut effectuer ses propres audits au titre de l'article 72, paragraphe 2.
Règles communes en matière de paiements
Pour les programmes opérationnels visés au paragraphe 1, un État membre peut en outre choisir d'établir, conformément à ses règles nationales, les organismes et procédures afin de remplir:
Règles communes en matière de paiements a) les fonctions de l'autorité de gestion pour ce qui est de la vérification des produits et services faisant l'objet d'un cofinancement et des dépenses déclarées visées à l'article 60, point b);
Le paiement par la Commission de la contribution des Fonds est effectué conformément aux crédits budgétaires.
Chaque paiement est affecté à l'engagement budgétaire ouvert le plus ancien du Fonds concerné.
b) les fonctions de l'autorité de certification visées à l'article 61; et c) les fonctions de l'autorité d'audit visées à l'article 62.
Les paiements revêtent la forme d'un préfinancement, de paiements intermédiaires et d'un paiement du solde final.
Ils sont effectués au profit de l'organisme désigné par l'État membre.
Chaque année, au plus tard le 30 avril, les États membres transmettent à la Commission une estimation provisoire de leurs demandes probables de paiement pour l'exercice en cours et pour l'exercice suivant.
TITRE VII
Tous les échanges concernant les transactions financières entre la Commission et les autorités et organismes désignés par les États membres se font par voie électronique conformément aux modalités d'application du présent règlement adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3.
En cas de force majeure, et en particulier de dysfonctionnement du système informatique commun ou de problème dans la continuité de la connexion, l'État membre peut transmettre l'état des dépenses et la demande de paiement sur support papier.
Gestion financière
Engagements budgétaires
Règles communes en matière de calcul des paiements intermédiaires et du solde final
Engagements budgétaires
Les engagements budgétaires communautaires relatifs aux programmes opérationnels (ci-après dénommés «engagements budgétaires») sont effectués par tranches annuelles pour chaque
FR
Cependant, la participation de la Communauté par le biais des paiements intermédiaires et du paiement du solde final ne peut être supérieure à la participation publique et au montant maximal de l'intervention du Fonds pour chaque axe prioritaire conformément à la décision de la Commission portant approbation du programme opérationnel.
Par dérogation au paragraphe 1, en ce qui concerne les instruments relevant de l'ingénierie financière définies à l'article 44, l'état des dépenses comprend le total des dépenses à la constitution des fonds ou fonds à participation ou à la contribution à ceux-ci.
État des dépenses
Toutefois, à la clôture partielle ou finale du programme opérationnel, les dépenses éligibles correspondent au total: a) des paiements effectués par des fonds de développement urbain, pour des investissements dans des partenariats public-privé ou d'autres projets faisant partie d'un programme intégré en faveur du développement urbain; ou b) des paiements pour des investissements dans des entreprises par chacun de ces fonds; ou
Tout état des dépenses comprend, pour chaque axe prioritaire, le montant total des dépenses éligibles, conformément à l'article 56, supportées par les bénéficiaires pour la mise en œuvre des opérations et la participation publique correspondante payée ou à payer aux bénéficiaires conformément aux conditions régissant la participation publique.
Les dépenses payées par les bénéficiaires sont justifiées par des factures acquittées ou des pièces comptables de valeur probante équivalente.
c) des garanties fournies, y compris des montants engagés comme garanties par des fonds de garantie; et d) des coûts de gestion éligibles.
Le taux de cofinancement est appliqué aux dépenses éligibles payées par le bénéficiaire.
Toutefois, en ce qui concerne uniquement les régimes d'aides au sens de l'article 87 du traité, outre les conditions prévues à l'alinéa précédent, la participation publique correspondant aux dépenses figurant dans un état des dépenses doit avoir été payée aux bénéficiaires par l'organisme octroyant les aides.
L'état des dépenses correspondant est rectifié en conséquence.
Par dérogation au paragraphe 1, en ce qui concerne les aides d'État au sens de l'article 87 du traité, l'état des dépenses peut comprendre les avances versées aux bénéficiaires par l'organisme octroyant les aides, lorsque toutes les conditions ciaprès sont remplies:
Les intérêts générés par des paiements effectués à partir de programmes opérationnels vers les fonds définis à l'article 44 sont utilisés pour financer des projets de développement urbain dans le cas de fonds de développement urbain ou d'instruments relevant de l'ingénierie financière au profit de petites ou moyennes entreprises dans d'autres cas.
a) les avances font l'objet d'une garantie bancaire ou d'un mécanisme financier public d'effet équivalent; b) elles ne dépassent pas 35 % du montant total de l'aide à accorder à un bénéficiaire pour un projet déterminé;
Les ressources reversées à l'opération à la suite d'investissements réalisés par les fonds définis à l'article 44 ou étant des reliquats après le paiement de toutes les garanties sont réutilisées par les autorités compétentes de l'État membre concerné au profit de projets de développement urbain ou de petites ou moyennes entreprises.
Article 79 c) elles sont couvertes par les dépenses payées par les bénéficiaires lors de la mise en œuvre du projet et elles sont justifiées par des factures acquittées ou des pièces comptables de valeur probante équivalente présentées au plus tard trois ans après l'année où l'avance a été versée ou le 31 décembre 2005, si cette date est antérieure à la première; dans le cas contraire, l'état des dépenses suivant est rectifié en conséquence.
Cumul du préfinancement et des paiements intermédiaires
Les états des dépenses identifient, pour chaque programme opérationnel, les éléments visés au paragraphe 1 relatifs aux régions bénéficiant d'un soutien transitoire.
Le total cumulé du préfinancement et des paiements intermédiaires ne dépasse pas 95 % de la contribution des Fonds au programme opérationnel.
Pour ce qui est des grands projets tels qu'ils sont définis à l'article 39, seules les dépenses liées aux grands projets déjà adoptés par la Commission peuvent être incluses dans les états des dépenses.
Lorsque la contribution des Fonds est calculée en fonction des dépenses publiques comme il est prévu à l'article 53, para-
Lorsque ce plafond est atteint, l'autorité de certification continue à transmettre à la Commission des états de dépenses certifiés au 31 décembre de l'année n, ainsi que les recouvrements effectués pendant l'année pour chaque Fonds, au plus tard pour la fin du mois de février de l'année n + 1.
FR
Intégralité des paiements aux bénéficiaires contribution des Fonds structurels au programme opérationnel, en 2008, 3% de la contribution des Fonds structurels au programme opérationnel et en 2009, 2% de la contribution des Fonds structurels au programme opérationnel;
Les États membres veillent à ce que les organismes chargés d'effectuer les paiements s'assurent que les bénéficiaires reçoivent le montant total de la participation publique dans les plus brefs délais et dans leur intégralité.
Il n'est procédé à aucune déduction ou retenue, ni à aucun autre prélèvement spécifique ou autre à effet équivalent qui réduirait ces montants pour les bénéficiaires.
Article 81 c) lorsque le programme opérationnel relève de l'objectif coopération territoriale européenne et qu'au moins un des participants est un État membre qui a adhéré à l'Union européenne le 1er mai 2004 ou ultérieurement: en 2007, 2% de la contribution du FEDER au programme opérationnel, en 2008, 3% de la contribution du FEDER au programme opérationnel, et en 2009, 2% de la contribution du FEDER au programme opérationnel;
Utilisation de l'euro d) pour les États membres qui ont adhéré à l'Union européenne telle qu'elle était constituée avant le 1er mai 2004: en 2007,
Les montants figurant dans les programmes opérationnels présentés par les États membres, les états de dépenses certifiés, les demandes de paiement et les relevés des dépenses figurant dans le rapport annuel et le rapport final d'exécution sont exprimés en euros.
Les montants des décisions de la Commission relatives aux programmes opérationnels, des engagements et des paiements de la Commission sont exprimés et versés en euros.
e) pour les États membres qui ont adhéré à l'Union européenne le 1er mai 2004 ou ultérieurement: en 2007, 2,5 % de la contribution du Fondsdecohésion au programme opérationnel, en 2008, 4% de la contribution du Fondsdecohésion au programme opérationnel, et en 2009, 4% de la contribution du Fondsdecohésion au programme opérationnel.
Ce montant est converti en euros sur la base du taux de change comptable mensuel de la Commission valable durant le mois au cours duquel ces dépenses ont été enregistrées par l'autorité de certification du programme opérationnel concerné. Cet aux est publié par voie électronique par la Commission chaque mois.
Ce remboursement n'a pas d'incidence sur la contribution des Fonds au programme opérationnel.
Lorsque l'euro devient la monnaie d'un État membre, la procédure de conversion définie au paragraphe 3 reste d'application pour toutes les dépenses comptabilisées par l'autorité de certification avant la date d'entrée en vigueur du taux de conversion fixe entre la monnaie nationale et l'euro.
Intérêts
Paiement
À la suite de la décision de la Commission portant approbation de la contribution des Fonds à un programme opérationnel, un montant de préfinancement unique pour la période 2007-2013 est versé par la Commission à l'organisme désigné par l'État membre.
Le montant du préfinancement est versé en différentes tranches réparties comme suit:
Apurement a) pour les États membres qui ont adhéré à l'Union européenne telle qu'elle était constituée avant le 1er mai 2004: en 2007,
Le montant versé à titre de préfinancement est totalement apuré des comptes de la Commission lors de la clôture du programme opérationnel conformément à l'article 89.
FR
Clôture du programme et paiement du solde final
Paiements intermédiaires
Clôture partielle
Paiements intermédiaires
Une clôture partielle des programmes opérationnels peut être effectuée selon une périodicité à déterminer par l'État membre.
Des paiements intermédiaires sont effectués pour chaque programme opérationnel.
Le premier paiement intermédiaire est effectué conformément à l'article 71, paragraphe 2.
La clôture partielle concerne les opérations achevées au cours de la période antérieure au 31 décembre de l'année précédente.
Chaque paiement intermédiaire effectué par la Commission doit répondre aux conditions suivantes:
b) la Commission n'a pas versé, pour chacun des axes prioritaires et sur l'ensemble de la période, plus que le montant maximal de l'intervention des Fonds prévu dans la décision de la Commission portant approbation du programme opérationnel;
Article 89 c) l'autorité de gestion doit avoir transmis à la Commission le rapport annuel d'exécution le plus récent conformément à l'article 67, paragraphes 1 et 3;
La Commission effectue le paiement du solde final pour autant que: a) l'État membre ait transmis au plus tard le 31 mars 2017 une demande de paiement comprenant les documents ciaprès: i)
une demande de paiement du solde final et un état des dépenses conformément aux dispositions de l'article 78; ii) le rapport final d'exécution du programme opérationnel, y compris les éléments prévus à l'article 67;
Article 87 iii) une déclaration de clôture visée à l'article 62, paragraphe 1, point e); et
Date de présentation des demandes de paiement et délais de paiement b) la Commission n'a pas émis d'avis motivé pour une infraction au titre de l'article 226 du traité, en ce qui concerne les opérations pour lesquelles les dépenses ont été déclarés dans la demande de paiement en question.
L'autorité de certification s'assure que les demandes de paiements intermédiaires relatives à chaque programme opérationnel sont présentées à la Commission de façon groupée, autant que possible trois fois par an.
Pour qu'un paiement puisse être effectué par la Commission durant l'année en cours, la demande de paiement doit être présentée au plus tard le 31 octobre.
Sous réserve des disponibilités budgétaires, et s'il n'y a pas de suspension des paiements au titre de l'article 92, la Commission effectue le paiement intermédiaire dans un délai n'excédant pas deux mois à compter de l'enregistrement auprès de la Commission d'une demande de paiement remplissant les conditions mentionnées à l'article 86.
La Commission informe l'État membre de son avis sur le contenu de la déclaration de clôture visée au paragraphe 1, point a) iii), dans un délai de cinq mois à compter de la date de réception.
La déclaration de clôture est réputée acceptée en l'absence d'observations de la Commission dans un délai de cinq mois.
FR
Les documents sont conservés sous la forme d'originaux ou de versions certifiées conformes avec les originaux sur des supports de données généralement acceptés.
Sous réserve des disponibilités budgétaires, la Commission effectue le paiement du solde final dans un délai n'excédant pas quarante-cinq jours à compter de la dernière des deux dates suivantes:
Section 6 a) date à laquelle elle accepte le rapport final conformément à l'article 67, paragraphe 4; et
Sans préjudice du paragraphe 6, le solde de l'engagement budgétaire est dégagé douze mois après le paiement.
La clôture du programme opérationnel intervient à la première des trois dates suivantes:
Le délai de paiement peut être interrompu par l'ordonnateur délégué au sens du règlement (CE, Euratom) no 1605/2002 a) la date du paiement du solde final déterminé par la Commission sur la base des documents visés au paragraphe 1; pour une période maximale de six mois: b) la date d'envoi d'une note de débit pour les sommes payées indûment par la Commission à l'État membre pour le programme opérationnel; a) si, dans le rapport d'un organisme d'audit national ou communautaire, il existe des éléments probants suggérant une insuffisance importante dans le fonctionnement des systèmes de gestion et de contrôle; c) la date du dégagement du solde final de l'engagement budgétaire.
La Commission informe l'État membre, dans un délai de deux mois, de la date de clôture du programme opérationnel.
b) si l'ordonnateur délégué doit procéder à des vérifications supplémentaires à la suite d'informations parvenues à son attention et lui signalant que les dépenses indiquées dans un état des dépenses certifié sont liées à une irrégularité grave qui n'a pas été corrigée.
L'État membre et l'autorité de certification sont informés immédiatement des motifs de l'interruption.
L'interruption prend fin dès que les mesures nécessaire sont été prises par l'État membre.
Nonobstant les résultats d'éventuels audits effectués par la Commission ou la Cour des comptes européenne, le solde final payé par la Commission pour le programme opérationnel peut être modifié dans un délai de neuf mois à compter de la date à laquelle il est payé ou, en cas de solde négatif à rembourser par l'État membre, dans un délai de neuf mois à compter de la date d'émission de la note de débit.
De telles modifications du solde n'ont pas d'incidence sur la date de clôture du programme opérationnel telle qu'elle est prévue au paragraphe 5.
Tout ou partie des paiements intermédiaires au niveau des axes prioritaires ou des programmes peut être suspendu par la Commission dans les cas suivants:
Disponibilité des documents a) il existe une grave insuffisance du système de gestion ou de contrôle du programme qui affecte la fiabilité de la procédure de certification des paiements et pour laquelle les mesures de correction n'ont pas été prises; ou
Sans préjudice des règles applicables en matière d'aides d'État au titre de l'article 87 du traité, l'autorité de gestion veille à ce que l'ensemble des pièces justificatives concernant les dépenses et les audits du programme opérationnel concerné soit tenu à la disposition de la Commission et de la Cour des comptes: b) des dépenses indiquées dans un état des dépenses certifié sont liées à une grave irrégularité qui n'a pas été corrigée; ou c) une violation grave par un État membre des obligations qui lui incombent en vertu de l'article 70, paragraphes 1 et 2.
La Commission peut décider de suspendre tout ou partie des paiements intermédiaires après avoir donné à l'État membre la possibilité de présenter ses observations dans un délai de deux mois.
b) pendant une période de trois ans suivant l'année au cours de laquelle une clôture partielle a eu lieu, pour ce qui est des documents concernant les dépenses et audits des opérations visées au paragraphe 2.
Ces délais sont suspendus soit en cas de procédure judiciaire, soit sur demande dûment motivée de la Commission.
L'autorité de gestion met, sur demande, à la disposition de la Commission une liste des opérations achevées qui ont fait l'objet d'une clôture partielle conformément à l'article 88.
La Commission met fin à la suspension de tout ou partie des paiements intermédiaires lorsque l'État membre a pris les mesures nécessaires pour permettre la levée de la suspension.
Si les mesures qui s'imposent ne sont pas prises par l'État membre, la Commission peut décider d'annuler tout ou partie de la participation communautaire au programme opérationnel conformément aux dispositions de l'article 99.
FR
Article 93 pas été en mesure de déclarer à la Commission du fait d'opérations suspendues à cause d'une procédure judiciaire ou d'un recours administratif ayant un effet suspensif, sous réserve que l'État membre transmette à la Commission une information motivée au plus tard le 31 décembre de la deuxième ou de la troisième année suivant celle de l'engagement budgétaire, comme prévu à l'article 93.
Pour la partie des engagements encore ouverts au 31 décembre 2015, le délai visé à l'article 93, paragraphe 2, est interrompu dans les mêmes conditions pour le montant correspondant aux opérations concernées.
La Commission dégage d'office la partie d'un engagement budgétaire pour un programme opérationnel qui n'a pas été utilisée pour le paiement du préfinancement ou pour des paiements intermédiaires, ou pour laquelle aucune demande de paiement conforme à l'article 86 ne lui a été transmise, au plus tard le 31 décembre de la deuxième année suivant celle de l'engagement budgétaire au titre du programme, moyennant l'exception visée au paragraphe 2.
La réduction visée ci-dessus peut être demandée une fois si la suspension a duré jusqu'à un an ou plusieurs fois correspondant au nombre d'années écoulées entre la date de la décision judiciaire ou administrative suspendant la mise en œuvre de l'opération et la date de la décision judiciaire ou administrative définitive.
Pour les États membres figurant à l'annexe II, dont le PIB, de 2001 à 2003, était inférieur à 85 % de la moyenne de l'UE à 25 pendant la même période, le délai visé au paragraphe 1 est fixé au 31 décembre de la troisième année suivant celle de l'engagement budgétaire annuel opéré entre 2007 et 2010 au titre de leurs programmes opérationnels.
Ce délai s'applique aussi à l'engagement budgétaire annuel opéré entre 2007 et 2010 au titre d'un programme opérationnel relevant de l'objectif coopération territoriale européenne si au moins un des participants est un État membre visé au premier alinéa.
Il n'est pas tenu compte de ce qui suit dans le calcul du dégagement d'office:
La partie des engagements encore ouverts au 31 décembre 2015 fait l'objet d'un dégagement d'office si la Commission n'a reçu aucune demande de paiement recevable pour celle-ci au plus tard le 31 mars 2017.
Si le présent règlement entre en vigueur après le
1er janvier 2007, le délai au terme duquel peut intervenir le premier dégagement d'office visé au paragraphe 1 est prolongé, a) la partie de l'engagement budgétaire qui a fait l'objet d'une demande de paiement mais dont le remboursement a été interrompu ou suspendu par la Commission au 31 décembre de la deuxième ou de la troisième année suivant celle de l'engagement budgétaire, au titre de l'article 93 et conformément aux articles 91 et 92.
Lorsque le problème ayant entraîné l'interruption ou la suspension est résolu, la règle de dégagement d'office est appliquée à la partie de l'engagement budgétaire concernée; pour le premier engagement, du nombre de mois compris entre le 1er janvier 2007 et la date du premier engagement budgétaire.
Article 94 b) la partie de l'engagement budgétaire qui a fait l'objet d'une demande de paiement mais dont le remboursement a été plafonné, notamment par manque de moyens budgétaires;
Période d'interruption pour les grands projets et les régimes d'aides
Lorsque la Commission décide d'autoriser un grand projet ou un régime d'aides, les montants potentiellement concernés par le dégagement d'office sont réduits des montants annuels prévus pour ces grands projets ou ces régimes d'aides.
c) la partie de l'engagement budgétaire qui n'a pas pu faire l'objet d'une demande de paiement recevable pour des raisons de force majeure ayant des répercussions sérieuses sur la mise en œuvre du programme opérationnel.
Les autorités nationales qui invoquent la force majeure doivent en démontrer les conséquences directes sur la mise en œuvre de tout ou partie du programme opérationnel.
Pour ces montants annuels, la date à laquelle commencent à courir les délais pour le dégagement d'office visé à l'article 93 est la date de la décision ultérieure nécessaire pour autoriser ces grands projets ou ces régimes d'aides.
Le montant potentiellement concerné par le dégagement d'office est diminué des montants que l'autorité de certification n'a
La Commission informe en temps utile l'État membre et les autorités concernées lorsqu'il existe un risque que soit appliqué le dégagement d'office prévu à l'article 93.
La Commission informe l'État membre et les autorités concernées du montant du dégagement d'office résultant des informations en sa possession.
FR
Corrections financières par la Commission
L'État membre dispose d'un délai de deux mois à compter de la réception de cette information pour donner son accord sur le montant ou présenter ses observations.
La Commission procède au dégagement d'office au plus tard neuf mois après le délai visé à l'article 93.
La Commission peut procéder à des corrections financières en annulant tout ou partie de la participation communautaire à un programme opérationnel lorsque, après avoir effectué les vérifications nécessaires, elle conclut que:
a) il existe une grave insuffisance du système de gestion ou de contrôle du programme qui a mis en péril la participation communautaire déjà versée au programme;
Corrections financières b) les dépenses figurant dans un état des dépenses certifié sont irrégulières et n'ont pas été corrigées par l'État membre avant l'ouverture de la procédure de correction au titre du présent paragraphe;
La Commission fonde ses corrections financières sur des cas individuels d'irrégularité recensés, en tenant compte de la nature systémique de l'irrégularité pour déterminer s'il convient d'appliquer une correction forfaitaire ou extrapolée.
Corrections financières par les États membres
Lorsqu'elle décide du montant d'une correction, la Commission tient compte de la nature et de la gravité de l'irrégularité, ainsi que de l'ampleur et des implications financières des insuffisances constatées dans le programme opérationnel concerné.
Les États membres procèdent aux corrections financières requises en rapport avec les irrégularités individuelles ou systémiques détectées dans les opérations ou les programmes opérationnels.
Les corrections auxquelles procèdent les États membres consistent à annuler tout ou partie de la participation publique pour le programme opérationnel.
Les États membres tiennent compte de la nature et de la gravité des irrégularités et de la perte financière qui en résulte pour le Fonds.
Les ressources des fonds ainsi libérées peuvent être réutilisées par l'État membre jusqu'au 31 décembre 2015 pour le programme opérationnel concerné conformément aux dispositions du paragraphe 3.
La participation qui est annulée en application du paragraphe 2 ne peut être réutilisée pour l'opération ou les opérations qui ont fait l'objet de la correction, ni, dans le cas d'une correction financière appliquée par suite d'une irrégularité systémique, pour les opérations existantes relevant en tout ou en partie de l'axe prioritaire dans lequel cette irrégularité systémique s'est produite.
Avant de statuer sur une correction financière, la Commission ouvre la procédure en informant l'État membre de ses conclusions provisoires et en l'invitant à faire part de ses observations dans un délai de deux mois.
En cas d'irrégularité systémique, l'État membre étend ses investigations à toutes les opérations susceptibles d'être affectées.
FR
Tout retard dans le remboursement donne lieu au paiement d'intérêts de retard, depuis l'échéance jusqu'à la date du remboursement effectif.
Le taux d'intérêt est supérieur d'un point et demi de pourcentage au taux qu'applique la Banque centrale européenne à ses principales opérations de refinancement le premier jour ouvrable du mois au cours duquel tombe l'échéance.
Lorsque la Commission propose une correction financière sur la base d'une extrapolation ou à un taux forfaitaire, l'État membre a la possibilité de démontrer, par un examen des documents concernés, que l'étendue réelle de l'irrégularité est inférieure à l'évaluation faite par la Commission.
En accord avec celle-ci, l'État membre peut limiter la portée de cet examen à une partie ou un échantillon approprié des documents concernés.
Sauf dans les cas dûment justifiés, le délai imparti pour cet examen ne dépasse pas deux mois après la période de deux mois visée au premier alinéa.
La Commission tient compte de tout élément fourni par l'État membre dans les délais visés au paragraphe 1.
CHAPITRE I
Comité de coordination des Fonds
La Commission est assistée par le comité de coordination des Fonds (ci-après dénommé le «comité de coordination des Fonds»).
Obligations des États membres
La période prévue à l'article 4, paragraphe 3, de la décision 1999/468/CE est fixée à trois mois.
Le comité de coordination des Fonds adopte son règlement intérieur.
La BEI et le FEI désignent chacun un représentant ne prenant pas part au vote.
L'application d'une correction financière par la Commission n'affecte pas l'obligation de l'État membre de procéder au recouvrement prévu à l'article 98, paragraphe 2, du présent règlement et de récupérer l'aide d'État au titre de l'article 87 du traité et au titre de l'article 14 du règlement (CE) no 659/1999 du Conseil du 22 mars 1999 portant modalités d'application de
CHAPITRE II
Comité prévu à l'article 147 du traité
Cette échéance est fixée au dernier jour du deuxième mois suivant celui de l'émission de l'ordre.
Règlement modifié par l'acte d'adhésion de 2003.
Note: le titre du règlement (CE) no 659/1999 a été aménagé pour tenir compte de la renumérotation des articles du traité instituant la Communauté européenne, conformément à l'article 12 du traité d'Amsterdam; il comportait à l'origine la mention
de l'article 93 du traité.
FR
31.7.2006 l'entrée en vigueur du présent règlement et ayant une incidence financière au cours de la période couverte par les programmes opérationnels.
Chaque État membre désigne un représentant et un suppléant par représentant de chaque catégorie visée au paragraphe 1.
En l'absence d'un membre, le suppléant participe de plein droit aux délibérations.
Les membres et les suppléants sont nommés par le Conseil, sur proposition de la Commission, pour une période de trois ans.
Leur mandat est renouvelable.
Le Conseil s'efforce d'assurer, dans la composition du comité, une représentation équitable des différentes catégories concernées. La BEI et le FEI peuvent désigner, pour les points à l'ordre du jour les concernant, un représentant ne prenant pas part au vote.
b) émet un avis sur les projets de décisions de la Commission portant sur la programmation, pour autant qu'une participation du FSE soit prévue;
Sont exclus du calcul du montant du dégagement d'office, les montants correspondant à des opérations ou programmes qui font l'objet d'une suspension pour raison judiciaire ou d'un recours administratif ayant un effet suspensif.
c) est consulté lorsqu'il traite des catégories de mesures d'assistance technique visées à l'article 45, pour autant qu'une participation du FSE soit prévue, et d'autres questions pertinentes ayant une incidence sur la mise en œuvre des stratégies pour l'emploi, la formation et l'inclusion sociale au niveau de l'UE qui entrent dans le cadre du FSE.
La Commission peut décider de soumettre au comité des questions autres que celles visées au paragraphe 4.
Les avis du comité sont adoptés à la majorité absolue des suffrages valablement exprimés.
La Commission informe le comité de la façon dont elle a tenu compte de ses avis.
Le Conseil réexamine le présent règlement au plus tard le 31 décembre 2013 selon la procédure visée à l'article 161 du traité.
Sans préjudice des dispositions de l'article 105, paragraphe 1, du présent règlement, le règlement (CE) no 1260/1999 est sion sur la base des règlements (CEE) no 2052/88 (1), (CEE) no 4253/88 (2), (CE) no 1164/94 (3) et (CE) no 1260/1999, ou de abrogé à compter du 1er janvier 2007.
Les références au règlement abrogé s'entendent comme faites au présent règlement.
2052/88 du Conseil du 24 juin 1988 concer- nant les missions des Fonds à finalité structurelle, leur efficacité ainsi
Entrée en vigueur que la coordination de leurs interventions entre elles et celles de la
Règlement abrogé par
le règlement (CE) no 2) Règlement (CEE) no
( portant dispositions d'application du règlement (CEE) no 2052/88 en ce qui concerne la coordination entre les interventions des différents Fonds structurels, d'une part, et entre celles-ci et celles de la Banque européenne d'investissement et des autres instruments financiers existants, d'autre part (JO L 374 du 31.12.1988, p. 1).
Règlement abrogé par le règlement (CE) no 1260/1999.
) Règlement (CE) n
1164/94 du Conseil du 16 mai 1994 instituant le Fondsdecohésion (JO L 130 du 25.5.1994, p. 1).
Règlement
Les dispositions des articles 1er à 16, 25 à 28, 32 à 40, 47 à 49, 52 à 54, 56, 58 à 62, 69 à 74, 103 à 105 et 108 sont applicables à compter de la date d'entrée en vigueur du présent règlement, uniquement pour les programmes de la période 2007-2013.
Les autres dispositions sont applicables à partir du 1er janvier 2007.
modifié en dernier lieu par l'acte d'adhésion de 2003.
FR
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Bruxelles, le 11 juillet 2006.
Par le Conseil Le président
FR
Ventilation annuelle des crédits d'engagement pour la période 2007-2013
(visée à l'article 18)
FR
ANNEXE II
Méthodologie et critères visés à l'article 18
Méthode de répartition pour les régions pouvant bénéficier de l'objectif convergence visé à l'article 5, paragraphe 1
— pour les régions des États membres dont le RNB par habitant est inférieur à 82 % de la moyenne communautaire: 4,25 %,
— pour les régions des États membres dont le RNB par habitant se situe entre 82 et 99 % de la moyenne communautaire: 3,36 %,
— pour les régions des États membres dont le RNB par habitant est supérieur à 99 % de la moyenne communautaire: 2,67 %; c) au montant obtenu à l'étape b) est ajouté, s'il y a lieu, le montant résultant de l'octroi d'une prime de 700 EUR par personnes ans emploi, appliqué au nombre de personnes sans emploi de la région concernée dépassant le nombre de celles qui seraient sans emploi sion appliquait le taux de chômage moyen de toutes les régions de convergence de l'UE.
Méthode de répartition pour les États membres admissibles au bénéfice du Fondsdecohésion en vertu de l'article 5, paragraphe 2
L'enveloppe financière théorique totale du Fondsdecohésion est obtenue en multipliant l'intensité moyenne de l'aide par habitant de 44,7 EUR par la population éligible.
L'allocation a priori de cette enveloppe financière théorique à chaque État membre éligible correspond à un pourcentage basé sur la population, la superficie et la prospérité nationale de celui-ci et obtenu selon les étapes suivantes: a) calcul de la moyenne arithmétique de la part de la population et de celle de la superficie de cet État membre par rapport à la population totale et à la superficie totale de l'ensemble des États membres éligibles; si, toutefois, la part de la population totale d'un État membre dépasse sa part de la superficie totale d'un facteur 5 ou plus, ce qui correspondrait à une densité de population extrêmement élevée, seule la part de la population totale sera utilisée pour cette étape; b) ajustement des pourcentages ainsi obtenus par un coefficient représentant un tiers du pourcentage par lequel le RNB par habitant, mesuré en parités de pouvoir d'achat, de cet État membre est supérieur ou inférieur à la moyenne du RNB par habitant de tous les États membres éligibles (moyenne égale à 100 %).
Afin de tenir compte des besoins importants en ce qui concerne les infrastructures dans le domaine des transports et de l'environnement des États membres qui ont adhéré à l'Union européenne le 1er mai 2004 ou ultérieurement, la part du Fondsdecohésion sera fixée à un tiers de leur enveloppe financière totale (Fonds structurels et Fondsdecohésion combinés) en moyenne sur la période.
Pour ce qui est des autres États membres, l'enveloppe financière découlera directement de la méthode de répartition décrite au point 2.
Méthode de répartition pour les États membres et les régions pouvant bénéficier de l'objectif compétitivité régionale et emploi au titre de l'article 6
La part de chaque État membre concerné est la somme des parts de chacune de ses régions éligibles, déterminées sur la base des critères suivants, pondérés comme indiqué: population totale (pondération de 0,5), nombre de personnes sans emploi dans les régions de niveau NUTS 3 dont le taux de chômage est supérieur à la moyenne du groupe (pondération de 0,2), nombre d'emplois nécessaires pour atteindre un taux d'emploi de 70 % (pondération de 0,15), nombre de travailleurs ayant un niveau d'éducation peu élevé (pondération de 0,10) et faible densité de population (pondération de 0,05). Les parts sont ensuite ajustées en fonction de la prospérité régionale relative (pour chaque région, la part totale est diminuée ou majorée de - 5% ou de + 5% selon que son PIB par habitant est inférieur ou supérieur à la moyenne du PIB par habitant du groupe).
La part de chaque État membre ne sera toutefois pas inférieure aux trois-quarts des financements combinés qu'il a obtenus en 2006 au titre des objectifs nos 2 et 3.
FR
Méthode de répartition pour l'objectif coopération territoriale européenne visé à l'article 7
La répartition des ressources entre les États membres bénéficiaires (y compris la contribution du FEDER à l'instrument européen de voisinage et de partenariat et à l'instrument de préadhésion visée à l'article 21, paragraphe 2) est fixée comme suit: a) pour le volet transfrontalier visé à l'article 7, paragraphe 1, sur la base de la population des régions de niveau NUTS 3 situées le long des frontières terrestres et maritimes par rapport à la population totale de toutes les régions éligibles; b) pour le volet transnational visé à l'article 7, paragraphe 2, sur la base de la population totale de l'État membre par rapport à la population totale de tous les États membres concernés.
Méthode de répartition pour les États membres et les régions pouvant bénéficier du soutien transitoire visé à l'article 8
Les dotations au titre du soutien transitoire visé à l'article 8 découleront de l'application des paramètres suivants: a) pour les régions définies à l'article 8, paragraphe 1, en 2007, 80 % de leur niveau d'intensité de l'aide par habitant pour 2006, et ensuite une réduction linéaire pour atteindre en 2013 le niveau de l'intensité moyenne nationale de l'aide par habitant au titre de l'objectif compétitivité régionale et emploi.
À la dotation ainsi obtenue est ajouté, s'il y a lieu, le montant résultant de l'octroi d'une prime de 600 EUR par personnes ans emploi, appliqué au nombre de personnes sans emploi de la région concernée dépassant le nombre de celles qui seraient sans emploi sion appliquait le taux de chômage moyen de toutes les régions de convergence de l'UE; b) pour les régions définies à l'article 8, paragraphe 2, en 2007, 75% de leur niveau d'intensité de l'aide par habitant pour 2006, et ensuite une réduction linéaire pour atteindre en 2011 le niveau de l'intensité moyenne nationale de l'aide par habitant au titre de l'objectif compétitivité régionale et emploi.
À la dotation ainsi obtenue est ajouté, s'il y a lieu, le montant résultant de l'octroi d'une prime de 600 EUR par personnes ans emploi, appliqué au nombre de personnes sans emploi de la région concernée dépassant le nombre de celles qui seraient sans emploi sion appliquait le taux de chômage moyen de toutes les régions de convergence de l'UE; c) pour les États membres définis à l'article 8, paragraphe 3, l'allocation sera dégressive pendant sept ans, les montants étant de 1,2 milliard EUR en 2007, 850 millions EUR en 2008, 500 millions EUR en 2009, 250 millions EUR en 2010, 200 millions EUR en 2011, 150 millions EUR en 2012 et 100 millions EUR en 2013.
Niveau maximal des transferts des Fonds soutenant la cohésion
Afin de contribuer à la réalisation des objectifs consistant à concentrer dûment les ressources de cohésion sur les régions et États membres les moins développés et à réduire les disparités au niveau des intensités moyennes de l'aide par habitant qui résultent du plafonnement, le niveau maximal des transferts des Fonds vers chaque État membre, en vertu du présent règlement, est le suivant:
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en standard de pouvoir d'achat — SPA) est inférieur à 40 % de la moyenne de l'UE à 25: 3,7893 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 40 % et inférieur à 50 % de la moyenne de l'UE à 25: 3,7135 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 50 % et inférieur à 55 % de la moyenne de l'UE à 25: 3,6188 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 55 % et inférieur à 60 % de la moyenne de l'UE à 25: 3,5240 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 60 % et inférieur à 65 % de la moyenne de l'UE à 25: 3,4293 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 65 % et inférieur à 70 % de la moyenne de l'UE à 25: 3,3346 % de leur PIB,
— pour les États membres dont le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) est égal ou supérieur à 70 % et inférieur à 75% de la moyenne de l'UE à 25: 3,2398 % de leur PIB,
— au-delà, le niveau maximal des transferts est réduit de 0,09 point de pourcentage du PIB pour chaque incrément de 5 points de pourcentage du rapport entre le RNB moyen par habitant pour la période 2001-2003 (exprimé en SPA) et le RNB moyen de l'UE à 25.
FR
Les plafonds visés au point 7 comprennent la contribution du FEDER au financement des volets transfrontaliers de l'instrument européen de voisinage et de partenariat et de l'instrument de préadhésion, et de la part du FEADER issue de la section «Orientation» du Fonds européen d'orientation et de garantie agricole et du FEP.
Les calculs du PIB, effectués par la Commission, seront fondés sur les statistiques publiées en avril 2005.
Les taux de croissance nationaux du PIB prévus par la Commission en avril 2005 pour la période 2007-2013 seront appliqués à chaque État membre séparément.
S'il est établi, en 2010, que le PIB cumulé d'un État membre pour la période 2007-2009 s'est écarté de plus de ± 5% du PIB cumulé estimé conformément au point 9, y compris en raison de fluctuations des taux de change, les montants alloués à cet État membre pour la période en question conformément au point 7 seront adaptés en conséquence.
L'effet total net de ces adaptations, positives ou négatives, ne peut dépasser trois milliards d'euros.
En tout état de cause, si l'effet net est positif, les ressources supplémentaires totales seront limitées au niveau de sous utilisation par rapport aux plafonds de la sous-rubrique 1 b) fixés pour la période 2007-2010 dans l'accord interinstitutionnel du 17 mai 2006 sur la discipline budgétaire et la bonne gestion financière.
Les adaptations finales seront étalées en parts égales au cours de la période 2011-2013.
Afin de tenir compte de la valeur du zloty polonais pendant la période de référence, le résultat de l'application pour la Pologne du niveau maximal des transferts défini au point 7 sera multiplié par un coefficient de 1,04 pour la période allant jusqu'au réexamen visé au point 10 (2007-2009).
Dispositions complémentaires
Si, dans un État membre donné, les régions en phase de suppression progressive de l'aide définies à l'article 8, paragraphe 1, représentent au moins un tiers de l'ensemble de la population des régions pleinement éligibles en 2006 à une aide au titre de l'objectif no 1, les taux de l'aide seront, en 2007, de 80 % de leur niveau d'intensité de l'aide par habitant pour 2006, en 2008 de 75 %, en 2009 de 70 %, en 2010 de 65 %, en 2011 de 60 %, en 2012 de 55 % et en 2013 de 50 %.
En ce qui concerne le régime transitoire prévu au point 6, a) et b), le point de départ, pour les régions qui n'étaient pas éligibles au titre de l'objectif no 1 pendant la période 20002006 ou qui ont commencé à être éligibles en 2004, s'établira en 2007 à 90 % de leur niveau théorique d'intensité de l'aide par habitant pour 2006 calculé sur la base de la méthode de répartition arrêtée à Berlin en 1999, leur niveau de PIB par habitant étant assimilé à 75% de la moyenne de l'UE à 15.
Sans préjudice du point 7, les régions polonaises de niveau NUTS 2 de Lubelskie, Podkarpackie, Warminsko-Ma- zurskie, Podlaskie et Świętokrzyskie, dont les niveaux de PIB par habitant (exprimé en SPA) sont les cinq plus bas de l'UE à 25, bénéficieront d'un financement du FEDER qui viendra s'ajouter au financement auquel elle sont droit par ailleurs.
Ce financement supplémentaire s'élèvera à 107 EUR par habitant pour la période 2007-2013 au titre de l'objectif convergence.
Tout ajustement à la hausse des montants attribués à la Pologne conformément au point 10 s'entend déduction faite de ce financement supplémentaire.
Sans préjudice du point 7, la région de niveau NUTS 2 de Közép-Magyarország bénéficiera d'une enveloppe financière supplémentaire de 140 millions EUR pour la période 2007-2013.
Pour cette région, les mêmes dispositions réglementaires s'appliqueraient que pour les régions visées à l'article 8, paragraphe 1.
Sans préjudice du point 7, la région de niveau NUTS 2 de Prague bénéficiera d'une enveloppe financière supplémentaire de 200 millions EUR pour la période 2007-2013 au titre de l'objectif compétitivité régionale et emploi.
Chypre bénéficiera en 2007-2013 du régime transitoire applicable aux régions définies au point 6, sous b), son point de départ pour 2007 étant établi conformément au point 13.
Les régions de niveau NUTS 2 d'Itä-Suomi et Madère, tout en conservant le statut de régions en phase d'instauration progressive de l'aide, bénéficieront du régime financier transitoire prévu au point 6, sous a).
La région de niveau NUTS 2 des Canaries bénéficiera d'une enveloppe financière supplémentaire de 100 millions EUR pour la période 2007-2013 au titre du soutien transitoire visé à l'article 8, paragraphe 2.
Compte tenu des contraintes particulières qu'elles connaissent, les régions ultrapériphériques visées à l'article 299 du traité et les régions de niveau NUTS 2 répondant aux critères fixés à l'article 2 du protocole no 6 annexé à l'acte d'adhésion de l'Autriche, de la Finlande et de la Suède bénéficieront d'un financement supplémentaire du FEDER.
Ce financement s'élèvera à 35 EUR par habitant et par an et viendra s'ajouter à tout financement auquel ces régions ont droit par ailleurs.
En ce qui concerne la répartition pour le volet transfrontalier de l'objectif coopération territoriale européenne visé à l'article 7, paragraphe 1, l'intensité de l'aide destinée aux régions situées le long des anciennes frontières terrestres extérieures entre l'UE à 15 et l'UE à 12 et entre l'UE à 25 et l'UE «+2» sera de 50 % supérieure à celle des autres régions concernées.
FR
En considération des efforts particuliers déployés en Irlande du Nord pour le processus de paix, un total de 200 millions EUR sera attribué au programme PEACE pour la période 2007-2013.
Le programme PEACE sera mis en œuvre en tant que programme transfrontalier au sens de l'article 3, paragraphe 2, point c), et, afin de promouvoir la stabilité sociale et économique dans les régions concernées, il comprendra notamment des actions visant à promouvoir la cohésion entre les communautés.
La région éligible correspond à toute l'Irlande du Nord et aux comtés limitrophes d'Irlande.
Ce programme sera mis en œuvre au titre de l'objectif coopération territoriale européenne dans le plein respect du principe d'additionnalité des interventions des Fonds structurels.
Les régions suédoises relevant de l'objectif compétitivité régionale et emploi percevront une enveloppe supplémentaire de 150 millions EUR au titre du FEDER.
Sans préjudice du point 7, l'Estonie, la Lettonie et la Lituanie, dont la totalité du territoire constitue une zone de niveau NUTS 2, percevront chacune un montant supplémentaire de 35 EUR par habitant au cours de la période 2007-2013.
Les régions autrichiennes relevant de l'objectif compétitivité régionale et emploi qui sont situées aux anciennes frontières extérieures de l'Union européenne percevront une enveloppe supplémentaire de 150 millions EUR au titre du FEDER.
La Bavière percevra également une enveloppe supplémentaire similaire de 75 millions EUR au titre de l'objectif compétitivité régionale et emploi.
L'Espagne percevra une enveloppe supplémentaire de 2 milliards EUR au titre du FEDER, en vue de favoriser les activités dans les domaines de la recherche, du développement et de l'innovation menées par les entreprises et à leur profit, conformément à l'article 4, paragraphe 1, et à l'article 5, paragraphe 1, du règlement (CE) no 1080/2006.
La répartition indicative de cette enveloppe est de 70 % en faveur des régions éligibles au titre de l'objectif convergence visé à l'article 5, de 5% pour les régions éligibles au soutien transitoire visé à l'article 8, paragraphe 1, de 10 % en faveur des régions éligibles au titre de l'objectif compétitivité régionale et emploi visé à l'article 6 et de 15 % pour les régions éligibles au soutien transitoire visée à l'article 8, paragraphe 2.
Ceuta et Melilla percevront une enveloppe supplémentaire de 50 millions EUR allouée par le FEDER pendant la période 20072013, au titre du soutien transitoire visé à l'article 8, paragraphe 1.
L'Italie percevra une enveloppe supplémentaire de 1,4 milliard EUR au titre des Fonds structurels, répartie comme suit: 828 millions EUR en faveur des régions éligibles au titre de l'objectif convergence visé à l'article 5, paragraphe 1, 111 millions EUR en faveur de la région éligible au soutien transitoire visé à l'article 8, paragraphe 1, 251 millions EUR en faveur de la région éligible au soutien transitoire visé à l'article 8, paragraphe 2, et 210 millions EUR en faveur des régions éligibles au titre de l'objectif compétitivité régionale et emploi visé à l'article 6.
Compte tenu de la situation particulière que connaissent la Corse (30 millions EUR) et le Hainaut français (70 millions EUR), la France percevra une enveloppe supplémentaire de 100 millions EUR pour la période 2007-2013 au titre de l'objectif compétitivité régionale et emploi.
Les Länder orientaux de l'Allemagne qui peuvent prétendre à un soutien au titre de l'objectif convergence visé à l'article 5, paragraphe 1, percevront une enveloppe supplémentaire de 167 millions EUR.
Par ailleurs, une enveloppe supplémentaire de 58 millions EUR sera octroyée aux Länder orientaux de l'Allemagne éligibles au soutien transitoire (visé à l'article 8, paragraphe 1).
Nonobstant le point 7, une enveloppe supplémentaire de 300 millions EUR au titre du FEDER est allouée à l'objectif coopération territoriale européenne comme suit: 200 millions EUR pour la coopération transnationale au sens de l'article 7, paragraphe 2, et 100 millions EUR pour la coopération interrégionale au sens de l'article 7, paragraphe 3.
G É N É R du 21 décembre 2006
RÈGLEMENT modifiant l'annexe III du règlement (CE) n° 1083/2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) n° 1260/1999
LE CONSEIL DE L'UNION EUROPÉENNE,
1), et notamment son article 4, vu le traité d'adhésion de la Bulgarie et de la Roumanie (paragraphe 3, vu l'acte d'adhésion de la Bulgarie et de la Roumanie (2
), et notamment son article 56, vu la proposition de la Commission, considérant ce qui suit:
Conformément à l'article 56 de l'acte d'adhésion, lorsque des actes qui restent en vigueur e r après le 1 janvier 2007 doivent être adaptés du fait de l'adhésion et que les adaptations nécessaires n'ont pas été prévues dans l'acte d'adhésion ou ses annexes, le Conseil adopte à cette fin les actes nécessaires, sauf si la Commission a elle-même adopté l'acte original.
Le règlement (CE) n° 1083/2006 (3) du Conseil définit les règles générales régissant l'assistance du Fonds européen de développement régional, du Fonds social européen et du Fonds de cohésion ainsi que leurs objectifs.
Selon l'article 53, l'annexe III dudit règlement fixe les plafonds applicables aux taux de cofinancement dans le cadre des programmes opérationnels, par État membre et par objectif, sur la base de critères objectifs.
Il conviendrait d'adapter l'annexe III du règlement (CE) n° 1083/2006 afin de tenir compte de l'adhésion de la Bulgarie et de la Roumanie à l'Union européenne.
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
«ANNEXE III
Plafonds applicables aux taux de cofinancement (visés à l'article 53)
RÈGLEMENT
Critères
États membres
FEDER et FSE
Fonds de cohésion en pourcentage des dépenses éligibles en pourcentage des dépenses éligibles
85 % pour les objectifs convergence et compétitivité régionale et emploi
1) États membres dont le PIB moyen par habitant, de 2001 à 2003, était inférieur à 85 % de la moyenne de l'UE à 25 pendant la même période
Bulgarie, République tchèque, Estonie, Grèce, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Portugal, Roumanie, Slovénie, Slovaquie
Espagne
2) États membres autres que ceux visés à la ligne 1) éligibles au régime transitoire du Fonds de cohésion au 1er janvier 2007
80 % pour les régions de convergence et les régions en phase d'instauration progressive de l'aide au titre de l'objectif compétitivité régionale et emploi
50 % pour l'objectif compétitivité régionale et emploi en dehors des régions en phase d'instauration progressive de l'aide
4) États membres autres que ceux visés aux lignes 1) et 2)
50 % pour l'objectif compétitivité régionale et emploi
6) Régions ultrapériphériques visées à l'article 299, paragraphe 2, du traité
85 % au titre des objectifs convergence et compétitivité régionale et emploi
FR
RECTIFICATIFS
Rectificatif au règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) no 1260/1999
(«Journal officiel de l'Union européenne» L 210 du 31 juillet 2006)
À la page 76, l'annexe IV se lit comme suit:
Catégories de dépenses (visées à l'article 9, paragraphe 3)
Objectifs: convergence et compétitivité régionale et emploi
Objectif: convergence et régions visées à l'article 8, paragraphe 2, sans préjudice de la décision prise conformément à l'article 5, paragraphe 3, dernier alinéa du règlement (CE) no 1080/2006
Thèmes prioritaires
Recherche et développement technologique (RDT), innovation et esprit d'entreprise
Activités de RDT dans les centres de recherche
Infrastructures en matière de RDT (y compris implantation matérielle, appareillage et réseaux informatiques à haut débit reliant les centres de recherche) et centres de compétence dans des technologies spécifiques
Transfert de technologie et amélioration des réseaux de coopération entre les petites entreprises (PME), entre celles-ci et les autres entreprises, les universités, les établissements d'enseignement supérieur de tous types, les autorités régionales, les centres de recherche et les pôles scientifiques et technologiques (parcs scientifiques et technologiques, technopoles, etc.)
Soutien à la RDT, notamment dans les PME (y compris accès aux services de RDT dans les centres de recherche)
Services de soutien avancé aux sociétés et groupes de sociétés
Assistance aux PME pour la promotion de produits et de processus de production respectueux de l'environnement (mise en œuvre de systèmes efficaces de gestion de l'environnement, adoption et utilisation de technologies de prévention de la pollution, intégration de technologies propres dans la production des entreprises)
Investissements dans des entreprises dont les activités sont directement liées à la recherche et à l'innovation (technologies de l'innovation, création de nouvelles entreprises par les universités, centres et sociétés de RDT existants, etc.)
Autres investissements dans des entreprises
Autres mesures visant à stimuler la recherche, l'innovation et l'esprit d'entreprise dans les PME
Société de l'information
Infrastructures téléphoniques (y compris les réseaux à haut débit)
Technologies de l'information et de la communication (accès, sécurité, interopérabilité, prévention des risques, recherche, innovation, contenu numérique, etc.)
Technologies de l'information et de la communication (RTE-TIC)
Services et applications à l'usage des citoyens (santé en ligne, administration en ligne, formation en ligne, intégration par les technologies de la société de l'information, etc.)
Services et applications destinées aux PME (commerce électronique, éducation et formation, mise en réseau, etc.)
Autres mesures visant à améliorer l'accès et l'utilisation efficace des TIC par les PME
FR
Voies navigables intérieures (RTE-T)
Gaz naturel (RTE-E)
Produits pétroliers (RTE-E)
Énergie renouvelable: énergie éolienne
Énergie renouvelable: énergie solaire
Énergie renouvelable: biomasse
Énergie renouvelable: énergie hydroélectrique, géothermique et autre
Efficacité énergétique, cogénération, gestion de l'énergie
Protection de l'environnement et prévention des risques
Accroître la capacité d'adaptation des travailleurs et des sociétés, des entreprises et des entrepreneurs
Développement de systèmes et de stratégies d'éducation et de formation tout au long de la vie au sein des entreprises; formation et services aux employés afin d'améliorer leur capacité d'adaptation au changement; promotion de l'esprit d'entreprise et de l'innovation
Conception et diffusion de formes d'organisation du travail novatrices et plus productives
Développement de services spécifiques pour l'emploi, la formation et l'accompagnement dans le contexte de restructurations de secteurs et d'entreprises et mise au point de systèmes permettant d'anticiper les changements économiques et les exigences futures en termes d'emplois et de compétences
Améliorer l'accès à l'emploi et l'insertion durable
Mise en œuvre de mesures actives et préventives sur le marché du travail
Mesures visant à encourager le vieillissement actif et la prolongation de la vie professionnelle
Soutien à l'emploi indépendant et à la création d'entreprises
Mesures visant à améliorer l'accès à l'emploi et à accroître la participation durable et la progression des femmes dans l'emploi pour réduire la ségrégation fondée sur le sexe sur le marché du travail, et mesures visant à concilier vie professionnelle et vie privée, notamment en facilitant l'accès aux services de garde des enfants et d'aide aux personnes dépendantes
Actions spécifiques pour accroître la participation des migrants à l'emploi et renforcer ainsi leur intégration sociale
FR
Améliorer l'intégration sociale des personnes moins favorisées
Parcours d'insertion dans l'emploi et de retour sur le marché du travail pour les personnes défavorisées; lutte contre la discrimination dans l'entrée et la progression sur le marché du travail, et actions visant à encourager l'acceptation de la diversité sur le lieu de travail
Amélioration du capital humain
Conception, adoption et mise en œuvre de réformes des systèmes d'éducation et de formation afin d'accroître l'employabilité, d'améliorer l'adaptation de l'éducation et de la formation initiales et professionnelles aux besoins du marché du travail et d'actualiser les aptitudes du personnel de formation dans l'objectif de favoriser l'innovation et une économie fondée sur la connaissance
Mesures visant à encourager la participation accrue à l'éducation et à la formation tout au long de la vie, y compris par des actions visant à réduire l'abandon scolaire précoce et la ségrégation des personnes fondée sur le sexe ainsi que par l'amélioration de l'accès à l'éducation et à la formation initiales, professionnelles et supérieures et de leur qualité
Développement du potentiel humain dans le domaine de la recherche et de l'innovation, en particulier au moyen des études postuniversitaires et de la formation des chercheurs, ainsi que par les activités en réseau entre les universités, les centres de recherche et les entreprises»
FONDS EUROPÉEN DE DÉVELOPPEMENT RÉGIONAL
Fonds européen de développement régional (FEDER)
Le rôle du FEDER est de promouvoir l’investissement et de contribuer à réduire les déséquilibres entre les régions de l’Union.
Les financements prioritaires visent la recherche, l’innovation, les questions environnementales et la prévention des risques, tandis que l’investissement dans les infrastructures continue à jouer un rôle important, notamment dans les régions les moins développées.
L’ensemble du règlement général s’applique au FEDER, le règlement suivant ne reprend que les points qui diffèrent des dispositions générales.
Liste des priorités d’intervention du FEDER (articles 4 à 6)Ce règlement définit des listes de priorités accordées au FEDER pour chacun des objectifs, ce qui n’était pas le cas lors de la précédente période de programmation.
Liste des dépenses non-éligibles (article 7)En 2000-2006, les dépenses éligibles à une contribution du FEDER étaient définies sur le plan communautaire.
Le règlement listait “ce que pouvait financer le FEDER”.
En 20072013, les règles d’éligibilité des dépenses sont nationales, à l’exception de quelques dépenses “non-éligibles” définies dans le règlement suivant.
Traitement des situations spécifiques (articles 8 à 11) Les actions relatives à la dimension urbaine sont intégrées aux programmes opérationnels, en se fondant sur l’expérience de l’initiative URBAN.
L’action FEDER vise en effet à résoudre les problèmes économiques, environnementaux et sociaux des villes.
Le règlement prévoit que dans le cas de développement urbain durable, le FEDER peut financer les actions relevant du champ d’intervention du FSE (dans la limite de 15 % des crédits alloués par la Communauté à chaque axe prioritaire d’un programme opérationnel).
Il s’agit d’une dérogation à l’article 34 du règlement général qui fixe une limite à 10 %.
Il prévoit également la compensation des surcoûts qui incombent aux régions ultrapériphériques (les Açores, Madère, les Canaries et les départements français d’outre-mer) compte tenu de leur situation géographique et de leurs contraintes spécifiques.
Cette enveloppe est la seule qui permet de financer des frais de fonctionnement.
Dispositions spécifiques pour l’objectif coopération territoriale européenne (articles 12 à 21)Dans le cadre du troisième objectif (coopération transfrontalière, transnationale et interrégionale), le FEDER peut financer de 10 à 20 % du montant de sa contribution à un programme opérationnel (les spécificités sont définies dans le règlement) pour des actions “situées en dehors de la Communauté européenne”.
On assiste à un renforcement de la coopération avec les pays-tiers qui ont une frontière commune avec un État membre de l’Union.
Il est à noter que le règlement FEDER introduit une nouveauté par rapport à la période précédente pour la coopération territoriale européenne, c’est la désignation d’un “premier bénéficiaire” des fonds chargé de les transférer ensuite aux autres bénéficiaires.
Cela facilite la gestion financière commune lorsque plusieurs régions ou plusieurs États sont impliqués.
FR
(Actes dont la publication est une condition de leur applicabilité)
RÈGLEMENT (CE) No
1080/2006 DU PARLEMENT EUROPÉEN ET DU CONSEIL du 5 juillet 2006
FEDER relatif au Fonds européen de développement régional et abrogeant le règlement (CE) no
Il convient que le FEDER fournisse une assistance dans le cadre d'une stratégie générale à l'égard de la politique de cohésion qui garantisse une plus grande concentration de l'intervention sur les priorités de la Communauté.
(4) vu la proposition de la Commission,
1 vu l'avis du Comité économique et social européen (
Le règlement (CE) no 1083/2006 prévoit que les règles d'éligibilité des dépenses doivent être établies au niveau national, hormis certaines exceptions pour lesquelles il est nécessaire de fixer des règles spécifiques.
Des dispositions spécifiques devraient donc être prévues en ce qui concerne les exceptions relatives au FEDER.
2 vu l'avis du Comité des régions (
(5) statuant conformément à la procédure visée à l'article 251 du traité (3), considérant ce qui suit:
Dans le cadre d'une opération intégrée de développement urbain, il est jugé nécessaire de soutenir des actions limitées visant à rénover les logements dans les zones affectées ou menacées par une détérioration physique et l'exclusion sociale dans les États membres qui ont adhéré à l'Union européenne le 1er mai 2004 ou après cette date.
Il est nécessaire d'établir que la contribution du FEDER aux dépenses de logement devrait porter sur la fourniture de logements de qualité aux personnes à faible revenu, y compris le parc de logements récemment privatisé, ainsi que sur la fourniture de logements aux personnes de catégories sociales défavorisées.
L'article 160 du traité prévoit que le Fonds européen de développement régional (FEDER) est destiné à contribuer à la correction des principaux déséquilibres régionaux dans la Communauté.
Ainsi, le FEDER contribue à réduire l'écart entre les niveaux de développement des diverses régions et à rattraper le retard des régions les moins favorisées, y compris les zones rurales et urbaines, les zones industrielles en déclin, ainsi que les régions affectées par un handicap géographique ou naturel, telles que les régions insulaires et les zones montagneuses, les zones à faible densité de population et les régions frontalières.
Les dispositions communes aux Fonds structurels et au Fondsdecohésion sont établies par le règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fondsdecohésion (4).
Il y a lieu de définir les dispositions particu-
La mise en œuvre effective et efficace des actions soutenues par le FEDER dépend de la bonne gouvernance et du partenariat entre tous les partenaires territoriaux et socioéconomiques concernés, et en particulier les autorités régionales et locales, ainsi que tout autre organe concerné, lors des différentes étapes de la mise en œuvre des programmes opérationnels cofinancés par le FEDER.
lières concernant le type d'actions qui peuvent bénéficier d'un financement du FEDER au titre des objectifs définis dans ce règlement.
3) Avis du Parlement européen du 6 juillet 2005 (non encore paru au Journal officiel), position commune du Conseil du 12 juin 2006
(non encore parue au Journal officiel) et position du Parlement européen du 4 juillet 2006 (non encore parue au Journal officiel).
Les États membres et la Commission devraient garantir l'absence de toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle, lors des différentes étapes de la mise en œuvre des programmes opérationnels cofinancés par le FEDER.
4) Voir page 25 du présent Journal officiel.
FR
Le FEDER devrait aussi traiter les difficultés particulières rencontrées par certaines îles, zones montagneuses, régions frontalières et régions faiblement peuplées dont la situation géographique ralentit le développement, afin d'encourager le développement durable de ces zones et régions.
Il est nécessaire de fixer des dispositions particulières concernant la programmation, la gestion, le suivi et le contrôle des programmes opérationnels dans le cadre de l'objectif de coopération territoriale européenne.
urbain durable devrait être renforcé par l'intégration complète des actions menées dans ce domaine dans les programmes opérationnels cofinancés par le FEDER, une attention particulière étant accordée au développement local et aux actions en matière d'emploi, ainsi qu'à leur potentiel d'innovation.
Il importe de favoriser une coopération transfrontalière, transnationale et interrégionale efficace avec les pays voisins de la Communauté lorsque cela est nécessaire pour que les régions des États membres qui sont limitrophes de pays tiers puissent être efficacement aidées dans leur développement.
Il convient donc d'autoriser, de manière exceptionnelle, l'intervention du FEDER pour le financement de projets situés sur le territoire des pays tiers lorsqu'ils bénéficient aux régions de la Communauté.
Il conviendrait en outre de réaliser une synergie entre le soutien apporté par le FEDER, d'une part, et celui apporté par le Fonds social européen conformément au règlement (CE) no 1081/2006 du Parlement européen et
(16) du Conseil du 5 juillet 2006 relatif au Fonds social européen (2) et le Fondsdecohésion conformément au règle-
Dans un souci de clarté, il y a donc lieu d'abroger le règlement (CE) no 1783/1999 du Parlement européen et ment (CE) no 1084/2006 du Conseil du 11 juillet 2006 instituant un Fondsdecohésion (3), par le Fonds euro- du Conseil du 12 juillet 1999 relatif au Fonds européen de développement régional (5), péen agricole pour le développement rural conformément au règlement (CE) no 1698/2005 du Conseil du
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (4) et un Fonds européen pour la pêche, d'autre part.
CHAPITRE I
Il est nécessaire de faire en sorte que les actions menées par le FEDER en faveur des petites et moyennes entreprises (PME) prennent en compte et soutiennent la mise en œuvre de la charte européenne des petites entreprises adoptée les 19 et 20 juin 2000 lors du Conseil européen de Santa Maria da Feira.
Le présent règlement établit les tâches du Fonds européen de développement régional (FEDER), l'étendue de son intervention en ce qui concerne les objectifs de convergence, de compétitivité régionale et d'emploi et de coopération territoriale européenne, tels que définis à l'article 3, paragraphe 2, du règlement (CE) no 1083/2006, ainsi que les règles d'éligibilité à cette intervention.
Le FEDER est régi par le règlement (CE) no par le présent règlement.
Une attention particulière devrait être réservée aux régions ultrapériphériques, notamment en étendant, à titre exceptionnel, le champ d'intervention du FEDER pour y englober le financement des aides au fonctionnement visant à compenser les surcoûts dus à leur situation particulière du point de vue économique et social, situation aggravée par l'isolement, l'insularité, la faible superficie, la topographie et le climat défavorables de ces régions, ainsi que par leur dépendance économique à l'égard d'un nombre réduit de produits, caractéristiques permanentes et combinées qui entravent sévèrement le développement de ces régions.
De telles mesures spécifiques requièrent l'utilisation comme base juridique de l'article 299, paragraphe 2, du traité.
Objectif
Le FEDER devrait traiter les problèmes d'accessibilité et d'éloignement des grands marchés, auxquels doivent faire face les régions à très faible densité de population, mentionnés au protocole no 6 relatif aux dispositions spéciales pour l'objectif no 6 dans le cadre des Fonds structurels en Finlande et en Suède annexé à l'acte
Règlement modifié en dernier lieu par
( vention visant à renforcer la cohésion économique et sociale en corrigeant les principaux déséquilibres régionaux par le biais d'un soutien au développement et à l'ajustement structurel des économies régionales, y compris la reconversion des régions industrielles en déclin et des régions en retard de développement, et en soutenant la coopération transfrontalière, transnationale et interrégionale.
le règlement (CE) no 173/2005 (JO L 29 du 2.2.2005, p. 3).
2) Voir page 12 du présent Journal officiel.
FR
Ce faisant, le FEDER donne effet aux priorités de la Communauté, et en particulier à la nécessité de renforcer la compétitivité et l'innovation, de créer et de sauvegarder des emplois durables et d'assurer un développement durable.
public-privé et les grappes d'entreprises; l'assistance à la fourniture de services commerciaux et technologiques aux groupes de PME; et la stimulation de l'esprit d'entreprise et du financement de l'innovation pour les PME au moyen d'instruments d'ingénierie financière;
Champ d'application de l'intervention la société de l'information, y compris l'élaboration d'une infrastructure de communications électroniques, de contenu local, de services et d'applications, l'amélioration de l'accès sûr aux services publics en ligne et leur développement; et l'aide et les services aux PME pour l'adoption et l'utilisation efficace des technologies de l'information et de la communication (TIC) ou l'exploitation d'idées nouvelles;
Le FEDER concentre son intervention sur des priorités thématiques.
Le type et la gamme d'actions à financer au sein de chaque priorité reflètent la nature différente des objectifs de convergence, de compétitivité régionale et d'emploi, et de coopération territoriale européenne, conformément aux articles 4, 5 et 6.
R É G LEMENT a) des investissements productifs qui contribuent à créer et à sauvegarder des emplois durables, essentiellement par le biais d'aides directes aux investissements réalisés principalement dans les PME; b) des investissements dans les infrastructures; c) du développement du potentiel endogène par des mesures de soutien au développement régional et local.
Ces mesures comprennent l'assistance et les services aux entreprises, en particulier aux PME, la création et le développement d'instruments de financement tels que le capital-risque, les fonds d'emprunt et de garantie, les fonds de développement local, les bonifications d'intérêts, la mise en réseau, la coopération et l'échange d'expérience entre les régions, les villes et les acteurs sociaux, économiques et environnementaux pertinents; l'environnement, y compris les investissements liés à l'approvisionnement en eau ainsi qu'à la gestion des déchets et de l'eau; le traitement des eaux usées et la qualité de l'air; la prévention et le contrôle de la désertification ainsi que la lutte contre ce phénomène; la prévention et le contrôle intégrés de la pollution; les aides visant à atténuer les effets des changements climatiques; la réhabilitation de l'environnement physique, y compris des sites et des terrains contaminés et des friches; la promotion de la biodiversité et la protection de la nature, y compris des investissements dans les sites Natura 2000; l'aide aux PME dans le but de promouvoir des schémas de production durables par la mise en place de systèmes de gestion environnementale rentables et par l'adoption et l'utilisation de technologies de prévention de la pollution; d) de l'assistance technique visée aux articles 45 et 46 du règlement (CE) no 1083/2006.
5) la prévention des risques, y compris l'élaboration et la mise en œuvre de plans visant à prévenir et à gérer les risques naturels et technologiques;
Les divers investissements et mesures énumérés aux points a) à d) sont disponibles pour mettre en œuvre les priorités thématiques conformément aux articles 4, 5 et 6.
Convergence le tourisme, y compris la promotion des ressources naturelles en tant que potentiel pour le développement du tourisme durable; la protection et la valorisation du patrimoine naturel à l'appui du développement socio- économique; l'aide visant à améliorer l'offre de services touristiques par le biais de nouveaux services à plus forte valeur ajoutée et à faciliter le passage à de nouveaux modèles de tourisme plus durables;
Au titre de l'objectif «convergence», le FEDER concentre son intervention sur le soutien au développement économique durable intégré, aux niveaux régional et local, et à l'emploi, en mobilisant et en renforçant la capacité endogène au moyen de programmes opérationnels visant à moderniser et à diversifier les structures économiques et à créer et à sauvegarder des emplois durables.
8) la recherche et le développement technologique (RDT), l'innovation et l'esprit d'entreprise, y compris le renforcement des capacités de recherche et de développement technologique et leur intégration dans l'Espace européen de la recherche, y compris les infrastructures; l'aide à la RDT, notamment dans les PME, et au transfert de technologies; l'amélioration des liens entre les PME, d'une part, et l'enseignement supérieur, les établissements de recherche et les centres de recherche et de technologie, d'autre part; le développement des réseaux d'entreprises; les partenariats les investissements dans les transports, y compris l'amélioration des réseaux transeuropéens et des liaisons avec le réseau RTE-T; les stratégies intégrées de promotion des transports propres, qui contribuent à améliorer l'accès aux services de passagers et de marchandises ainsi que leur qualité, à réaliser une répartition modale plus équilibrée, à encourager les intermodalités et à réduire les incidences sur l'environnement;
FR
9) d) la création d'instruments d'ingénierie financière et de pépinières propices à la capacité de développement technologique et de recherche des PME et à l'encouragement de l'esprit d'entreprise et de la formation de nouvelles entreprises, en particulier des PME faisant une utilisation intensive de la connaissance; les investissements liés à l'énergie, y compris dans l'amélioration des réseaux transeuropéens qui contribuent à renforcer la sécurité de l'approvisionnement, l'intégration des considérations environnementales, l'amélioration de l'efficacité énergétique et le développement des énergies renouvelables;
2) l'environnement et la prévention des risques, et en particulier:
10) les investissements en faveur de l'éducation, notamment de la formation professionnelle, qui contribuent à accroître l'attractivité et la qualité de vie; a) l'encouragement des investissements pour la réhabilitation de l'environnement physique, y compris les sites et terrains contaminés, désertifiés et en friche;
11) les investissements dans les infrastructures sanitaires et sociales qui contribuent au développement régional et local et à accroître la qualité de la vie.
Article 5 b) la promotion du développement des infrastructures liées à la biodiversité et des investissements dans les sites Natura 2000, lorsque cette démarche contribue au développement économique durable et/ou à la diversification des zones rurales;
Compétitivité régionale et emploi c) la stimulation de l'efficacité énergétique et de la production d'énergies renouvelables, et la mise au point de systèmes efficaces de gestion de l'énergie; d) la promotion de transports publics propres et durables, en particulier dans les zones urbaines;
Au titre de l'objectif de compétitivité régionale et d'emploi, le FEDER concentre son intervention, dans le cadre de stratégies de développement durable, tout en promouvant l'emploi, essentiellement sur les trois priorités suivantes: e) l'élaboration de plans et de mesures de prévention et de gestion des risques naturels (par exemple, la désertification, les sécheresses, les incendies et les inondations) et technologiques;
1) l'innovation et l'économie de la connaissance, notamment par la création et le renforcement d'économies régionales efficaces de l'innovation et de relations généralisées entre les secteurs privé et public, les universités et les centres technologiques, tenant compte des besoins locaux, et en particulier: f) la protection et la valorisation du patrimoine naturel et culturel à l'appui du développement socioéconomique et la promotion des ressources naturelles et culturelles en tant que potentiel pour le développement du tourisme durable;
3) l'accès aux services de transport et de télécommunications d'intérêt économique général, et en particulier: a) l'amélioration des capacités régionales de RDT et d'innovation, directement liées aux objectifs régionaux de développement économique, par un soutien en faveur de centres de compétence industriels ou axés sur une technologie spécifique; par la promotion de la RDT industrielle, des PME et du transfert de technologies; par le développement de la prévision technologique et de l'évaluation comparative au niveau international des politiques de promotion de l'innovation; et par un soutien en faveur de la collaboration entre entreprises et des politiques conjointes en matière de RDT et d'innovation; a) le renforcement des réseaux secondaires de transport par l'amélioration des liaisons avec les réseaux transeuropéens de transport (RTE-T), avec les centres ferroviaires, aéroports et ports régionaux ou avec les plates-formes multimodales; par la mise en place de liaisons transversales avec les principales lignes ferroviaires; et par la promotion des voies navigables intérieures régionales et locales, ainsi que du transport maritime à courte distance; b) l'encouragement de l'accès aux TIC par les PME, de leur adoption et de leur utilisation efficace, par le soutien de l'accès aux réseaux; de l'établissement de points d'accès publics à l'internet; de l'équipement et du développement de services et d'applications, avec notamment la mise en place de plans d'action pour les très petites entreprises et les entreprises artisanales.
b) la stimulation de l'innovation et de l'esprit d'entreprise dans tous les secteurs de l'économie régionale et locale par un soutien en faveur de la commercialisation de produits, de processus et de services nouveaux ou améliorés par les PME; par un soutien en faveur des réseaux et des grappes d'entreprises; par l'amélioration de l'accès des PME aux financements; par la promotion des réseaux de coopération entre les entreprises et les établissements d'enseignement supérieur et de recherche adéquats; et par un accès plus aisé pour les PME aux services d'appui aux entreprises, ainsi que par un soutien en faveur de l'intégration de technologies plus propres et innovantes dans les PME; c) la promotion de l'esprit d'entreprise, notamment en facilitant l'exploitation économique des idées nouvelles et en encourageant la création de nouvelles entreprises par les établissements d'enseignement supérieur et de recherche concernés et les entreprises existantes;
En outre, s'agissant des programmes opérationnels cofinancés par le FEDER dans les régions ayant droit au financement spécifique et transitoire visé à l'article 8, paragraphe 2, du règlement (CE) no 1083/2006, les États membres et la Commission peuvent décider d'étendre le soutien aux priorités visées à l'article 4 du présent règlement.
FR
Coopération territoriale européenne scientifique et le transfert technologique entre les infrastructures de RDT et les centres internationaux d'excellence en matière de RDT; le jumelage d'organismes de transfert de technologies, et l'élaboration d'instruments d'ingénierie financière conjoints axés sur le soutien de la RDT dans les PME;
Au titre de l'objectif de coopération territoriale européenne, le FEDER concentre son aide sur les priorités suivantes:
1) le développement d'activités économiques, sociales et environnementales transfrontalières au moyen de stratégies conjointes en faveur du développement territorial durable, essentiellement:
FEDER a) en encourageant l'esprit d'entreprise, notamment le développement des PME, du tourisme, de la culture et du commerce transfrontalier; b) l'environnement: la gestion de l'eau, de l'efficacité énergétique, de la prévention des risques et des activités liées à la protection de l'environnement dont la dimension transnationale est évidente.
Ces actions peuvent comprendre: la protection et la gestion des bassins hydrographiques, des zones côtières, des ressources marines, des services des eaux et des zones humides; la prévention des incendies, de la sécheresse et des inondations; la promotion de la sécurité maritime et la protection contre les risques naturels et technologiques; la protection et la valorisation du patrimoine naturel à l'appui du développement socioéconomique et du tourisme durable; b) en encourageant et en améliorant la protection et la gestion conjointes des ressources naturelles et culturelles, ainsi que la prévention des risques environnementaux et technologiques;
R É G LEMENT c) en soutenant les liens entre les zones urbaines et les zones rurales; d) en réduisant l'isolement par un meilleur accès aux réseaux et aux services de transport, d'information et de communication et aux réseaux et aux installations transfrontaliers de distribution d'eau, de gestion des déchets et d'approvisionnement en énergie; c) l'accessibilité: activités contribuant à faciliter l'accès aux services de transport et de télécommunications ainsi qu'à améliorer leur qualité, lorsque la dimension transnationale de ces services est évidente.
Ces actions peuvent comprendre: la réalisation d'investissements dans les sections transfrontalières des réseaux transeuropéens; l'amélioration de l'accès local et régional aux réseaux nationaux et transnationaux; l'amélioration de l'interopérabilité des systèmes nationaux et régionaux; et la promotion de technologies de l'information et de la communication de pointe; e) en développant la collaboration, les capacités et l'utilisation conjointe des infrastructures, en particulier dans des secteurs tels que la santé, la culture, le tourisme et l'éducation.
d) le développement urbain durable: le renforcement du développement polycentrique aux niveaux transnational, national et régional, dont l'impact transnational est évident.
Ces actions peuvent comprendre: la création et l'amélioration de réseaux urbains et des relations entre zones urbaines et rurales; l'élaboration de stratégies pour prendre en compte les questions similaires concernant les dimensions urbaine et rurale; la préservation et la promotion du patrimoine culturel et l'intégration stratégique des zones de développement dans une perspective transnationale.
L'assistance à la coopération bilatérale entre les régions maritimes peut être étendue aux priorités visées au point 1);
En ce qui concerne le programme PEACE entre l'Irlande du Nord et les comtés limitrophes d'Irlande, tel que prévu au titre des dispositions du point 22 de l'annexe II du règlement (CE) no 1083/2006, le FEDER contribue, en plus des actions visées ci-dessus, à promouvoir la stabilité sociale et économique dans les régions concernées, notamment par des actions visant à promouvoir la cohésion entre les communautés;
3) le renforcement de l'efficacité de la politique régionale par la promotion:
2) l'établissement et le développement de la coopération transnationale, y compris de la coopération bilatérale entre régions maritimes non couverte par le point 1), au moyen du financement de réseaux et d'actions propices au développement territorial intégré, centrées principalement sur les priorités suivantes: a) de la coopération interrégionale axée sur l'innovation et l'économie de la connaissance ainsi que sur l'environnement et la prévention des risques au sens de l'article 5, points 1) et 2); b) des échanges d'expériences concernant l'identification, le transfert et la diffusion des meilleures pratiques, y compris en ce qui concerne le développement urbain durable visé à l'article 8; et a) l'innovation: la création et le développement de réseaux scientifiques et technologiques, et l'amélioration des capacités régionales en matière de RTD et d'innovation lorsqu'elles contribuent directement au développement économique harmonieux des zones transnationales.
Les actions peuvent comprendre la mise en place de réseaux entre les établissements d'enseignement supérieur et de recherche concernés, d'une part, et les PME, d'autre part; des liaisons en vue de faciliter l'accès à la connaissance c) des actions liées aux études, à la collecte de données ainsi qu'à l'observation et à l'analyse des tendances de développement dans la Communauté.
FR
Éligibilité des dépenses développement de stratégies participatives, intégrées et durables pour faire face à la forte concentration de problèmes économiques, environnementaux et sociaux dans les zones urbaines.
Les dépenses suivantes ne sont pas éligibles à une contribution du FEDER: a) les intérêts débiteurs; b) l'achat de terrains pour un montant supérieur à 10 % des dépenses totales éligibles de l'opération concernée.
Ces stratégies favorisent un développement urbain durable par le biais d'actions telles que le renforcement de la croissance économique; la réhabilitation de l'environnement physique, la reconversion des friches industrielles; la préservation et la mise en valeur du patrimoine naturel et culturel; les actions stimulant l'esprit d'entreprise, l'emploi local et le développement communautaire et la fourniture de services à la population, compte tenu de l'évolution des structures démographiques.
c) le démantèlement de centrales nucléaires; d) la taxe sur la valeur ajoutée récupérable.
Par dérogation à l'article 34, paragraphe 2, du règlement (CE) no 1083/2006 et lorsque ces actions sont mises en œuvre dans
Les dépenses de logement ne sont éligibles que pour les États membres qui ont adhéré à l'Union européenne le 1er mai
2004 ou après cette date uniquement et dans les conditions suivantes: le cadre d'un programme opérationnel spécifique ou en vertu d'un axe prioritaire d'un programme opérationnel, le financement par le FEDER des actions relevant du règlement (CE) no 1081/2006 sur le Fonds social européen, au titre de l'objectif de compétitivité régionale et d'emploi, peut être porté à 15 % du programme ou de l'axe prioritaire concerné.
a) les dépenses sont programmées dans le cadre d'une opération intégrée de développement urbain ou d'un axe prioritaire pour les zones affectées ou menacées par une détérioration physique et l'exclusion sociale;
Coordination avec le Feader et le FEP b) l'enveloppe financière attribuée aux dépenses de logement s'élève à un maximum de 3% de la contribution du FEDER aux programmes opérationnels concernés ou à 2% de la contribution totale du FEDER; c) les dépenses sont limitées:
— aux logements multifamiliaux, ou
— aux immeubles appartenant aux autorités publiques ou à des exploitants sans but lucratif qui sont destinés à des ménages à faible revenu ou à des personnes ayant des besoins particuliers.
Lorsqu'un programme opérationnel soutenu par le FEDER vise des opérations qui sont également susceptibles de bénéficier d'un financement par un autre instrument de soutien communautaire, y compris l'axe 3 du Feader et le développement durable des zones de pêche côtière dans le cadre du FEP, les États membres établissent, dans chaque programme opérationnel, les critères permettant de délimiter les opérations soutenues par le FEDER et celles financées par les autres instruments de soutien communautaires.
La Commission arrête la liste des critères nécessaires pour déterminer les zones visées au point a) et la liste des interventions éligibles conformément à la procédure décrite à l'article 103, paragraphe 3, du règlement (CE) no 1083/2006.
Les règles d'éligibilité énoncées à l'article 11 du règlement (CE) no 1081/2006 sont applicables aux actions cofinancées par le FEDER qui relèvent de l'article 3 dudit règlement.
Zones à handicaps géographiques et naturels
CHAPITRE II
Les programmes régionaux cofinancés par le FEDER couvrant les zones à handicaps géographiques et naturels, visés à l'article 52, point f), du règlement (CE) no 1083/2006, accordent une attention particulière au traitement des difficultés spécifiques de ces zones.
Développement urbain durable
Outre les actions énumérées aux articles 4 et 5du présent règlement, en cas d'action relative au développement urbain
Sans préjudice des articles 4 et 5, le FEDER peut contribuer en particulier au financement d'investissements destinés à améliorer l'accessibilité, à promouvoir et à développer les activités économiques liées au patrimoine culturel et naturel, à encourager l'utilisation durable des ressources naturelles et à favoriser le tourisme durable.
FR
Régions ultrapériphériques
2) une liste des zones éligibles se trouvant sur le territoire couvert par le programme, y compris, pour ce qui concerne les programmes de coopération transfrontalière, les zones de flexibilité visées à l'article 21, paragraphe 1;
L'allocation additionnelle spécifique visée au para- graphe 20 de l'annexe II du règlement (CE) no 1083/2006 est utilisée, dans les régions ultrapériphériques, pour compenser les surcoûts liés aux handicaps visés à l'article 299, paragraphe 2, du traité et induits par le soutien: a) aux priorités visées à l'article 4 et/ou, le cas échéant, à l'article 5;
3) une justification des priorités retenues au regard des orientations stratégiques communautaires sur la cohésion, le cadre de référence stratégique national dans lequel l'État membre a décidé d'inscrire les actions financées au titre de l'objectif de coopération territoriale européenne, ainsi que les résultats de l'évaluation ex ante visée à l'article 48, paragraphe 2, du règlement (CE) no 1083/2006;
FEDER b) au transport de marchandises et à l'aide au démarrage de services de transport; c) aux opérations liées aux contraintes de stockage, au surdimensionnement et à l'entretien des outils de production ainsi qu'au manque de capital humain sur le marché local.
4) des informations sur les axes prioritaires et leurs objectifs spécifiques.
Ces objectifs sont quantifiés à l'aide d'un nombre limité d'indicateurs de résultats et d'impact compte tenu du principe de proportionnalité.
Ces indicateurs permettent de mesurer les progrès par rapport à la situation de départ et la réalisation des objectifs mettant en œuvre ces axes prioritaires;
Dans le champ d'application de l'article 3, l'allocation additionnelle spécifique peut financer des coûts d'investissement.
En outre, l'allocation additionnelle spécifique est utilisée, pour un minimum de 50 %, pour contribuer au financement des aides au fonctionnement et des dépenses couvrant des obligations et des contrats de service public dans les régions ultrapériphériques.
5) à titre purement informatif, une ventilation indicative, par catégorie, de l'utilisation programmée de la contribution du FEDER au programme opérationnel, en conformité avec les règles d'application adoptées par la Commission conformément à la procédure visée à l'article 103, paragraphe 3, du règlement (CE) no 1083/2006;
Le montant auquel s'applique le taux de cofinancement est proportionnel aux surcoûts visés au paragraphe 1 supportés par le bénéficiaire dans le cas des aides au fonctionnement et des dépenses couvrant des obligations et des contrats de service public uniquement et il peut couvrir le total des coûts éligibles dans le cas des dépenses pour investissement.
Le financement au titre du présent article ne peut être utilisé en faveur: a) d'opérations liées aux produits relevant de l'annexe I du traité; a) un tableau ventilant, conformément aux articles 52, 53 et 54 du règlement (CE) no 1083/2006, pour chaque année, le montant de l'enveloppe financière totale envisagée pour la contribution du FEDER.
La contribution totale du FEDER prévue annuellement est compatible avec le cadre financier applicable; b) d'aides au transport de personnes autorisées en vertu de l'article 87, paragraphe 2, point a), du traité; c) d'exonérations fiscales et de charges sociales.
CHAPITRE III
DISPOSITIONS PARTICULIÈRES CONCERNANT L'OBJECTIF DE COOPÉRATION TERRITORIALE EUROPÉENNE
Lorsque, conformément à l'article 53 du règlement (CE) no 1083/2006, la contrepartie nationale est constituée de dépenses publiques et de dépenses privées, le tableau présente la ventilation indicative entre les parts publique et privée; lorsque, conformément à cet article, la contrepartie nationale est constituée de dépenses publiques, le tableau indique le montant de la contribution publique nationale;
Programmes opérationnels
7) des informations relatives à la complémentarité avec les actions financées par le FEADER et le FEP, le cas échéant;
8) les dispositions d'exécution du programme opérationnel, y compris:
Chaque programme opérationnel relevant de l'objectif de coopération territoriale européenne contient les informations suivantes: a) la désignation par les États membres de l'ensemble des autorités visées à l'article 14;
1) une analyse de la situation dans la zone de coopération en termes de forces et de faiblesses et la stratégie retenue pour y répondre; b) une description des systèmes de suivi et d'évaluation;
FR
L'autorité de certification reçoit les paiements effectués par la Commission et procède, en règle générale, aux paiements au bénéficiaire chef de file.
c) des informations concernant l'organisme compétent pour recevoir les paiements versés par la Commission et l'organisme ou les organismes responsables de l'exécution des paiements aux bénéficiaires; d) une définition des procédures concernant la mobilisation et la circulation des flux financiers afin d'en assurer la transparence;
Après consultation des États membres représentés sur le territoire couvert par le programme, l'autorité de gestion établit un secrétariat technique conjoint.
Celui-ci assiste l'autorité de gestion, le comité de suivi et, le cas échéant, l'autorité d'audit, dans l'exercice de leurs tâches respectives.
e) les éléments visant à assurer la publicité du programme opérationnel et des informations y afférentes visés à l'article 69 du règlement (CE) no 1083/2006; f) une description des modalités convenues entre la Commission et les États membres pour l'échange de données informatisées permettant de répondre aux exigences en matière de paiement, de suivi et d'évaluation prévues par le règlement (CE) no 1083/2006;
L'autorité d'audit du programme opérationnel est assistée par un groupe de commissaires aux comptes composé d'un représentant de chaque État membre participant au programme opérationnel, qui assume les fonctions visées à l'article 62 du règlement (CE) no 1083/2006.
Le groupe de commissaires aux comptes est constitué dans un délai maximal de trois mois après la décision approuvant le programme opérationnel.
Il établit son règlement intérieur.
Il est présidé par l'autorité d'audit du programme opérationnel.
9) une liste indicative de grands projets au sens de l'article 39 du règlement (CE) no 1083/2006, qui doit être soumise à l'agré- ment de la Commission durant la période de programmation.
Les États membres participants peuvent décider à l'unanimité que l'autorité d'audit est autorisée à accomplir elle-même les missions prévues à l'article 62 du règlement (CE) no 1083/2006
SECTION 2 sur l'ensemble du territoire couvert par le programme, sans qu'un groupe de commissaires aux comptes, tel que visé au premier alinéa, soit nécessaire.
Les commissaires aux comptes sont indépendants du système de contrôle visé à l'article 16, paragraphe 1.
Chaque État membre participant au programme opérationnel désigne ses représentants au comité de suivi visé à l'article 63 du règlement (CE) no 1083/2006.
Les règles nationales pertinentes approuvées par les États membres participant à un programme opérationnel au titre de l'objectif de coopération territoriale européenne s'appliquent pour déterminer l'éligibilité des dépenses, sauf si des règles communautaires sont fixées.
Fonction de l'autorité de gestion
La Commission fixe, conformément à l'article 56, paragraphe 4, du règlement (CE) no 1083/2006 et sans préjudice de l'article 7
concernant la régularité des opérations et des dépenses au regard des règles nationales et communautaires, conformément au point b) de ce même article.
À cet égard, elle s'assure que les dépenses de chaque bénéficiaire participant à une opération ont été validées par le contrôleur visé à l'article 16, paragraphe 1, du présent règlement.
Dans les cas où l'article 7 prévoit des règles d'éligibilité des dépenses différentes selon les États membres participant à un programme opérationnel au titre de l'objectif de coopération territoriale européenne, les règles d'éligibilité les plus larges sont applicables sur l'ensemble du territoire couvert par le programme.
L'autorité de gestion fixe, le cas échéant en accord avec le premier bénéficiaire, les modalités de mise en œuvre de chaque opération.
Système de contrôle
Désignation des autorités
Les États membres participant à un programme opérationnel désignent une autorité de gestion unique, une autorité de certification unique et une autorité d'audit unique, cette dernière étant située dans l'État membre de l'autorité de gestion.
Afin d'assurer la validation des dépenses, chaque État membre met en place un système de contrôle permettant de vérifier la fourniture des produits et des services faisant l'objet du cofinancement, la validité des dépenses déclarées pour les opérations ou parties d'opérations mises en œuvre sur son territoire et la conformité de ces dépenses et des opérations ou parties d'opérations s'y rapportant avec les règles communautaires et ses règles nationales.
FR
À cette fin, chaque État membre désigne les contrôleurs chargés de vérifier la légalité et la régularité des dépenses déclarées par chaque bénéficiaire participant à l'opération.
Les États membres peuvent décider de désigner un contrôleur unique pour l'ensemble du territoire couvert par le programme.
visées à l'article 6, point 1), et destinés à établir et à développer la coopération transnationale visée à l'article 6, point 2), comprennent des bénéficiaires d'au moins deux pays, dont un État membre au moins, qui, pour chaque opération, coopèrent d'au moins deux des façons suivantes: développement conjoint, mise en œuvre conjointe, dotation conjointe en effectifs et financement conjoint.
Dans le cas où la vérification de la fourniture des produits et des services faisant l'objet du cofinancement ne pourrait se faire que pour l'ensemble de l'opération, cette vérification est réalisée par le contrôleur de l'État membre où est établi le premier bénéficiaire ou par l'autorité de gestion.
Les opérations sélectionnées remplissant les conditions susmentionnées peuvent être mises en œuvre dans un seul pays à condition d'avoir été présentées par des entités appartenant au moins à deux pays.
Chaque État membre veille à ce que les dépenses puissent être validées par les contrôleurs dans un délai de trois mois.
Les conditions susmentionnées ne s'appliquent pas aux actions relevant du programme PEACE visé à l'article 6, point 1), troisième alinéa.
Gestion financière
La contribution du FEDER est versée sur un compte unique sans sous-comptes nationaux.
Les opérations sélectionnées pour les programmes opérationnels concernant la coopération interrégionale visés à l'article 6, point 3) a), comprennent des bénéficiaires, au niveau régional ou local, d'au moins: a) trois États membres; ou
Sans préjudice de la responsabilité des États membres en matière de détection et de correction des irrégularités ainsi que de recouvrement des sommes indûment versées, l'autorité de certification veille à ce que toute somme versée à la suite d'une irrégularité soit récupérée auprès du premier bénéficiaire.
Les bénéficiaires remboursent au premier bénéficiaire les sommes indûment versées conformément à l'accord qui les lie.
b) trois pays, dont deux au moins doivent être des États membres, lorsqu'un bénéficiaire d'un pays tiers y participe.
Si le premier bénéficiaire ne parvient pas à se faire rembourser par un bénéficiaire, l'État membre sur le territoire duquel est établi le bénéficiaire concerné rembourse à l'autorité de certification la somme indûment versée audit bénéficiaire.
Les opérations sélectionnées pour les programmes opérationnels visés à l'article 6, point 3) b), appliquent les conditions prévues au premier alinéa du présent paragraphe, si possible selon le type d'opération.
Groupement européen de coopération territoriale
Les bénéficiaires coopèrent, pour chaque opération, des façons suivantes: développement conjoint, mise en œuvre conjointe, dotation conjointe en effectifs et financement conjoint.
Outre les tâches visées à l'article 65 du règlement (CE) no 1083/2006, le comité de suivi ou un comité directeur relevant de ce comité est chargé de la sélection des opérations.
Parlement européen et du Conseil du 5 juillet 2006 relatif à un groupement européen de coopération territoriale (GECT) (1), afin de lui confier la gestion du programme opérationnel en lui conférant les responsabilités de l'autorité de gestion et du secrétariat technique conjoint.
Dans ce cadre, chaque État membre continue à assumer une responsabilité financière.
Responsabilités du premier bénéficiaire et des autres bénéficiaires
Opérations
Pour chaque opération, un premier bénéficiaire est désigné par les bénéficiaires en leur sein.
Il assume les responsabilités suivantes:
Sélection des opérations
Les opérations sélectionnées pour les programmes opérationnels destinés à développer les activités transfrontalières a) il fixe les modalités de ses relations avec les bénéficiaires participant à l'opération dans un accord comprenant notamment des dispositions garantissant la bonne gestion financière des fonds alloués à l'opération, y compris les modalités de recouvrement des sommes indûment versées;
1) Voir page 19 du présent Journal officiel.
FR
31.7.2006 b) il est chargé de veiller à la mise en œuvre de l'ensemble de l'opération; programme opérationnel concerné, des dépenses encourues pour la mise en œuvre d'opérations ou de parties d'opérations sur le territoire de pays situés en dehors de la Communauté européenne, à condition qu'elles bénéficient aux régions de la Communauté.
c) il s'assure que les dépenses présentées par les bénéficiaires participant à l'opération ont été payées dans le but de mettre en œuvre l'opération et correspondent aux activités arrêtées par lesdits bénéficiaires;
Les États membres veillent à la légalité et à la régularité de ces dépenses.
L'autorité de gestion confirme la sélection des opérations en dehors des zones éligibles visées aux paragraphes 1,2 et 3.
d) il vérifie que les dépenses présentées par les bénéficiaires participant à l'opération ont été validées par les contrôleurs; e) il est chargé de transférer la contribution du FEDER aux bénéficiaires participant à l'opération.
CHAPITRE IV
Chaque bénéficiaire participant à l'opération:
Article 22 a) assume la responsabilité en cas d'irrégularité des dépenses qu'il a déclarées;
Conditions la localisation particulières régissant des opérations
Les demandes présentées dans le cadre du règlement (CE) 1783/1999 restent valables.
Sans préjudice des dispositions prévues à l'article 22 du présent règlement, le règlement (CE) no 1783/1999 est abrogé avec effet au 1er janvier 2007.
Au niveau des projets, les dépenses encourues par des partenaires situés à l'extérieur de la zone concernée par le programme, telle que définie au premier alinéa, peuvent être éligibles, s'il est difficile d'atteindre les objectifs d'un projet sans la participation de ces partenaires.
Le Parlement européen et le Conseil réexaminent le présent règlement, au plus tard le 31 décembre 2013, conformément à la procédure prévue à l'article 162 du traité.
Dans le cadre de la coopération transnationale, le FEDER peut financer, dans des cas dûment justifiés et jusqu'à concurrence de 20 % du montant de sa contribution au programme opérationnel concerné, des dépenses encourues par des partenaires situés à l'extérieur de la zone participant aux opérations, lorsque ces dépenses bénéficient aux régions situées à l'intérieur du territoire couvert par l'objectif de coopération.
Entrée en vigueur
Dans le cadre de la coopération transfrontalière, transnationale et interrégionale, le FEDER peut financer, jusqu'à concurrence de 10 % du montant de sa contribution au
FR
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Strasbourg, le 5 juillet 2006.
Par le Conseil La présidente
Par le Parlement européen Le président
Fonds social européen (FSE)
Le FSE contribue au renforcement de la politique économique et sociale de l’Union en améliorant l’emploi et les possibilités d’emploi.
À cet effet, il soutient les actions des États membres pour augmenter la capacité d’adaptation des travailleurs et des entreprises, pour améliorer l’accès à l’emploi, pour renforcer l’intégration sociale des personnes défavorisées, pour augmenter et améliorer l’investissement dans le capital humain, et pour renforcer la capacité institutionnelle et l’efficacité des administrations et des services publiques.
L’ensemble du règlement général s’applique au FSE.
Ce qui suit ne fait que préciser les changements spécifiques au règlement FSE.
Le FSE, au service de la stratégie européenne pour l’emploi (article 2 et 4)Le lien entre le Fonds social européen et la stratégie de Lisbonne (dont la stratégie européenne pour l’emploi fait partie intégrante) est renforcé.
Le FSE doit concentrer son aide sur les lignes directrices formulées dans le cadre de la stratégie européenne pour l’emploi.
De nouvelles priorités (article 3)Le champ d’action du FSE est défini à l’article 3.
Cinq priorités concernent à la fois l’objectif convergence et l’objectif compétitivité régionale et l’emploi.
Deux priorités sont ajoutées, uniquement pour l’objectif convergence.
La définition de ces priorités dans la réglementation est une nouveauté.
Ces priorités assurent la cohérence avec la stratégie de Lisbonne.
Le renforcement de l’efficacité administrative (article 3)Une nouveauté majeure de ce règlement est la priorité donnée aux régions de la convergence de renforcer la capacité et l’efficacité des administrations et des services publics, aux niveaux national, régional et local.
Il s’agit de réformer, de mieux légiférer et d’obtenir une bonne gouvernance en particulier dans les domaines liés à l’emploi, l’éducation, l’environnement et la justice.
L’accent mis sur les activités innovantes et la coopération transnationale et interrégionale (articles 3,7 et 8)Pour la période 20072013, les missions de l’ancienne initiative communautaire EQUAL sont intégrées aux objectifs.
Les États membres devront donc poursuivre dans les programmes du FSE, le type de coopération et d’innovation qui fut soutenu avec succès par EQUAL.
La réglementation oblige les États membres à mettre l’accent dans leurs programmes sur l’innovation et les actions transnationales et interrégionales.
Afin de stimuler la coopération transnationale, notamment à travers l’échange d’informations, de bonnes pratiques et par des approches complémentaires, une augmentation de 10 % du taux de cofinancement peut être allouée aux États membres.
Le soutien aux partenaires sociaux (article 5)La bonne gouvernance et le partenariat sont deux points clés du nouveau règlement FSE.
La participation des partenaires sociaux est encouragée et un volume approprié des ressources du FSE au titre de l’objectif convergence doit être affecté au développement des capacités – ce qui comprend la formation, des actions de mise en réseau, le renforcement du dialogue social – et aux activités des entreprises, conjointement avec les partenaires sociaux.
Les États membres doivent également veiller à la consultation appropriée des acteurs non gouvernementaux au niveau territorial pertinent.
Liste des dépenses non-éligibles (article 11)Au cours de la période 2000-2006, le règlement listait “ce que pouvait financer le FSE”.
En 20072013, le règlement définit clairement les dépenses qui ne sont pas éligibles à une contribution du FSE, l’État membre aura donc plus de liberté pour déterminer ses règles d’éligibilité.
FR
RÈGLEMENT (CE) No
1081/2006 DU PARLEMENT EUROPÉEN ET DU CONSEIL du 5 juillet 2006 relatif au Fonds social européen et abrogeant le règlement (CE) no
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EURO-PÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 148, vu la proposition de la Commission,
1 vu l'avis du Comité économique et social européen (
2 vu l'avis du Comité des régions (
FSE statuant conformément à la procédure visée à l'article 251 du traité (3), considérant ce qui suit:
RÈGLEMENT
De nouveaux enseignements ont été tirés du programme d'initiative communautaire EQUAL, notamment en ce qui concerne la combinaison des actions locales, régionales, nationales et européennes.
Il conviendrait que ces enseignements soient intégrés dans le soutien du FSE.
Une attention particulière devrait être accordée à la participation des groupes cibles, à l'intégration des migrants, y compris ceux qui demandent l'asile, à la détermination des questions politiques et à leur intégration ultérieure, aux techniques d'innovation et d'expérimentation, aux méthodes de coopération transnationale, à l'ouverture aux groupes marginalisés du marché du travail, à l'incidence des questions sociales sur le marché intérieur ainsi qu'à l'accès aux projets assumés par les organisations non gouvernementales et à la gestion de ceux-ci.
Le règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fondsdecohésion (4) met en place le cadre dans lequel s'inscrit l'action des Fonds structurels et du Fondsdecohésion et fixe notamment les objectifs, les principes et les règles de partenariat, de programmation, d'évaluation et de gestion.
Il y a donc lieu de définir la mission du Fonds social européen (FSE) par rapport aux tâches qui lui sont assignées à l'article 146 du traité et dans le cadre de l'action des États membres et de la Communauté visant à élaborer une stratégie coordonnée pour l'emploi conformément à l'article 125 du traité.
Le FSE devrait soutenir les politiques des États membres qui sont étroitement liées aux lignes directrices et aux recommandations, formulées dans le cadre de la stratégie européenne pour l'emploi, et aux objectifs pertinents de la Communauté concernant l'inclusion sociale, la non-discrimination, la promotion de l'égalité, l'éducation et la formation, afin de mieux contribuer à la mise en œuvre des objectifs, y compris quantifiés, arrêtés lors du Conseil européen de Lisbonne des 23 et 24 mars 2000 et du Conseil européen de Göteborg des 15 et 16 juin 2001.
Il y a lieu de prévoir des dispositions spécifiques relatives aux types d'activités qui peuvent être financées par le FSE dans le cadre des objectifs fixés dans le règlement (CE) no 1083/2006.
Le FSE devrait, en outre, s'attaquer aux aspects et conséquences pertinents des changements démographiques touchant la population active de la Communauté, notamment par le biais de la formation professionnelle tout au long de la vie.
Le FSE devrait renforcer la cohésion économique et sociale par l'amélioration des possibilités d'emploi dans le cadre de la mission confiée au FSE par l'article 146 du traité et des missions confiées aux Fonds structurels par l'article 159 du traité, conformément aux dispositions du règlement (CE) no 1083/2006.
Cela revêt une importance accrue compte tenu des défis qui découlent de l'élargissement de l'Union et du phénomène de la mondialisation de l'économie.
Il convient, dans cette perspective, de reconnaître l'importance du modèle social européen et de sa modernisation.
3) Avis du Parlement européen du 6 juillet 2005 (non encore paru au Journal officiel), position commune du Conseil du 12 juin 2006
(non encore parue au Journal officiel) et position du Parlement européen du 4 juillet 2006 (non encore parue au Journal officiel).
Afin de mieux anticiper et de gérer le changement et en vue de stimuler la croissance économique, les possibilités d'emploi tant pour les femmes que pour les hommes ainsi que la qualité et la productivité du travail, dans le cadre de l'objectif «compétitivité régionale et emploi» et de l'objectif «convergence», le soutien du FSE devrait se concentrer, en particulier, sur l'amélioration de la capacité d'adaptation des travailleurs et des entreprises, sur l'accroissement du capital humain et l'amélioration de l'accès à l'emploi et de la participation au marché du travail, sur le renforcement de l'inclusion sociale des personnes défavorisées, sur la lutte contre les discriminations, sur l'incitation des personnes économiquement inactives à intégrer le marché du travail, ainsi que sur la promotion de partenariats pour la réforme.
4) Voir page 25 du présent Journal officiel.
FR
Outre ces priorités, au titre de l'objectif «convergence», et en vue de stimuler la croissance économique, les possibilités d'emploi tant pour les femmes que pour les hommes ainsi que la qualité et la productivité du travail, il est nécessaire, dans les régions et les États membres les moins avancés, d'augmenter et d'améliorer les investissements dans le capital humain et d'améliorer les capacités institutionnelles, administratives et judiciaires, en particulier afin de préparer et de mettre en œuvre des réformes et d'appliquer l'acquis.
Les États membres et la Commission doivent veiller à ce que la mise en œuvre des actions prioritaires financées par le FSE au titre des objectifs «convergence» et «compétitivité régionale et emploi» contribue à la promotion de l'égalité et à l'élimination des inégalités entre les femmes et les hommes. L'intégration de la dimension de l'égalité entre les hommes et les femmes devrait aller de pair avec des actions spécifiques visant à accroître la participation durable et la progression des femmes dans l'emploi.
Dans le cadre de ces priorités, la sélection des interventions du FSE devrait s'accompagner d'une certaine souplesse afin de prendre en compte les défis propres à chaque État membre et les types d'actions prioritaires financées par le FSE devraient comporter une marge de manœuvre afin de relever ces défis.
Le FSE devrait également soutenir l'assistance technique en concentrant particulièrement son action sur la promotion de l'apprentissage mutuel au moyen d'échanges d'expérience, de la diffusion et du transfert des bonnes pratiques et sur la contribution du FSE aux objectifs et aux priorités de la Communauté en matière d'emploi et d'inclusion sociale.
La promotion des activités transnationales et interrégionales innovantes est une dimension fondamentale qui devrait être intégrée dans le champ d'application du FSE.
Pour ce qui est des actions transnationales et interrégionales, et pour favoriser la coopération, il conviendrait que les États membres programment ces actions en ayant recours à une approche horizontale ou à un axe prioritaire spécifique.
Dans un souci de clarification, il y a donc lieu d'abroger le règlement (CE) no 1784/1999 du Parlement européen et du Conseil du 12 juillet 1999 relatif au Fonds social européen (1),
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Il est nécessaire d'assurer la cohérence de l'action du FSE avec les politiques relevant de la stratégie européenne pour l'emploi et de concentrer le soutien du FSE sur la mise en œuvre des lignes directrices et des recommandations dans le cadre de cette stratégie.
Article premier
Le présent règlement définit la mission du Fonds social européen (FSE) et le champ d'application de son intervention; il contient des dispositions spécifiques et détermine les types de dépenses éligibles à l'intervention.
Le FSE est régi par le règlement (CE) no le présent règlement.
Une mise en œuvre efficace et adéquate des actions soutenues par le FSE dépend de la bonne gouvernance et du partenariat entre tous les acteurs territoriaux et socioéconomiques concernés, et en particulier les partenaires sociaux et d'autres parties prenantes, notamment aux niveaux national, régional et local.
Les partenaires sociaux ont un rôle de premier plan à jouer dans le cadre du vaste partenariat pour le changement et il est indispensable qu'ils soient déterminés à renforcer la cohésion économique et sociale en améliorant l'emploi et les possibilités d'emploi.
À cet égard, lorsque les employeurs et les travailleurs contribuent collectivement au soutien financier des actions du FSE, cette contribution financière, bien que correspondant à une dépense privée, entrerait dans le calcul du cofinancement du FSE.
Le FSE contribue aux priorités de la Communauté en ce qui concerne le renforcement de la cohésion économique et sociale en améliorant l'emploi et les possibilités d'emploi, en encourageant un niveau élevé d'emploi et une amélioration quantitative et qualitative de l'emploi.
À cet effet, il soutient les politiques des États membres visant à atteindre le plein emploi ainsi que la qualité et la productivité du travail, à promouvoir l'inclusion sociale, notamment l'accès des personnes défavorisées à l'emploi, et à réduire les disparités nationales, régionales et locales en matière d'emploi.
Le FSE devrait soutenir les actions conformes aux lignes directrices et aux recommandations, au titre de la stratégie européenne pour l'emploi.
Toutefois, les modifications susceptibles d'être apportées aux lignes directrices et aux recommandations n'entraîneraient la révision d'un programme opérationnel que si un État membre, ou la Commission en accord avec un État membre, considère que ce programme opérationnel devrait tenir compte de changements socioéconomiques importants ou prendre en compte davantage ou différemment les modifications majeures des priorités communautaires, nationales ou
FR
En particulier, le FSE soutient les actions conformes aux mesures prises par les États membres sur la base des lignes directrices adoptées dans le cadre de la stratégie européenne pour l'emploi, telles qu'elle sont été incorporées dans les lignes directrices intégrées pour la croissance et l'emploi, et des recommandations dont elles sont assorties.
la modernisation et le renforcement des institutions du marché du travail, en particulier des services pour l'emploi et d'autres initiatives pertinentes dans le cadre des stratégies de l'Union européenne et des États membres en faveur du plein emploi;
Dans l'accomplissement de la mission visée au paragraphe 1, le FSE soutient les priorités de la Communauté en ce qui concerne la nécessité de renforcer la cohésion sociale, d'accroître la productivité et la compétitivité et d'encourager la croissance économique et le développement durable.
Ce faisant, le FSE tient compte des priorités et des objectifs pertinents de la Communauté dans les domaines de l'éducation et de la formation, de l'accroissement de la participation des personnes économiquement inactives au marché du travail, de la lutte contre l'exclusion sociale — notamment celle de catégories défavorisées telles que les personnes handicapées —, de la promotion de l'égalité entre les hommes et les femmes et de la non-discrimination.
FSE ii) la mise en œuvre de mesures actives et préventives permettant l'identification précoce de besoins au moyen de plans d'action individuels et d'un soutien personnalisé, par exemple la formation sur mesure, la recherche d'emploi, le reclassement externe et la mobilité, le travail indépendant et la création d'entreprises — notamment les entreprises coopératives, les mesures d'incitation visant à encourager la participation au marché du travail, des mesures souples destinées à maintenir les travailleurs âgés plus longtemps sur le marché du travail et les mesures visant à concilier vie professionnelle et vie privée, notamment en facilitant l'accès aux services de garde des enfants et d'aide aux personnes dépendantes;
Dans le cadre des objectifs «convergence» et «compétitivité régionale et emploi», le FSE soutient les actions des États membres au titre des priorités énumérées ciaprès: iii) l'intégration et des actions spécifiques pour améliorer l'accès à l'emploi et accroître la participation durable et la progression des femmes dans l'emploi, pour réduire la ségrégation fondée sur le sexe sur le marché du travail, notamment en s'attaquant aux causes, directes et indirectes, des écarts de rémunération entre les hommes et les femmes; a) augmenter la capacité d'adaptation des travailleurs, des entreprises et des chefs d'entreprise, afin d'améliorer l'anticipation et la gestion positive des changements économiques, en particulier en encourageant: iv) des actions spécifiques pour accroître la participation des migrants à l'emploi et renforcer ainsi leur intégration sociale, faciliter la mobilité géographique et sectorielle des travailleurs et l'intégration transfrontière des marchés du travail, notamment par le conseil, la formation linguistique et la validation des compétences et des qualifications acquises; c) renforcer l'inclusion sociale des personnes défavorisées en vue de leur intégration durable dans l'emploi et lutter contre toutes les formes de discrimination sur le marché du travail, en particulier en encourageant: i) l'éducation et la formation tout au long de la vie et l'augmentation de l'investissement dans les ressources humaines par les entreprises, en particulier les PME, et les travailleurs, par l'élaboration et la mise en œuvre de systèmes et de stratégies, y compris l'apprentissage, qui assurent un accès amélioré à la formation notamment des travailleurs faiblement qualifiés et des travailleurs âgés, par le développement des qualifications et des compétences, par la diffusion des technologies de l'information et de la communication, de l'apprentissage en ligne, des technologies respectueuses de l'environnement et des aptitudes en matière de gestion, par la promotion de l'esprit d'entreprise, de l'innovation et des jeunes entreprises; i) les parcours d'insertion dans l'emploi et de retour sur le marché du travail pour les personnes défavorisées telles que les personnes confrontées à l'exclusion sociale ou à l'abandon scolaire précoce, les minorités, les personnes handicapées ainsi que les personnes assurant des services d'aide aux personnes dépendantes, au moyen de mesures d'employabilité, en particulier dans le secteur de l'économie sociale, d'un accès à l'éducation et à la formation professionnelles et d'actions d'accompagnement ainsi que d'actions pertinentes de soutien et de services de proximité et de prise en charge qui améliorent les possibilités d'emploi; ii) la conception et la diffusion de formes d'organisation du travail novatrices et plus productives, notamment des améliorations en matière de santé et de sécurité au travail, l'identification des besoins futurs en matière d'exigences professionnelles et de compétences, et le développement de services spécifiques d'emploi, de formation et de soutien, y compris le reclassement externe, destinés aux travailleurs dans le contexte de restructurations sectorielles et d'entreprise; b) améliorer l'accès à l'emploi et l'insertion durable sur le marché du travail des demandeurs d'emploi et des personnes inactives, prévenir le chômage, en particulier le chômage de longue durée et le chômage des jeunes, encourager le vieillissement actif et prolonger la vie active, et accroître la parti- ii) l'acceptation de la diversité sur le lieu de travail et la lutte contre les discriminations dans l'entrée et la progression sur le marché du travail, notamment au moyen de campagnes de sensibilisation, de la participation des collectivités locales et des entreprises et de la promotion des initiatives locales en matière d'emploi;
FR
L 210/15 d) renforcer le capital humain, en particulier en encourageant: d'un dialogue entre les organismes publics et privés concernés; i) la conception et la mise en œuvre de réformes des systèmes d'éducation et de formation afin d'accroître l'employabilité, une meilleure adaptation de l'éducation et de la formation initiales et professionnelles aux besoins du marché du travail et l'actualisation permanente des aptitudes du personnel de formation dans l'objectif de favoriser l'innovation et une économie fondée sur la connaissance; ii) le développement des capacités pour la mise en œuvre des politiques et des programmes dans les domaines concernés, y compris pour ce qui est de l'application de la législation, notamment par la formation continue de l'encadrement et du personnel et un soutien spécifique aux services essentiels, aux services d'inspection et aux acteurs socio-économiques, notamment les partenaires sociaux et environnementaux, les organisations non gouvernementales concernées et les organisations professionnelles représentatives.
ii) les activités de mise en réseau entre des établissements d'enseignement supérieur, des centres de recherche et de technologie et des entreprises;
Dans le cadre des priorités visées aux paragraphes 1 et 2, les États membres peuvent se concentrer sur celles qui sont les plus appropriées pour faire face aux défis auxquels ils sont spécifiquement confrontés.
e) promouvoir les partenariats, pactes et initiatives grâce au réseautage entre les parties prenantes concernées, telles que les partenaires sociaux et les organisations non gouvernementales, aux niveaux national, régional, local et transnational afin de susciter une mobilisation en faveur des réformes en matière d'emploi et d'inclusion sur le marché du travail.
Le FSE peut soutenir les actions visées à l'article 3, paragraphe 2, du présent règlement sur l'ensemble du territoire des États membres éligibles à un financement du Fonds de cohésion, et à un financement sur une base transitoire, tels que respectivement définis à l'article 5, paragraphe 3, et à l'article 8, paragraphe 3, du règlement (CE) no 1083/2006.
Dans le cadre de l'objectif «convergence», le FSE soutient des actions entreprises dans les États membres au titre des priorités énumérées ciaprès:
Dans le cadre de la mise en œuvre des objectifs et des priorités visés aux paragraphes 1 et 2, le FSE soutient la promotion et l'intégration des activités innovantes entreprises dans les États membres.
a) augmenter et améliorer l'investissement dans le capital humain, en particulier en encourageant: i)
Le FSE soutient également les actions transnationales et interrégionales, en particulier par le partage des informations, de l'expérience, des résultats et des bonnes pratiques et par l'élaboration d'approches complémentaires et d'actions coordonnées ou conjointes.
la mise en œuvre de réformes des systèmes d'éducation et de formation, en vue notamment d'accroître la capacité des personnes à répondre aux besoins d'une société fondée sur la connaissance et l'éducation et la formation tout au long de la vie;
2006 relatif au Fonds européen de développement régional (1) peut être porté à 15 % de l'axe prioritaire concerné.
Article 4 iii) le développement du potentiel humain dans le domaine de la recherche et de l'innovation, en particulier au moyen des études postuniversitaires et de la formation des chercheurs;
i) des mécanismes destinés à améliorer la conception, le suivi et l'évaluation des politiques et des programmes, notamment au moyen d'études, de statistiques et d'avis d'experts, d'un soutien à la coordination interservices et
(1) Voir page 1 du présent Journal officiel.
FR
L'autorité de gestion de chaque programme opérationnel encourage la participation adéquate des partenaires sociaux aux actions financées en vertu de l'article 3.
Par ailleurs, lorsque le FSE peut contribuer aux politiques, les États membres concentrent l'aide sur la mise en œuvre des recommandations pertinentes en matière d'emploi conformément à l'article 128, paragraphe 4, du traité et sur les objectifs pertinents, liés à l'emploi, fixés par la Communauté en matière d'inclusion sociale, d'éducation et de formation.
Les États membres agissent à cet effet dans un cadre de programmation stable.
Au titre de l'objectif «convergence», un volume approprié des ressources du FSE est affecté au développement des capacités, ce qui inclut la formation, des actions de mise en réseau, le renforcement du dialogue social et des activités entreprises conjointement par les partenaires sociaux, en particulier en ce qui concerne la capacité d'adaptation des travailleurs et des entreprises visée à l'article 3, paragraphe 1, point a).
L'autorité de gestion de chaque programme opérationnel encourage la participation adéquate des organisations non gouvernementales et leur accès aux activités financées, notamment dans les domaines de l'inclusion sociale, de l'égalité entre les hommes et les femmes et de l'égalité des chances.
Au sein des programmes opérationnels, les ressources sont affectées aux besoins les plus importants et se concentrent sur les domaines d'action pour lesquels le soutien du FSE peut produire des effets significatifs en vue de la réalisation des objectifs du programme.
Afin d'optimiser l'efficacité du soutien du FSE, les programmes opérationnels prennent, le cas échéant, particulièrement en considération les régions et les localités connaissant les problèmes les plus graves, telles que les zones urbaines défavorisées et les régions ultrapériphériques, les zones rurales et les zones tributaires de la pêche qui sont en déclin et celles particulièrement atteintes par les délocalisations d'entreprises.
Égalité entre les hommes et les femmes et égalité des chances
Le cas échéant, une section concise concernant la contribution du FSE à la promotion des aspects pertinents de l'inclusion sociale qui concernent le marché du travail est incluse dans le rapport national des États membres établi au titre de la méthode ouverte de coordination en matière de protection sociale et d'inclusion sociale.
Les États membres veillent à ce que les programmes opérationnels comprennent une description de la façon dont l'égalité entre les hommes et les femmes et l'égalité des chances sont encouragées dans l'élaboration, la mise en œuvre, le suivi et l'évaluation des programmes opérationnels.
Les États membres encouragent une participation équilibrée des femmes et des hommes à la gestion et à l'exécution des programmes opérationnels aux niveaux local, régional et national, selon les besoins.
Les indicateurs inclus dans les programmes opérationnels bénéficiant d'un cofinancement du FSE ont un caractère stratégique, sont limités en nombre et reflètent ceux utilisés dans la mise en œuvre de la stratégie européenne pour l'emploi et dans le cadre des objectifs communautaires pertinents dans les domaines de l'inclusion sociale et de l'éducation et de la formation.
Les évaluations réalisées en rapport avec l'action du FSE portent également sur la contribution des actions soutenues par le FSE à la mise en œuvre, dans l'État membre concerné, de la stratégie européenne pour l'emploi et à la réalisation des objectifs communautaires dans les domaines de l'inclusion sociale, de la non-discrimination, de l'égalité entre les hommes et les femmes et de l'éducation et de la formation.
Dans le cadre de chaque programme opérationnel, une attention particulière est accordée à la promotion et à l'intégration des activités innovantes.
L'autorité de gestion choisit les thèmes pour le financement de l'innovation dans le cadre du partenariat et définit les modalités adéquates de mise en œuvre.
Elle informe le comité de suivi visé à l'article 63 du règlement (CE) no 1083/2006 des thèmes choisis.
Actions transnationales et interrégionales
Le FSE encourage la bonne gouvernance et le partenariat.
Le soutien qu'il apporte dans ce domaine est conçu et mis en œuvre au niveau territorial approprié, en tenant compte des niveaux national, régional et local conformément aux arrangements institutionnels propres à chaque État membre.
Les États membres veillent à la participation des partenaires sociaux et à la consultation et à la participation adéquates d'autres parties prenantes, au niveau territorial approprié, lors de la préparation, de la mise en œuvre et du suivi du soutien du FSE.
Lorsque les États membres soutiennent des actions en faveur des actions transnationales et/ou interrégionales visées à l'article 3, paragraphe 6, du présent règlement en tant qu'axe prioritaire spécifique au sein d'un programme opérationnel, la contribution du FSE peut être majorée de 10 % au niveau de l'axe prioritaire.
FR
Les dépenses suivantes sont inéligibles à une contribution du FSE: a) la TVA récupérable;
Article 9 b) les intérêts débiteurs;
Assistance technique c) l'achat de mobilier, d'équipement, de véhicules, d'infrastructures, d'immeubles et de terrains.
Les coûts suivants constituent des dépenses éligibles à une contribution du FSE au sens du paragraphe 1 pour autant qu'ils soient encourus conformément aux règles nationales, y compris les règles comptables, et dans les conditions spécifiques énumérées ci-dessous:
La Commission encourage en particulier les échanges d'expérience, les activités de sensibilisation, les séminaires, la mise en réseau et les évaluations par les pairs servant à recenser et à diffuser les bonnes pratiques et à favoriser l'apprentissage mutuel ainsi que la coopération transnationale et interrégionale en vue de renforcer la dimension politique et la contribution du FSE aux objectifs communautaires en matière d'emploi et d'inclusion sociale.
Article 10 b) dans le cas des aides, les coûts indirects déclarés forfaitairement, dans la limite de 20 % des coûts directs d'une opération;
Le rapport annuel et le rapport final d'exécution visés à l'ar- c) les coûts d'amortissement des biens amortissables énumérés au paragraphe 2, point c), exclusivement pour la durée d'une opération, dans la mesure où des aides publiques n'ont pas contribué à l'acquisition de ces biens.
ticle 67 du règlement (CE) no 1083/2006 contiennent, le cas échéant, une synthèse de la mise en œuvre:
Les règles d'éligibilité énoncées à l'article 7 du règlement (CE) no 1080/2006 sont applicables aux actions cofinancées par le FSE qui relèvent de l'article 3 dudit règlement.
a) de l'intégration de la dimension de l'égalité entre les hommes et les femmes ainsi que de toute action spécifique en la matière; b) des actions visant à accroître la participation des migrants à l'emploi et à renforcer ainsi leur intégration sociale;
Dispositions transitoires d) des actions visant à renforcer l'intégration dans l'emploi et l'inclusion sociale d'autres groupes défavorisés, y compris des personnes handicapées; e) des actions innovantes, notamment une présentation des thèmes, des résultats de ces actions, de leur diffusion et de leur intégration;
Le présent règlement n'affecte pas la poursuite ni la modification, y compris la suppression totale ou partielle, d'une intervention approuvée par la Commission sur la base du règlement (CE) no 1784/1999 ou de toute autre législation applicable à cette intervention au 31 décembre 2006, qui, passée cette date, s'appliquent donc à l'intervention ou aux projets concernés jusqu'à leur achèvement.
f) des actions transnationales et/ou interrégionales.
Les demandes présentées dans le cadre du règlement (CE) 1784/1999 restent valables.
Éligibilité des dépenses
Le FSE fournit un soutien aux dépenses éligibles qui, nonobstant l'article 53, paragraphe 1, point b), du règlement (CE) no 1083/2006, peuvent inclure les ressources financières
Sans préjudice des dispositions de l'article 12 du présent règlement, le règlement (CE) no 1784/1999 est abrogé avec constituées collectivement par les employeurs et les travailleurs.
FR
Les références faites au règlement abrogé s'entendent comme faites au présent règlement.
Entrée en vigueur
Le présent règlement entre en vigueur le jour suivant celui de sa publication au Journal officiel de l'Union européenne.
Le Parlement européen et le Conseil réexaminent le présent règlement au plus tard le 31 décembre 2013 conformément à la procédure visée à l'article 148 du traité.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Strasbourg, le 5 juillet 2006.
Par le Conseil La présidente
Par le Parlement européen Le président
Il représente 61 milliards d’euros (prix 2004) et vise à renforcer la cohésion économique et sociale de la Communauté, dans une perspective de promotion du développement durable, particulièrement dans les domaines des réseaux transeuropéens de transport et de la protection de l’environnement.
Il représente un tiers de l’enveloppe budgétaire accordée aux nouveaux États membres (contre 12 % auparavant).
167,2 millions d’européens (soit 34,4 % de la population des 27 États) vivent dans une région soutenue par le Fonds de cohésion.
La grande nouveauté est que le Fonds de cohésion “ne vit plus sa vie” en dehors des objectifs de la politique de cohésion mais il est désormais assimilé aux autres fonds FEDER et FSE.
Il est donc soumis aux mêmes règles de programmation, de gestion et de contrôle (voir règlement général).
La Commission n’a plus à approuver chaque projet du Fonds de cohésion (sauf dans le cas des “grands projets” définis par l’article 39 du règlement général), ce qui conduira à un allégement de la bureaucratie et à une plus grande responsabilisation des États membres.
Extension de la liste des priorités d’intervention du Fonds de cohésion (article 2)
Le Fonds continue à promouvoir les réseaux transeuropéens de transport et la protection de l’environnement mais se voit attribué de nouvelles priorités telles que le développement durable, les énergies renouvelables, etc.
Un certain nombre de dépenses ne sont pas éligibles à un fi nancement du Fonds de cohésion (nouveauté par rapport à 2000-2006).
Il s’agit des intérêts débiteurs; de l’achat de terrains pour un montant supérieur à 10 % des dépenses totales éligibles pour l’action concernée; du logement; du démantèlement de centrales nucléaires et de la taxe sur la valeur ajoutée récupérable.
Conditionnalité macro-économique (article 4)
Le Fonds de cohésion est le seul fonds à être soumis à ce type de conditionnalité (qui existait déjà en 2000-2006).
Dans le contexte des objectifs du pacte de stabilité et de croissance, si un État bénéficiaire présente un déficit public excessif et ne prend pas les mesures nécessaires, le Conseil de l’Union européenne peut décider de suspendre une partie ou la totalité de l’engagement du fonds.
La différence par rapport à la période précédente de programmation, est que l’engagement de la Commission se fait au niveau de tout un programme, et non plus au niveau des projets, si bien que la suspension des crédits est plus lourde de conséquences.
FR
RÈGLEMENT (CE) No
LE CONSEIL DE L'UNION EUROPÉENNE,
Le règlement (CE) no 1083/2006 dispose que les règles concernant l'éligibilité des dépenses doivent être établies au niveau national, hormis certaines exceptions pour lesquelles il est nécessaire de fixer des règles spécifiques.
Il convient donc de préciser les règles spécifiques concernant les exceptions relatives au Fonds de cohésion.
vu la proposition de la Commission,
1 vu l'avis conforme du Parlement européen (
2 vu l'avis du Comité économique et social européen (
3 vu l'avis du Comité des régions (
), considérant ce qui suit:
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Article premier péen et le Fondsdecohésion (4) met en place un nouveau cadre dans lequel s'inscrit l'action des fonds à finalité structurelle et du Fonds de cohésion, en fixant notamment les objectifs, les principes et les règles de partenariat, de programmation, d'évaluation et de gestion.
Il y a donc lieu de préciser la mission du Fondsdecohésion par rapport au nouveau cadre d'action et par rapport à celle qui lui est assignée dans le traité et d'abroger, par souci de clarté, le règlement (CE) no 1164/94 du Conseil du 16 mai 1994 instituant le Fondsdecohésion (5).
Il est institué un Fondsdecohésion (ci-après dénommé le «Fonds»), dans le but de renforcer la cohésion économique et sociale de la Communauté, dans une perspective de promotion du développement durable.
Le Fonds est régi par le règlement (CE) no par le présent règlement.
CE du Parlement européen et du Conseil du 23 juillet 1996 sur les orientations communautaires pour le développement du réseau transeuropéen de transport (6).
La Communauté peut contribuer, au moyen du Fonds de cohésion, aux actions visant à poursuivre les objectifs de la Communauté dans le domaine de l'environnement fixés aux articles 6 et 174 du traité.
1) Avis du 4 juillet 2006 (non encore paru au Journal officiel).
4) Voir page 25 du présent Journal officiel.
Le Fonds intervient pour des actions dans les domaines ciaprès en respectant un juste équilibre et en tenant compte des besoins d'investissement et d'infrastructure propres à chaque État membre bénéficiaire:
Règlement modifié en dernier lieu par le règlement (CE) no 1055/2005 (JO L 174 du 7.7.2005, p. 1).
Décision modifiée en dernier lieu par la décision no 884/2004/CE (JO L 167 du 30.4.2004, p. 1).
FR
31.7.2006 a) les réseaux transeuropéens de transport, et notamment les projets prioritaires d'intérêt commun énumérés dans la décision no 1692/96/CE; la suspension des engagements concernés.
Le Conseil décide, au même moment, sur proposition de la Commission, de réinscrire au budget les engagements ayant fait l'objet d'une suspension, conformément à la procédure établie dans l'accord interinstitutionnel du 17 mai 2006 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (1).
Le Conseil prend les décisions visées aux paragraphes 1 et 2 à la majorité qualifiée, sur proposition de la Commission.
Dispositions transitoires b) l'environnement s'inscrivant dans le cadre des priorités de la politique communautaire de protection de l'environnement définies dans le programme de politique et d'action en matière d'environnement.
Dans ce contexte, le Fonds peut aussi intervenir dans les domaines liés au développement durable qui présentent des avantages clairs pour l'environnement, tels que l'efficacité énergétique et les énergies renouvelables et, pour ce qui est du transport non lié aux réseaux transeuropéens, le transport ferroviaire, le transport par les voies navigables intérieures, le transport maritime, les systèmes de transport intermodal et leur interopérabilité, la gestion du trafic routier, maritime et aérien, les transports urbains propres et les transports publics.
Le juste équilibre de l'assistance est défini en partenariat entre les États membres et la Commission.
Le présent règlement n'affecte pas la poursuite ni la modification, y compris l'annulation totale ou partielle, des projets ou autres formes d'intervention approuvés par la Commission sur la base du règlement (CE) no 1164/94 qui s'applique dès lors, à partir de cette date, à cette intervention ou à ces projets jusqu'à leur clôture.
Les demandes relatives à de grands projets, au sens des articles 39, 40 et 41 du règlement (CE) no 1083/2006, intro- duites auprès de la Commission au titre du règlement (CE) no 1164/94 restent valables, pour autant qu'elles soient complé-
b) l'achat de terrains pour un montant supérieur à 10 % des dépenses totales éligibles pour l'action concernée;
Abrogation e) la taxe sur la valeur ajoutée récupérable.
Sans préjudice des dispositions de l'article 105, para- graphe 1, du règlement (CE) no 1083/2006 et de l'article 5du présent règlement, le règlement (CE) no 1164/94 est abrogé avec effet au 1er janvier 2007.
Les références au règlement abrogé s'entendent comme faites au présent règlement.
Réexamen a) si le Conseil a décidé, conformément aux dispositions de l'article 104, paragraphe 6, du traité qu'il y a un déficit public excessif dans un État membre bénéficiaire; et
Le Conseil réexamine le présent règlement avant le 31 décembre 2013, au plus tard, conformément à l'article 161 du traité CE.
b) a constaté, conformément aux dispositions de l'article 104, paragraphe 8, du traité, que l'État membre concerné n'a entrepris aucune action suivie d'effets en réponse à une recommandation du Conseil formulée en vertu de l'article 104, paragraphe 7, du traité,
Entrée en vigueur il peut décider de suspendre totalement ou en partie les engagements du Fonds dont bénéficie l'État membre concerné, avec effet au 1er janvier de l'année qui suit celle au cours de laquelle a été prise la décision de suspension.
Le présent règlement entre en vigueur le jour suivant celui de sa publication au Journal officiel de l'Union européenne.
FR
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Bruxelles, le 11 juillet 2006.
Par le Conseil Le président
Groupement européen de coopération territoriale (GECT)
États membres puissent prendre les dispositions nécessaires à son application.
Fondé sur l’article 159 du traité CE, le GECT a pour objet de supprimer les obstacles actuels à la coopération transfrontalière.
Ce groupement va mettre en œuvre des programmes ou des projets de coopération transfrontalière.
Il fonctionne sur la base d’une convention conclue entre les administrations nationales, régionales, locales, tout autre organisme considéré comme public ou les associations de telles administrations ou organismes.
Sa constitution est décidée à l’initiative de ses membres.
Ils décident si le GECT est une entité juridique séparée ou s’ils confient ses tâches à l’un des membres.
Les compétences du GECT sont fixées dans une convention de coopération obligatoire.
Dans les limites de ses tâches, le GECT agit au nom et pour le compte de ses membres.
Il possède ainsi la capacité juridique reconnue aux personnes morales par les législations nationales.
Il peut donc acheter et vendre des biens ou employer du personnel.
La convention précise la tâche, la durée et les conditions de dissolution du GECT.
Elle est limitée au domaine de coopération choisi par les membres et précise leurs responsabilités.
Le droit applicable pour l’interprétation et l’application de la convention est celui de l’État membre où sera établi le siège officiel du GECT.
Dans certains cas, les États membres peuvent déléguer à un GECT, les responsabilités de l’autorité de gestion pour un programme opérationnel au titre de l’objectif de coopération territoriale européenne (voir l’article 18 du règlement FEDER).
Le GECT ne sera pas seulement utilisé pour gérer des projets de coopération sous ce dernier objectif, mais également au titre des deux autres objectifs (par exemple des actions spécifiques de coopération interrégionale cofinancées par le FEDER selon l’article 37.6.b du règlement général ou par le Fonds social européen selon l’article 8.1 du règlement sur le FSE).
Le règlement communautaire sur le GECT est une première dans le sens où il permet un groupement entre des collectivités de différents États membres sans qu’il n’y ait besoin de signer un accord international au préalable, ratifié par les parlements nationaux.
Néanmoins, les États membres doivent marquer leur accord quand à la participation des membres potentiels sur leurs territoires respectifs.
FR
RÈGLEMENT (CE) No
1082/2006 DU PARLEMENT EUROPÉEN ET DU CONSEIL du 5 juillet 2006 relatif à un groupement européen de coopération territoriale (GECT)
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EURO-PÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 159, troisième alinéa,
L'acquis du Conseil de l'Europe fournit différents cadres et possibilités permettant aux autorités régionales et locales d'assurer une coopération transfrontalière.
Le présent instrument ne vise donc pas à contourner de tels cadres ni à fournir un ensemble de règles communes spécifiques qui régiraient de manière uniforme l'ensemble de ces dispositions dans toute la Communauté.
vu la proposition de la Commission,
Le règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social euro-
vu l'avis du Comité des régions (
Il est également nécessaire de faciliter et d'accompagner la réalisation d'actions de coopération territoriale, sans contribution financière de la Communauté.
considérant ce qui suit:
Pour surmonter les obstacles entravant la coopération territoriale, il est nécessaire d'instituer un instrument de coopération au niveau communautaire permettant d'établir, sur le territoire de la Communauté, des groupements coopératifs dotés de la personnalité juridique, dénommés «groupements européens de coopération territoriale» (GECT).
Le recours à un GECT devrait être facultatif.
L'article 159, troisième alinéa, du traité prévoit que des actions spécifiques peuvent être arrêtées en dehors des fonds visés au premier alinéa dudit article, pour réaliser l'objectif de cohésion économique et sociale prévu par le traité.
Le développement harmonieux de l'ensemble de la Communauté et le renforcement de la cohésion économique, sociale et territoriale impliquent le renforcement de la coopération territoriale.
À cette fin, il convient d'adopter les mesures nécessaires à l'amélioration des conditions dans lesquelles sont mises en œuvre les actions de coopération territoriale.
Le GECT devrait pouvoir agir soit pour mettre en œuvre des programmes ou des projets de coopération territoriale cofinancés par la Communauté, notamment au titre des Fonds structurels conformément au règlement (CE)
Compte tenu, en particulier, de l'augmentation du nombre de frontières terrestres et maritimes de la Communauté à la suite de son élargissement, il est nécessaire de faciliter le renforcement de la coopération territoriale dans la Communauté.
(4) soit pour réaliser des actions de coopération territoriale à la seule initiative des États membres et de leurs régions et collectivités locales, avec ou sans contribution financière de la Communauté.
Les instruments existants, tel que le groupement européen d'intérêt économique, se sont avérés peu adaptés pour organiser une coopération structurée au titre de l'initiative communautaire Interreg au cours de la période de programmation 20002006.
Il convient de préciser que la responsabilité financière des collectivités régionales et locales ainsi que celle des États membres, en ce qui concerne la gestion des fonds, tant communautaires que nationaux, ne sont pas affectées par la formation des GECT.
3) Avis du Parlement européen du 6 juillet 2005 (non encore paru au Journal officiel), position commune du Conseil du 12 juin 2006 (non encore parue au Journal officiel) et position du Parlement euro-
) Voir page 25 du présent Journal officiel. )
Voir page 1 du présent Journal officiel.
FR
(13) b) lorsque le présent règlement l'autorise expressément, les dispositions de la convention et des statuts visés aux articles 8 et 9;
Il convient de préciser que les pouvoirs qu'une collectivité régionale et locale exerce en tant que puissance publique, notamment les pouvoirs de police et de réglementation, ne peuvent faire l'objet d'une convention.
(14) c) pour les questions qui ne sont pas régies par le présent règlement ou ne le sont qu'en partie, les lois de l'État membre où le GECT a son siège.
Lorsqu'il est nécessaire, en vertu du droit communautaire ou du droit international privé, de définir le droit qui régit les actes d'un GECT, le GECT est traité comme une entité de l'État membre où i la son siège.
Lorsqu'un État membre comprend plusieurs entités territoriales ayant leurs propres règles de droit applicable, le droit applicable au titre du paragraphe 1, point c), comprend le droit de ces entités, compte tenu de la structure constitutionnelle de l'État membre concerné.
Il convient de créer les conditions de la coopération territoriale, conformément au principe de subsidiarité consacré à l'article 5du traité.
Conformément au principe de proportionnalité tel qu'énoncé audit article, le présent règlement n'excède pas ce qui est nécessaire pour atteindre ces objectifs, le recours au GECT étant facultatif, dans le respect de l'ordre constitutionnel de chaque État membre.
Le GECT est composé de membres, dans les limites de leurs compétences en vertu du droit national, appartenant à une ou plusieurs des catégories suivantes:
L'adoption d'une mesure communautaire permettant la création d'un GECT ne devrait cependant pas exclure la possibilité, pour les entités de pays tiers, de participer à un GECT constitué conformément au présent règlement, lorsque la législation d'un pays tiers ou des accords entre États membres et pays tiers le permettent, a) États membres; b) collectivités régionales;
Article premier d) organismes de droit public au sens de l'article 1er, paragraphe 9, deuxième alinéa, de la directive 2004/18/CE du
Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (1).
Le groupement européen de coopération territoriale, ciaprès dénommé «GECT», peut être constitué sur le territoire de la Communauté, dans les conditions et selon les modalités prévues par le présent règlement.
Les membres d'un GECT sont situés sur le territoire d'au moins deux États membres.
Le GECT a pour objet de faciliter et de promouvoir la coopération transfrontalière, transnationale et/ou interrégionale, ciaprès dénommée «coopération territoriale», entre ses membres tels que visés à l'article 3, paragraphe 1, dans le but exclusif de renforcer la cohésion économique et sociale.
Le GECT a la personnalité juridique.
La décision de constituer un GECT est prise à l'initiative de ses membres potentiels.
a) notifie à l'État membre selon le droit duquel i la été créé son intention de participer à un GECT; et
Droit applicable b) transmet à cet État membre une copie du projet de convention et des statuts visés aux articles 8 et 9 du présent règlement.
Le GECT est régi parce qui suit:
Directive modifiée en dernier lieu par le règlement (CE) no 2083/2005 de la Commission (JO L 333 du 20.12.2005, p. 28).
FR
Contrôle de la gestion des fonds publics
À la suite de la notification par un membre potentiel, telle que prévue au paragraphe 2, l'État membre concerné marque son accord, en tenant compte de sa structure constitutionnelle, sur la participation du membre potentiel au GECT, sauf s'il considère qu'une telle participation ne respecte pas le présent règlement ou le droit national, y compris les pouvoirs et les devoirs du membre potentiel, ou qu'elle n'est pas motivée ni par l'intérêt général ni au nom de l'ordre public de cet État membre.
Dans ce cas, l'État membre expose les motifs de son refus.
Le contrôle de la gestion des fonds publics par un GECT est assuré par les autorités compétentes de l'État membre où le GECT a son siège.
L'État membre où le GECT a son siège désigne l'autorité compétente pour cette tâche avant d'approuver la participation au GECT en vertu de l'article 4.
L'État membre statue, en règle générale, dans un délai de trois mois à compter de la date de réception d'une demande recevable conformément au paragraphe 2.
Lorsque la législation nationale des autres États membres concernés le prévoit, les autorités de l'État membre où le GECT a son siège prennent des dispositions pour que les autorités compétentes dans les autres États membres concernés contrôlent sur leur territoire les actes exécutés par le GECT dans ces États membres et échangent toutes les informations appropriées.
Lorsqu'ils prennent une décision concernant la participation du membre potentiel au GECT, les États membres peuvent appliquer les règles nationales.
Tous les contrôles sont effectués conformément aux normes d'audit reconnues sur le plan international.
Les États membres désignent les autorités compétentes pour la réception des notifications et des documents prévus au paragraphe 2.
Nonobstant les paragraphes 1,2 et 3, lorsque la mission d'un GECT visée à l'article 7, paragraphe 3, premier et deuxième alinéas, couvre des actions cofinancées par la Communauté, la législation pertinente en matière de contrôle des fonds communautaires est applicable.
Les membres approuvent la convention visée à l'article 8 et les statuts visés à l'article 9, en veillant à la cohérence avec l'accord donné par les États membres conformément au paragraphe 3 du présent article.
L'État membre où le GECT a son siège informe les autres États membres concernés des difficultés éventuelles auxquelles il s'est heurté pendant les contrôles.
Toute modification de la convention et toute modification substantielle des statuts doivent être approuvées par les États membres conformément à la procédure prévue dans le présent article.
Les modifications substantielles des statuts sont celles qui entraînent, directement ou indirectement, une modification de la convention.
Le GECT exécute les missions qui lui ont été confiées par ses membres conformément au présent règlement.
Elles sont définies par la convention conclue par ses membres, conformément aux articles 4 et 8.
Acquisition de la personnalité juridique et publication au Journal officiel
Le GECT agit dans le cadre des missions qui lui sont confiées, qui se limitent à faciliter et à promouvoir la coopération territoriale afin de renforcer la cohésion économique et sociale, et qui sont déterminées par ses membres, étant entendu qu'elles doivent toutes relever de la compétence de chacun d'entre eux en vertu de son droit national.
Les statuts visés à l'article 9 et toute modification ultérieure de ceux-ci sont enregistrés et/ou publiés conformément au droit national applicable dans l'État membre où le GECT a son siège.
Le GECT acquiert la personnalité juridique le jour de l'enregistrement ou de la publication, selon ce qui se produit en premier.
Les membres informent les États membres concernés et le Comité des régions de la convention ainsi que de l'enregistrement et/ou de la publication des statuts.
Plus particulièrement, les missions du GECT se limitent principalement à la mise en œuvre des programmes ou des projets de coopération territoriale cofinancés par la Communauté, au titre du Fonds européen de développement régional, du Fonds social européen et/ou du Fonds de cohésion.
Les GECT peuvent réaliser d'autres actions spécifiques de coopération territoriale entre leurs membres et dans le cadre de
Le GECT s'assure que, dans un délai de dix jours ouvrables à compter de l'enregistrement et/ou de la publication des statuts, une demande de publication d'un avis au Journal officiel de l'Union européenne annonçant la constitution du GECT, et comportant son nom, ses objectifs et la liste de ses membres ainsi que le lieu de son siège, est transmise à l'Office des publications officiel les des Communautés européennes.
FR
Les États membres peuvent limiter la mission que les GECT peuvent réaliser sans contribution financière communautaire.
Toutefois, cette mission couvre au moins les actions de coopération énumérées à l'article 6 du règlement (CE) no 1080/2006.
d) les modalités de son fonctionnement, notamment en ce qui concerne la gestion de son personnel, les procédures de recrutement, la nature des contrats du personnel; e) les modalités de la contribution financière des membres et les règles budgétaires et comptables applicables, y compris les règles financières, de chacun des membres du GECT vis-à-vis de ce dernier;
La mission confiée à un GECT par ses membres ne concerne pas l'exercice de pouvoirs conférés par le droit public ni de fonctions dont l'objet est la sauvegarde des intérêts généraux de l'État ou d'autres collectivités publiques, comme les pouvoirs de police et de réglementation, la justice et la politique étrangère.
f) les modalités en matière de responsabilité des membres conformément à l'article 12, paragraphe 2;
Les membres d'un GECT peuvent décider à l'unanimité de déléguer l'exécution de sa mission à l'un d'entre eux.
g) les autorités chargées de la désignation d'un organisme d'audit externe indépendant;
Le GECT fait l'objet d'une convention conclue à l'unanimité par ses membres conformément à l'article 4.
La convention précise:
Un GECT dispose au moins des organes suivants: a) une assemblée constituée par les représentants de ses membres; a) le nom du GECT et le lieu de son siège, qui se trouve dans un État membre selon les lois duquel au moins un des membres est constitué; b) un directeur, qui représente le GECT et agit au nom et pour le compte de celuici.
b) l'étendue du territoire sur lequel le GECT peut exécuter sa mission;
Les statuts peuvent prévoir des organes de direction supplémentaires dotés de pouvoirs clairement définis.
c) l'objectif spécifique et la mission du GECT, sa durée et les conditions de sa dissolution; d) la liste des membres du GECT;
Un GECT est responsable des actes de ses organes de direction vis-à-vis des tiers, même lorsque de tels actes ne relèvent pas des tâches du GECT.
Article 11 f) les modalités appropriées pour la reconnaissance mutuelle, y compris en vue du contrôle financier; et
Budget g) les procédures de modification de la convention, dans le respect des obligations énoncées aux articles 4 et 5.
Un GECT établit un budget annuel, à adopter par l'assemblée, comportant en particulier un volet de fonctionnement et, le cas échéant, un volet opérationnel.
L'établissement des comptes du GECT, et, le cas échéant, du rapport annuelles accompagnant, ainsi que le contrôle et la publication de ces comptes sont régis comme prévu à l'article 2, paragraphe 1, point c).
Les statuts d'un GECT sont adoptés, sur la base de la convention, par ses membres statuant à l'unanimité.
Les statuts d'un GECT contiennent, au minimum, toutes les dispositions de la convention ainsi que les éléments suivants:
Liquidation, de paiement insolvabilité, cessation et responsabilité a) les modalités de fonctionnement des organes de direction du GECT et leurs compétences, ainsi que le nombre de représentants des membres dans les organes de direction concernés;
b) les procédures décisionnelles du GECT;
FR
Le GECT est responsable de ses dettes, de quelque nature qu'elles soient.
Dans la mesure où les avoirs d'un GECT sont insuffisants pour honorer ses engagements, ses membres sont responsables des dettes de celui-ci, de quelque nature qu'elles soient, la part de chaque membre étant fixée proportionnellement à sa contribution, sauf si le droit national présidant à la constitution du membre exclut ou limite la responsabilité de celuici.
Les modalités des contributions sont fixées dans les statuts.
Si la responsabilité d'au moins un membre d'un GECT est limitée en raison du droit présidant à sa constitution, les autres membres peuvent aussi limiter la leur dans les statuts.
Nonobstant les dispositions sur la dissolution figurant dans la convention, sur demande d'une autorité compétente ayant un intérêt légitime, la juridiction ou l'autorité compétente de l'État membre où le GECT a son siège ordonne la dissolution du GECT lorsqu'elle constate que le GECT ne respecte plus les exigences prévues à l'article 1er, paragraphe 2, ou à l'article 7, ou, en particulier, que le GECT agit en dehors des tâches définies à l'article 7.
La juridiction ou l'autorité compétente informe de toute demande de dissolution d'un GECT tous les États membres selon le droit desquels les membre sont été constitués.
Dans les statuts, les membres peuvent engager leur responsabilité après avoir cessé d'être membres de ce GECT pour des obligations découlant d'activités du CEGT réalisées a lorsqu'ils en étaient membres.
La juridiction ou l'autorité compétente peut accorder un délai au GECT pour rectifier la situation.
Si le GECT échoue dans le délai imparti, la juridiction ou l'autorité compétente ordonne sa dissolution.
Le nom d'un GECT dont les membre sont une responsabilité limitée comprend le terme «limité».
Les exigences de publicité de la convention, des statuts et des comptes d'un GECT dont les membre sont une responsabilité limitée, sont au moins égales à celles exigées de tout autre type d'entité juridique dont les membre sont une responsabilité limitée constituée en vertu des lois de l'État membre dans lequel ce GECT a son siège.
Les tiers qui s'estiment lésés par les actes ou omissions d'un GECT peuvent faire valoir leurs droits par voie juridictionnelle.
Un État membre peut interdire l'enregistrement sur son territoire d'un GECT dont les membre sont une responsabilité limitée.
Sauf disposition contraire du présent règlement, le droit communautaire concernant la compétence juridictionnelle s'applique aux différends auxquels est partie un GECT.
Dans tous les cas qui ne sont pas prévus parce droit communautaire, les juridictions compétentes pour le règlement des différends sont les juridictions de l'État membre où le GECT a son siège.
Les juridictions compétentes pour le règlement des différends au titre de l'article 4, paragraphes 3 ou 6, ou de l'article 13, sont les juridictions de l'État membre dont la décision est contestée.
RÈGLEMENT
Aucune disposition du présent règlement ne prive les citoyens de l'exercice de leurs droits de recours constitutionnels nationaux contre les organismes publics qui sont membres d'un GECT en ce qui concerne: a) des décisions administratives relatives aux activités qui sont menées par le GECT;
Lorsqu'un GECT exerce une tâche contraire aux dispositions d'un État membre concernant l'ordre public, la sécurité publique, la santé publique ou la moralité publique ou contraire à l'intérêt public d'un État membre, un organisme compétent de cet État membre peut interdire l'activité sur son territoire ou exiger que les membres qui ont été constitués en vertu de son droit se retirent du GECT, à moins que ce dernier ne cesse l'activité en question.
b) l'accès à des services dans leur propre langue; et c) l'accès à l'information.
Dans ces cas, les juridictions compétentes sont celles de l'État membre dont la constitution prévoit ledit droit de recours.
De telles interdictions ne constituent pas un moyen de restreindre de façon arbitraire ou déguisée la coopération territoriale entre les membres du GECT.
FR
Les États membres prennent les dispositions appropriées pour garantir l'application effective du présent règlement.
Au plus tard le 1er août 2011, la Commission transmet au Parlement européen et au Conseil un rapport sur l'application du présent règlement et des propositions de modification, le cas échéant.
Lorsque son droit national le prévoit, un État membre peut établir une liste détaillée des missions que les membres d'un GECT, au sens de l'article 3, paragraphe 1, constitués en vertu de sa législation, exécutent déjà, en ce qui concerne la coopération territoriale dans ledit État membre.
L'État membre informe en conséquence la Commission et les autres États membres de toutes dispositions adoptées en vertu du présent article.
Le présent règlement entre en vigueur le jour suivant celui de sa publication au Journal officiel de l'Union européenne.
Les États membres peuvent prévoir le paiement de redevances pour l'enregistrement de la convention et des statuts. Ces redevances ne peuvent, toutefois, pas être supérieures au coût administratif de ces documents.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Strasbourg, le 5 juillet 2006.
Par le Parlement européen Le président
INSTRUMENT D’AIDE DE PRÉADHÉSION
Instrument d’aide de préadhésion (IAP)
L’instrument d’aide de préadhésion (IAP) succèdera, à partir de janvier 2007 aux différents instruments actuellement applicables en Turquie et dans les Balkans: PHARE, ISPA, SAPARD, CARDS et l’Instrument financier pour la Turquie.
L’aide est articulée autour de cinq composantes:
Facilité de transition et capacité institutionnelle visant à promouvoir le renforcement des institutions et de la démocratisation, le développement économique et social et à accompagner le processus d’alignement sur l’acquis;2.
Les pays bénéficiaires sont répartis en deux catégories:
Les pays candidats (Croatie, Turquie et l’ancienne République yougoslave de Macédoine), qui seront éligibles à l’ensemble des cinq composantes;
Les pays candidats potentiels des Balkans occidentaux, reconnus par le Conseil européen de Thessalonique comme engagés sur la voie de l’adhésion (Albanie, Bosnie-et-Herzégovine, Monténégro et Serbie, y compris le Kosovo), qui ne seront éligibles qu’aux seules deux premières composantes.
Les ressources sont allouées, par pays bénéficiaire et par composante, à travers un cadre financier indicatif pluriannuel mis à jour chaque année.
À l’exception de la composante capacité institutionnelle (1) et de la composante coopération transfrontalière (2), pour les programmes de coopération entre pays éligibles à l’IAP, l’aide est mise en œuvre par le biais de programmes pluriannuels, dont les structures de gestion doivent être préalablement accréditées.
Il s’agit d’initier les pays candidats à la rédaction et la mise en œuvre de programmes opérationnels, ainsi que de construire une expertise de gestion pérenne au-delà l’adhésion.
Lors de la rédaction des différents programmes mis en œuvre sous l’IAP, les bénéficiaires devront intégrer les priorités communautaires, détaillés pour chaque composante dans les documents de planification indicative pluriannuelle, adoptés par la Commission pour chaque pays éligible et pour une période de trois années.
Pour la coopération transfrontalière avec les États membres, les programmes seront mis en œuvre sous ce seul instrument financier (et non plus par les Fonds structurels).
L’objectif de l’IAP est de regrouper au sein d’un instrument unique, doté de structures et de principes de gestion homogènes, les différentes composantes de l’aide préadhésion.
En ce qui concerne la composante développement régional, qui succède à l’actuel Instrument structurel de préadhésion (ISPA):
• une gestion par programmes pluriannuels et non plus par projets;• des structures de gestion décentralisées, par programme;• des modes de gestion financière adaptés avec l’introduction de règles de dégagement d’offi ce;• un champ thématique éligible étendu, couvrant tant les infrastructures de transport et d’environnement que le développement économique (innovation, ICT, entreprenariat,...).Pour la composante coopération transfrontalière, s’agissant des programmes avec les États membres, la principale innovation réside en l’approche intégrée, avec un seul fonds et des structures de gestion compétentes de chaque côté de la frontière, à l’instar des frontières internes.
Une composante développement des ressources humaines est également créée, préfigurant l’action du Fonds social européen.
Coopération - Instrument d’aide de préadhésion
Union européenne
Pays candidats potentiels Zones de coopération transfrontalière
Pays candidats Zones de coopération transfrontalière
Zone de coopération au sein de l’Union européenne (UE27)
Autres zones
RÈGLEMENT
Le découpage régional au sein des pays qui ne sont pas membres de l’Union européenne est purement indicatif.
FR
RÈGLEMENT (CE) No
1085/2006 DU CONSEIL du 17 juillet 2006 établissant un instrument d'aide de préadhésion (IAP)
LE CONSEIL DE L'UNION EUROPÉENNE,
Dans sa résolution sur les conclusions du Conseil européen de Thessalonique, le Parlement européen a reconnu que chacun des pays des Balkans occidentaux se rapprochait de l'adhésion, mais, en même temps, a insisté sur le fait que chaque pays devait être jugé sur ses mérites.
vu la proposition de la Commission,
1 vu l'avis du Parlement européen (
2 vu l'avis du Comité des régions (
Le Conseil européen de Bruxelles des 17 et 18 juin 2004 a recommandé l'ouverture des négociations d'adhésion avec la Croatie.
Le Conseil européen de Bruxelles des 15 et 16 décembre 2005 a décidé d'accorder le statut de pays candidat à l'ancienne République yougoslave de Macédoine.
Afin d'améliorer l'efficacité de l'aide extérieure de la Communauté, un nouveau cadre a été envisagé pour sa programmation et sa fourniture.
Le présent instrument constitue un des instruments généraux destinés à soutenir directement les politiques européennes en matière d'aide extérieure.
En outre, le Conseil européen de Bruxelles des 16 et 17 décembre 2004 a recommandé l'engagement par l'Union européenne, parallèlement aux négociations d'adhésion, d'un dialogue politique et culturel approfondi avec chaque État candidat.
L'article 49 du traité sur l'Union européenne dispose que tout État européen qui respecte les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales, ainsi que de l'État de droit, peut demander à devenir membre de l'Union.
La demande d'adhésion de la République de Turquie à l'Union européenne a été acceptée par le Conseil européen réuni à Helsinki en 1999.
L'aide de préadhésion est fournie à la République de Turquie depuis 2002.
Au terme de sa réunion, à Bruxelles, les 16 et 17 décembre 2004, le Conseil européen a recommandé l'ouverture de négociations d'adhésion avec la Turquie.
Afin d'assurer la cohérence de l'aide communautaire, l'aide en faveur des pays candidats et des pays candidats potentiels devrait être accordée dans un cadre cohérent, mettant à profit les enseignements tirés des précédents instruments de préadhésion ainsi que du règlement (CE) no 2666/2000 du Conseil du 5 décembre 2000 relatif à l'aide à l'Albanie, à la Bosnie-et-Herzégovine, à la Croatie, à la République fédérale de Yougoslavie et à l'ancienne République yougoslave de Macédoine (3).
L'aide devrait également être cohérente avec la politique de développement de la Communauté conformément à l'article 181 A du traité CE.
À l'occasion de sa réunion à Santa Maria da Feira le 20 juin 2000, le Conseil européen a souligné le fait que les pays des Balkans occidentaux sont des candidats potentiels à l'adhésion à l'Union européenne.
Dans le cadre de sa réunion, à Thessalonique, les 19 et 20 juin 2003, le Conseil européen a rappelé ses conclusions de Copenhague (décembre 2002) et de Bruxelles (mars 2003) et a réaffirmé qu'il était résolu à soutenir pleinement et efficacement la perspective européenne des pays des Balkans occidentaux, qui feront partie intégrante de l'UE dès qu'ils répondront aux critères établis.
Le Conseil européen, réuni à Thessalonique en 2003, a aussi indiqué que le processus de stabilisation et d'association constituerait le cadre global du parcours européen des pays des Balkans occidentaux jusqu'à leur future adhésion.
L'aide en faveur des pays candidats et des pays candidats potentiels devrait continuer à les soutenir dans leurs efforts visant à renforcer les institutions démocratiques et l'État de droit, à entreprendre une réforme de l'administration publique, à procéder à des réformes économiques, à promouvoir le respect des droits de l'homme et des minorités, à favoriser l'égalité entre les sexes, à soutenir le développement de la société civile et à promouvoir la coopération régionale ainsi que la réconciliation et la reconstruction, et à contribuer au développement durable et à la réduction de la pauvreté dans ces pays, et devrait donc être employée pour soutenir un large éventail de mesures de renforcement des institutions.
Règlement modifié en dernier lieu par le règlement (CE) no 2112/2005 (JO L 344 du 27.12.2005, p. 23).
FR
L'aide en faveur des pays candidats devrait en outre se concentrer sur l'adoption et la mise en œuvre de l'acquis communautaire dans son intégralité, et préparer notamment ces pays à la mise en œuvre de la politique agricole et de cohésion de la Communauté.
Exchange Instrument), mais elle devrait aussi permettre des approches novatrices telles que la mise en œuvre, par les États membres, par le biais d'une gestion partagée, des programmes transfrontaliers aux frontières extérieures de l'Union européenne.
Le transfert aux bénéficiaires du présent règlement de connaissance et d'expertise concernant la mise en œuvre de l'acquis communautaire par les États membres qui disposent d'une expérience en la matière devrait être particulièrement bénéfique dans ce contexte.
L'aide devrait être fournie sur la base d'une stratégie pluriannuelle globale qui tienne compte des priorités du processus de stabilisation et d'association, ainsi que des priorités stratégiques du processus de préadhésion.
Les mesures nécessaires pour la mise en œuvre du présent règlement sont des mesures de gestion concernant la mise en œuvre de programmes entraînant des implications budgétaires importantes.
Elles devraient donc être arrêtées en conformité avec la décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission (2), par la présentation des documents de planification pluriannuelle indicative à un comité de gestion.
Afin de contribuer à la définition du volet financier de cette stratégie et sans préjudice des prérogatives de l'autorité budgétaire, la Commission devrait présenter ses intentions concernant les dotations financières qui seront proposées pour les trois années suivantes, sous la forme d'un cadre financier indicatif pluriannuel faisant partie intégrante de son train de mesures annuel concernant l'élargissement.
Les programmes annuels ou pluriannuels établis sur une base horizontale et par pays pour la mise en œuvre de l'aide au titre des volets «aide à la transition et renforcement des institutions» et «coopération transfrontalière» devraient également être soumis à un comité de gestion conformément à la décision 1999/468/CE.
Les volets «aide à la transition et renforcement des institutions» et «coopération transfrontalière» devraient être accessibles à tous les pays bénéficiaires, afin de les aider dans leur processus de transition et de rapprochement de l'UE, ainsi que pour encourager la coopération régionale entre eux.
Les programmes pluriannuels pour la mise en œuvre des volets «développement régional», «développement des ressources humaines» et «développement rural» devraient également être soumis à un comité de gestion conformément à la décision 1999/468/CE.
Étant donné que ces actions suivront de très près les pratiques relatives aux Fonds structurels et au développement rural, elles devraient faire appel, dans la mesure du possible, aux comités mis en place pour les Fonds structurels et le développement rural.
Les volets «développement régional», «développement des ressources humaines» et «développement rural» ne devraient être accessibles qu'aux seuls pays candidats accrédités pour gérer des fonds d'une manière décentralisée, afin de les aider à se préparer à la période suivant l'adhésion, et notamment à la mise en œuvre des politiques de cohésion et de développement rural de la Communauté.
Lorsque la Commission met en œuvre le présent règlement en ayant recours à la gestion centralisée, elle devrait prendre le plus grand soin à protéger les intérêts financiers de la Communauté, notamment en appliquant les règles et normes de l'acquis communautaire à cet égard. Lorsque la Commission met en œuvre le présent règlement en ayant recours à d'autres formes de gestion, les intérêts financiers de la Communauté devraient être préservés par la conclusion d'accords appropriés comportant suffisamment de garanties à cet égard.
Les pays candidats potentiels et les pays candidats qui n'ont pas été accrédités pour gérer des fonds d'une manière décentralisée devraient toutefois pouvoir bénéficier, au titre du volet «aide à la transition et renforcement des institutions», de mesures et d'actions de nature similaire à celles qui seront disponibles au titre des volets «développement régional», «développement des ressources humaines» et «développement rural».
Les règles d'admissibilité en matière de participation aux appels d'offres et aux contrats de subvention, ainsi que celles qui concernent l'origine des fournitures, devraient être fixées conformément à l'évolution récente intervenue au sein de l'Union européenne en ce qui concerne le déliement de l'aide, mais devraient laisser suffisamment de souplesse pour pouvoir réagir aux nouvelles évolutions dans ce domaine.
tures qui ont prouvé leur valeur dans le processus de préadhésion, telles que la gestion décentralisée, le jumelage et TAIEX (Technical Assistance Information
FR
La création du nouveau système d'aide communautaire de préadhésion rend nécessaire l'abrogation du règlement (CEE) no 3906/89 du Conseil du 18 décembre
(28) ment (CE) no 1267/1999 du Conseil du 21 juin 1999 établissant un instrument structurel de préadhésion (5),
Des dispositions devraient être prévues pour permettre au Conseil de modifier le présent règlement via une procédure simplifiée en ce qui concerne le statut d'un pays bénéficiaire tel que défini dans le présent règlement.
1999 relatif à une aide communautaire à des mesures de préadhésion en faveur de l'agriculture et du développement rural dans les pays candidats d'Europe centrale et orientale, au cours de la période de préadhésion (6), du
(29) règlement (CE) no 555/2000 du Conseil du 13 mars 2000 relatif à la mise en œuvre d'actions dans le cadre d'une stratégie de préadhésion pour la République de
Chypre et la République de Malte (
En vertu du principe de réciprocité, les pays qui bénéficient d'autres instruments régionaux d'aide extérieure devraient pouvoir participer aux actions prévues dans le cadre du présent règlement, lorsque la nature régionale, transfrontalière, transnationale ou mondiale de l'action concernée offre une valeur ajoutée.
no 2500/2001 du Conseil du 17 décembre 2001 concernant l'aide financière de préadhésion en faveur de la
Conseil du 21 novembre 2005 relatif à l'accès à l'aide extérieure de la Communauté.
De la même manière, le présent règlement devrait remplacer le règlement (CE) no 2666/2000, qui expire le 31 décembre 2006,
A ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Article premier
Étant donné que l'article 181 A du traité CE dispose que les actions de coopération économique, financière et technique avec des pays tiers sont complémentaires de celles qui sont menées par les États membres, la Commission et les États membres doivent assurer la coordination, la cohérence et la complémentarité de leur aide, conformément aux lignes directrices de l'UE, de 2001, pour le renforcement de la coordination opérationnel le entre la Communauté et les États membres dans le domaine de l'aide extérieure, notamment par le biais de consultations régulières et de l'échange fréquent d'informations pertinentes au cours des différentes phases du cycle d'aide.
La Communauté aide les pays mentionnés aux annexe sI et II à s'aligner progressivement sur les normes et politiques de l'Union européenne, y compris, le cas échéant, l'acquis communautaire, en vue de leur adhésion.
Règlement modifié en dernier lieu par le règlement (CE) no 2257/2004 (JO L 389 du 31.12.2004, p. 1).
Règlement modifié en dernier lieu par le règlement (CE) no 1045/2005 (JO L 172 du 5.7.2005, p. 78).
Règlement modifié en dernier lieu par le règlement (CE) no 2112/2005.
Règlement modifié en dernier lieu par le règlement (CE) no 2112/2005.
Un montant de référence financière, au sens du point 38 de l'accord interinstitutionnel du 17 mai 2006 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière (1), est inséré dans le présent règlement pour l'ensemble de la durée de l'instrument, sans que cela n'affecte les compétences de l'autorité budgétaire définies par le traité CE.
Règlement modifié en dernier lieu par le règlement (CE) no 769/2004 (JO L 123 du 27.4.2004, p. 1).
Règlement modifié en dernier lieu par le règlement (CE) no 2112/2005.
FR
La Commission adopte les modalités d'exécution du présent règlement conformément à la procédure prévue aux articles 4 et 7 de la décision 1999/468/CE.
À cette fin, la Commission est assistée par le comité IAP visé à l'article 14, paragraphe 1.
L'aide est utilisée, selon les besoins, dans les pays bénéficiaires mentionnés aux annexe sI ou II pour fournir un soutien dans les domaines suivants:
La période prévue à l'article 4, paragraphe 3, de la décision 1999/468/CE est fixée à deux mois.
a) renforcement des institutions démocratiques ainsi que de l'État de droit, y compris le respect de celui-ci;
Cadre général de l'aide b) promotion et protection des droits de l'homme et des libertés fondamentales et meilleur respect des droits des minorités, promotion de l'égalité entre les sexes et de la non-discrimination; c) réforme de l'administration publique, y compris la mise en place d'un système permettant de décentraliser la gestion de l'aide en la confiant au pays bénéficiaire, conformément aux règles établies par le règlement (CE, Euratom) no 1605/2002;
L'aide au titre du présent règlement est fournie conformément au cadre général de préadhésion défini dans les partenariats européens et les partenariats pour l'adhésion et en tenant dûment compte des rapports et du document de stratégie qui font partie du train de mesures annuel de la Commission concernant l'élargissement.
d) réformes économiques; e) développement de la société civile; f) inclusion sociale;
Informations sur les financières indicatives g) réconciliation, mesures propres à renforcer la confiance et la reconstruction; dotations proposées h) coopération régionale et transfrontalière.
En ce qui concerne les pays mentionnés à l'annexe I, l'aide est aussi utilisée pour fournir un soutien dans les domaines suivants: a) adoption et mise en œuvre de l'acquis communautaire;
En vue d'appuyer la planification stratégique prévue à l'article 6, la Commission présente chaque année au Parlement européen et au Conseil ses intentions concernant les dotations financières qui seront proposées pour les trois années suivantes, sous la forme d'un cadre financier indicatif pluriannuel, en tenant compte du cadre financier, ainsi que des partenariats européens et des partenariats pour l'adhésion, des rapports et du document de stratégie.
b) soutien à l'élaboration de mesures et préparation à la mise en œuvre et à la gestion de la politique agricole commune et de la politique de cohésion de la Communauté.
En ce qui concerne les pays mentionnés à l'annexe II, l'aide est aussi utilisée pour fournir un soutien dans les domaines suivants: a) alignement progressif sur l'acquis communautaire;
Ce cadre financier indicatif pluriannuel présente les intentions de la Commission concernant l'affectation des fonds, ventilée par volet, par pays et par action associant plusieurs pays.
Il est établi sur la base d'un ensemble de critères objectifs et transparents incluant l'évaluation des besoins, la capacité d'absorption, le respect des conditions et la capacité de gestion.
Il est également dûment tenu compte de toute mesure d'aide exceptionnelle ou de tout programme de réponse intérimaire adopté au titre d'un règlement instituant un instrument de stabilité.
Le cadre financier indicatif pluriannuel est inclus dans le train de mesures annuel de la Commission concernant l'élargissement, tout en maintenant des perspectives de planification à trois ans.
Article 6 a) aide à la transition et renforcement des institutions;
Planification de l'aide b) coopération transfrontalière; c) développement régional; d) développement des ressources humaines;
RÈGLEMENT e) développement rural.
La Commission veille à la coordination et à la cohérence des aides accordées au titre des différents volets.
L'aide au titre du présent règlement est fournie sur la base de documents de planification pluriannuelle indicative établis par pays en étroite consultation avec les autorités nationales de manière à soutenir les stratégies nationales et à assurer l'engagement et la participation du pays concerné.
La société civile et d'autres acteurs sont associés, le cas échéant.
D'autres programmes d'aide seront également pris en compte.
FR
La Commission adopte les programmes pluriannuels et annuels et leurs éventuelles révisions annuelles conformément à la procédure visée à l'article 14, paragraphe 2.
Pour les pays mentionnés à l'annexe I, l'aide est fondée, notamment, sur les partenariats pour l'adhésion.
L'aide couvre les priorités et la stratégie globale résultant d'une analyse périodique de la situation dans chaque pays et sur lesquelles les préparatifs en vue de l'adhésion doivent être concentrés.
L'aide est planifiée compte tenu des critères définis par le Conseil européen de Copenhague de juin 1993 et des progrès accomplis dans l'adoption et la mise en œuvre de l'acquis communautaire, ainsi que de la coopération régionale.
RÈGLES RELATIVES À DES VOLETS PARTICULIERS
«aide à la renforcement des transition et institutions»
Le volet «aide à la transition et renforcement des institutions» aide les pays mentionnés aux annexe sI ou II à réaliser les objectifs fixés à l'article 2.
Pour les pays mentionnés à l'annexe II, l'aide est fondée notamment sur les partenariats européens. L'aide couvre les priorités et la stratégie globale résultant d'une analyse périodique de la situation dans chaque pays et sur lesquelles les préparatifs en vue du renforcement de l'intégration à l'Union européenne doivent être concentrés.
Ce volet peut, entre autres, être utilisé pour financer des mesures de renforcement des capacités et des institutions ainsi que des mesures d'investissement dans la mesure où ces dernières ne sont pas couvertes par les articles 9 à 12.
Les documents indicatifs de planification pluriannuelle contiennent des dotations indicatives pour les principales priorités au sein de chaque volet, compte tenu de la ventilation indicative par pays et par volet proposée dans le cadre financier indicatif pluriannuel.
Ils indiquent également, le cas échéant, les fonds mis à disposition pour des programmes associant plusieurs pays et pour des initiatives horizontales.
L'aide fournie au titre de ce volet peut aussi porter sur la participation des pays mentionnés aux annexe sI ou II à des programmes et à des agences communautaires.
En outre, une aide peut être fournie pour des programmes régionaux et horizontaux.
Les documents indicatifs de planification pluriannuelle sont établis sur la base de perspectives sur trois ans.
Ils sont révisés chaque année.
Volet «coopération transfrontalière»
La Commission adopte les documents indicatifs de planification pluriannuelle et leurs révisions annuelles conformément à la procédure visée à l'article 14, paragraphe 2, point a).
Le volet «coopération transfrontalière» peut aider les pays mentionnés à l'annexe I ou II dans le domaine de la coopération transfrontalière et, le cas échéant, transnationale et interrégionale entre ces pays et entre eux et les États membres.
Programmation
Cette coopération a pour objectif de promouvoir les relations de bon voisinage, de favoriser la stabilité, la sécurité et la prospérité, dans l'intérêt mutuel de tous les pays concernés, et d'encourager leur développement harmonieux, équilibré et durable.
L'aide au titre du présent règlement est fournie par le biais de programmes pluriannuels ou annuels, établi par pays et par volet ou, le cas échéant, par groupe de pays ou par thème conformément aux priorités définies dans les documents indicatifs de planification pluriannuelle.
En cas de coopération transfrontalière avec des États membres, les règles régissant les contributions financières du Fonds européen de développement régional et du présent règlement sont les dispositions pertinentes de l'article 21 du règlement (CE) no 1083/2006 du Conseil du 11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fondsdecohésion (1).
La coopération est coordonnée avec les autres instruments communautaires de coopération transfrontalière, transnationale et interrégionale.
Dans les cas de coopération transfrontalière avec des États membres, ce volet couvre les régions situées de part et d'autre de la (ou des) frontière(s), qu'elles soient terrestres ou maritimes.
Les programmes précisent les objectifs poursuivis, les domaines d'intervention, les résultats escomptés, les procédures de gestion, ainsi que le montant total du financement prévu.
Ils contiennent une description succincte des types d'opérations à financer, une indication des montants affectés à chaque type d'opération et un calendrier indicatif de mise en œuvre.
Lorsque cela est opportun, ils présentent les enseignements tirés d'actions d'aide antérieures.
Les objectifs sont spécifiques, pertinents et mesurables et comportent des indices de référence assortis d'échéances.
(1) Voir page 25 du présent Journal officiel.
FR
TITRE III
Conformément aux objectifs du présent article, ce volet peut, entre autres, être utilisé pour financer des mesures de renforcement des capacités et des institutions, ainsi que des mesures d'investissement.
Gestion de l'aide, élaboration des rapports
Le volet «développement régional» aide les pays mentionnés à l'annexe I en ce qui concerne l'élaboration de principes d'action et la préparation à la mise en œuvre et la gestion de la politique de cohésion de la Communauté, notamment en ce qui concerne le Fonds européen de développement régional et le Fonds de cohésion.
Ce volet peut contribuer notamment au financement des types d'actions prévus par le règlement (CE) no 1080/2006 du
Parlement européen et du Conseil du 5 juillet 2006 relatif au Fonds européen de développement régional (1) et le règlement
(CE) no 1084/2006 du Conseil du 11 juillet 2006 instituant le Fondsdecohésion (2).
En ce qui concerne les programmes transfrontaliers avec des États membres en vertu de l'article 9 du présent règlement, les tâches d'exécution peuvent être déléguées aux États membres, auquel cas elles sont exécutées en gestion partagée conformément aux dispositions pertinentes du règlement (CE, Euratom) no 1605/2002.
En cas de gestion partagée, l'autorité de gestion fonctionne conformément aux principes et aux règles fixés dans le règlement (CE) no 1083/2006.
Le volet «développement des ressources humaines» aide les pays mentionnés à l'annexe I en ce qui concerne l'élaboration de principes d'action et la préparation à la mise en œuvre et la gestion de la politique de cohésion de la Communauté, notamment en ce qui concerne le Fonds social européen.
La Commission peut aussi recevoir et gérer des fonds d'autres donateur sentant que recettes affectées conformément
Ce volet peut contribuer notamment au financement des types d'actions prévus par le règlement (CE) no 1081/2006 du à l'article 18 du règlement (CE, Euratom) no 1605/2002, afin de mettre en œuvre des actions avec ces donateurs.
Volet «développement rural»
Dans des cas dûment justifiés, la Commission peut décider, conformément à l'article 54 du règlement (CE, Euratom) no 1605/2002, de confier des tâches de puissance publique, et notamment des tâches d'exécution budgétaire, aux organismes énumérés à l'article 54, paragraphe 2, dudit règlement.
Les organismes définis à l'article 54, paragraphe 2, point c), dudit règlement peuvent se voir confier des tâches de puissance publique s'il sont un statut international reconnu, se conforment aux systèmes de gestion et de contrôle reconnus au niveau international et sont contrôlés par une autorité publique.
Le volet «développement rural» aide les pays mentionnés à l'annexe I en ce qui concerne l'élaboration de principes d'action et la préparation à la mise en œuvre et la gestion de la politique agricole commune de la Communauté.
Il contribue notamment à l'adaptation durable du secteur agricole et des zones rurales et à la préparation des pays candidats à la mise en œuvre de l'acquis communautaire en ce qui concerne la politique agricole commune et les politiques connexes.
Les engagements budgétaires portant sur des actions qui s'étendent sur plus d'un exercice peuvent être étalés sur plusieurs exercices en tranches annuelles.
Ce volet peut contribuer notamment au financement des types d'actions dont le type est prévu par le règlement (CE) no 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (4).
1) Voir page 1 du présent Journal officiel.
2) Voir page 79 du présent Journal officiel.
3) Voir page 12 du présent Journal officiel. 4) JO L 277 du 21.10.2005, p. 1.
Chaque année, la Commission présente au Parlement européen et au Conseil un rapport sur la mise en œuvre de l'aide communautaire au titre du présent règlement.
Ce rapport contient des informations relatives aux actions financées au cours de l'année et aux conclusions des travaux de suivi et fournit une évaluation des résultats obtenus en matière de mise en œuvre de l'aide.
FR
Comités
Il est institué un comité IAP, composé des représentants des États membres et présidé par un représentant de la Commission.
Ce comité est chargé d'assister la Commission, notamment dans sa tâche consistant à veiller à la coordination et à la cohérence des aides accordées au titre des différents volets, conformément à l'article 3, paragraphe 2.
La Commission adopte les modifications aux programmes pluriannuels ou annuels et les décisions visées au paragraphe 3 lorsqu'elles ne modifient pas de manière substantielle la nature des programmes et des actions initiaux et, en ce qui concerne l'élément financier, lorsqu'elles ne dépassent pas 20 % du montant total prévu pour le programme ou l'action concerné, dans la limite de 4 millions EUR.
Le comité qui a rendu un avis sur le programme ou l'action initial est informé de toutes les décisions de modification.
Le comité IAP adopte son règlement intérieur.
Un observateur de la Banque européenne d'investissement participe aux travaux des comités pour les questions qui concernent la Banque.
2. a) La Commission adopte les documents indicatifs de planification pluriannuelle et leurs révisions annuelles visés à l'article 6 du présent règlement ainsi que les programmes concernant l'aide à fournir au titre des articles 8 et 9 du présent règlement conformément à la procédure prévue aux articles 4 et 7 de la décision 1999/468/CE.
À cette fin, la Commission est assistée par le comité IAP.
Types d'aide
La période prévue à l'article 4, paragraphe 3, de la décision 1999/468/CE est fixée à un mois.
b) La Commission adopte les programmes concernant l'aide à fournir au titre de l'article 10 du présent règlement conformément à la procédure prévue aux articles 4 et 7 de la décision 1999/468/CE.
À cette fin, la Commission est assistée par le comité de coordination des Fonds visé à l'article 103 du règlement (CE) no 1083/2006.
La période prévue à l'article 4, paragraphe 3, de la décision 1999/468/CE est fixée à un mois.
L'aide au titre du présent règlement peut financer, entre autres, des investissements, des marchés publics, des subventions, qui peuvent comprendre des bonifications d'intérêts, des prêts spéciaux, des garanties de prêts et des aides financières, un soutien budgétaire et d'autres formes spécifiques d'aide budgétaire, ainsi que la contribution au capital d'institutions financières internationales ou des banque régionales de développement dans la mesure où le risque financier assumé par la Communauté est limité au montant de ces fonds.
L'aide budgétaire est exceptionnelle, assortie d'objectifs précis et de critères de référence correspondants, et elle est subordonnée à une transparence, à une fiabilité et à une efficacité suffisantes de la gestion des finances publiques du pays bénéficiaire, ainsi qu'à l'existence de politiques sectorielles ou macroéconomiques bien définies et approuvées en principe par des institutions internationales de financement.
Le versement de l'aide budgétaire est subordonné à l'accomplissement de progrès satisfaisants vers la réalisation des objectifs en termes d'incidences et de résultats.
c) La Commission, après consultation du comité visé à l'article 147 du traité CE, adopte les programmes concernant l'aide à fournir au titre de l'article 11 du présent règlement conformément à la procédure prévue aux articles 4 et 7 de la décision 1999/468/CE.
À cette fin, la Commission est assistée par le comité pour le développement et la reconversion des régions visé à l'article 103 du règlement (CE) no 1083/2006.
L'aide peut être mise en œuvre par des mesures de coopération administrative auxquelles participent des experts du secteur public envoyés par les États membres.
Ces projets sont mis en œuvre conformément aux modalités d'application établies par la Commission.
d) La Commission adopte les programmes concernant l'aide à fournir au titre de l'article 12 du présent règlement conformément à la procédure prévue aux articles 4 et 7 de la décision 1999/468/CE.
L'aide peut également être utilisée pour couvrir le coût de la participation de la Communauté à des missions, à des initiatives ou à des organisations internationales agissant dans l'intérêt du pays bénéficiaire, y compris les frais administratifs.
La période prévue à l'article 4, paragraphe 3, de la décision 1999/468/CE est fixée à un mois.
Le financement communautaire n'est en principe pas utilisé pour payer des taxes, des droits ou des charges dans les pays bénéficiaires mentionnés aux annexe sI et II.
FR
Règles de éligibilité aux participation et d'origine, subventions
L'aide couvre également le coût du soutien administratif aux fins de la déconcentration de la gestion des programmes vers les délégations de la Commission dans les pays tiers.
La participation aux procédures de marchés publics ou de contrats de subvention financés en vertu du présent règlement est ouverte à toutes les personnes physiques ressortissantes d'un État membre, d'un pays bénéficiaire du présent règlement, d'un pays bénéficiaire de l'instrument européen de voisinage et de partenariat, ou d'un État membre de l'Espace économique européen, et à toutes les personnes morales établies sur le territoire d'un tel pays ou État.
La Commission et les pays bénéficiaires concluent des accords-cadres portant sur la mise en œuvre de l'aide.
La participation aux procédures de marchés publics ou de contrats de subvention financés dans le cadre du présent règlement est également ouverte à toutes les personnes physiques ressortissantes d'un pays autre que ceux visés au paragraphe 1 lorsque l'accès réciproque à son aide extérieure a été accordé, ainsi qu'à toutes les personnes morales établies dans un tel pays.
Des accords secondaires portant sur la mise en œuvre de l'aide sont conclus entre la Commission et le pays bénéficiaire ou les autorités de celui-ci chargées de la mise en œuvre, selon le cas.
Protection des intérêts financiers de la Communauté
L'accès réciproque à l'aide extérieure de la Communauté est établi par une décision spécifique concernant un pays donné ou un groupe régional donné de pays.
Une telle décision est adoptée par la Commission conformément à la procédure prévue à l'article 14, paragraphe 2, point a), et est en vigueur pendant une période d'au moins un an.
18 décembre 1995 relatif à la protection des intérêts financiers des Communautés européennes (1), au règlement (CE, Euratom) no 2185/96 du Conseil du 11 novembre 1996 relatif aux contrôles et vérifications sur place effectués par la Commission pour la protection des intérêts financiers des Communautés européennes contre les fraudes et autres irrégularités (2) et au
Les experts proposés dans le cadre desdites procédures ne sont pas tenus de satisfaire aux conditions de nationalité prévues aux paragraphes 1 et 2.
Les accords prévoient expressément le pouvoir de contrôle de la Commission et de la Cour des comptes, sur pièces et sur place, de tous les contractants et sous-traitants ayant reçu des fonds communautaires.
Ils autorisent aussi expressément la Commission à effectuer des contrôles et des vérifications sur place comme prévu dans le règlement (CE, Euratom) no 2185/96.
Tous les contrats résultant de la mise en œuvre de l'aide garantissent à la Commission et à la Cour des comptes l'exer-
Les fournitures et le matériel acquis dans le cadre d'un contrat financé au titre du présent règlement doivent tous être originaires de la Communauté ou d'un pays éligible sur la base des paragraphes 1 ou 2.
Aux fins du présent règlement, le terme «origine» est défini dans la législation communautaire pertinente relative aux règles d'origine à des fins douanières.
FR
31.7.2006 l'efficacité de la fourniture de l'aide conformément aux lignes directrices qui ont été arrêtées pour le renforcement de la coordination opérationnel le dans le domaine de l'aide extérieure et pour l'harmonisation des politiques et des procédures.
La coordination comprend des consultations régulières et l'échange fréquent d'informations pertinentes au cours des différentes phases du cycle d'aide, notamment sur le terrain, et constitue une étape essentielle des processus de programmation des États membres et de la Communauté.
Dans des cas exceptionnels et dûment avérés, la Commission peut autoriser la participation de personnes physiques ressortissantes de pays autres que ceux visés aux paragraphes 1 et 2 ou de personnes morales établies dans de tels pays, ou l'acquisition de fournitures et de matériel d'une origine autre que celles visées au paragraphe 5. Les dérogations peuvent être justifiées en cas d'indisponibilité de produits et de services sur les marchés des pays concernés, dans des cas d'urgence extrême ou si les règles d'éligibilité risquent de rendre la réalisation d'un projet, d'un programme ou d'une action impossible ou excessivement difficile.
Conformément à l'article 114 du règlement (CE, Euratom) no 1605/2002, les personnes physiques peuvent bénéficier de subventions.
En liaison avec les États membres, la Commission prend les dispositions nécessaires pour assurer une coordination, une harmonisation et une coopération efficaces avec des organisations et des entités multilatérales et régionales, telles que les institutions financières internationales, les agences, fonds et programmes des Nations unies, ainsi que les donateurs non communautaires.
Suspension de l'aide
Lorsque le financement de la Communauté couvre une action mise en œuvre par l'intermédiaire d'une organisation internationale, la participation aux procédures de passation de contrats appropriées est ouverte à toutes les personnes physiques ou morales qui sont éligibles en vertu des paragraphes 1 et 2 ainsi qu'à toutes les personnes physiques ou morales qui sont éligibles en vertu des règles de cette organisation, en veillant à assurer l'égalité de traitement à tous les donateurs.
Les mêmes règles s'appliquent aux fournitures, au matériel et aux experts.
L'aide de la Communauté en faveur de l'Albanie, de la Bosnie-et-Herzégovine, de la Croatie, de l'ancienne République yougoslave de Macédoine, du Monténégro et de la Serbie, y compris le Kosovo, est aussi soumise aux conditions définies par le Conseil dans ses conclusions du 29 avril 1997, notamment en ce qui concerne l'engagement des bénéficiaires à procéder à des réformes démocratiques, économiques et institutionnelles.
Lorsque le financement de la Communauté couvre une action cofinancée avec un État membre, avec un pays tiers, sous réserve de la réciprocité telle que définie au paragraphe 2, ou avec une organisation régionale, la participation aux procédures de passation de contrats appropriées est ouverte à toutes les personnes physiques ou morales qui sont éligibles en vertu des paragraphes 1,2 et 3 ainsi qu'à toutes les personnes physiques ou morales éligibles en vertu des règles de cet État membre, de ce pays tiers ou de cette organisation régionale.
Les mêmes règles s'appliquent aux fournitures, au matériel et aux experts.
Lorsqu'un pays bénéficiaire ne respecte pas ces principes ou les engagements contenus dans le partenariat avec l'UE, ou que les progrès concernant le respect des critères d'adhésion sont insuffisants, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut prendre les mesures appropriées en ce qui concerne toute aide fournie au titre du présent règlement.
Le Parlement européen est pleinement et immédiatement informé de toute décision prise à cet égard.
Les programmes et projets financés au titre du présent règlement sont compatibles avec les politiques de l'UE.
Ils sont conformes aux accords que la Communauté et les États membre sont conclus avec les pays bénéficiaires et respectent les engagements résultant d'accords multilatéraux auxquels ils sont parties.
Évaluation
La Commission et les États membres veillent à la cohérence entre l'aide communautaire accordée au titre du présent règlement et l'aide financière que fournissent la Communauté et les États membres au moyen d'autres instruments financiers internes et externes, ainsi que la Banque européenne d'investissement.
La Commission et les États membres assurent la coordination de leurs programmes d'aide respectifs en vue d'accroître
La Commission procède régulièrement à une évaluation des résultats et de l'efficacité des mesures et des programmes et de l'efficacité de la programmation afin de déterminer si les objectifs ont été atteints et de pouvoir ainsi formuler des recommandations en vue d'améliorer les opérations futures.
La Commission transmet pour examen les rapports d'évaluation correspondants au comité visé à l'article 14.
Ces résultats sont pris en compte dans la conception des programmes et l'attribution des ressources.
FR
DISPOSITIONS TRANSITOIRES ET FINALES relatif aux conditions d'adhésion de la République de Bulgarie et de la Roumanie et aux adaptations des traités sur lesquels est fondée l'Union européenne (1).
Statut de pays bénéficiaire
2000 ou (CE) no 2500/2001 à celui institué par le présent règlement, elles sont arrêtées par la Commission conformément aux procédures visées à l'article 14 du présent règlement.
Montant de référence financière
Le montant de référence financière pour la mise en œuvre du présent règlement, pour la période 20072013, est de 114 68 millions EUR.
Les crédits annuels sont autorisés par l'autorité budgétaire dans la limite du cadre financier.
Afin de veiller à la cohérence et à l'efficacité de l'aide fournie par la Communauté, la Commission peut décider, conformément à la procédure visée à l'article 14, paragraphe 2, point a), que d'autres pays, territoires et régions tiers peuvent bénéficier d'actions menées au titre du présent règlement, si le projet ou programme concerné au ne dimension régionale, transfrontalière, transnationale ou mondiale.
Ce faisant, la Commission s'efforce d'éviter tout double emploi avec d'autres instruments en matière d'aide financière extérieure.
Au plus tard le 31 décembre 2010, la Commission présente au Parlement européen et au Conseil un rapport évaluant la mise en œuvre du règlement pendant les trois premières années, assorti, le cas échéant, d'une proposition législative présentant les modifications qu'il y a lieu d'apporter au présent règlement.
Le présent règlement entre en vigueur le jour suivant celui de sa publication au Journal officiel de l'Union européenne.
Les règlements abrogés, ainsi que le règlement (CE) no 2666/2000, continuent à s'appliquer aux actes juridiques et aux engagements mettant en œuvre les exercices budgétaires précédant l'année 2007, et à la mise en œuvre de l'article 31 de l'acte
Il est applicable du 1er janvier 2007au 31 décembre 2013.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Fait à Bruxelles, le 17 juillet 2006.
Par le Conseil Le président
Fonds social européen Direction générale Emploi et Affaires sociales B-1049 Bruxelles Tél.: +32 2 299 5441E-mail: empl-info@ec.europa.eu
Ministère de la Région Bruxelles-Capitale 79 rue Ducale B-1000 Bruxelles Tél.: +32 2 506 32 31
FEDER, FSE et Fonds de cohésion
RÉPUBLIQUE TCHÈQUE
FEDER, FSE et Fonds de cohésion
FSE Ministère fédéral du Travail et des Affaires sociales Bundesministerium für Arbeit und Soziales Referat VI a 3Villemombler Straße 76D - 53107 Bonn Tél.: +49 (228) 99 527 3558
Fonds de cohésion Ministère de l’Économie nationale Υ p i ο υ ρ γ ε ί ο Εθνική' Οικονο)ία'Syntagma Square GR-101 80 Athens Tél.: +30210 337 78 31
ESPAGNE
Ministère de l’Économie et des Finances – Direction générale des Fonds Communautaires Ministerio de Economia y Hacienda –Dirección General de Fondos Comunitarios Paseo de la Castellana 162E-28046 Madrid Tél.: +34 1 583 51 00
Ministère du Travail et des Affaires sociales – Unité Fonds social européen Ministerio de Trabajo y Asuntos Sociales – Unidad Fondo Social Europeo Unité FSEPio Baroja 6E-28071 Madrid Tél.: +34 1 409 09 941
Bureau de planification Γραφείο Προγρα))ατισ)ού29 Vironos Avenue CY-1096 Nicosia Tél.: +357 22 602900 planningbureau@planning.gov.cy
Ministère de l’Economie Boulevard Royal 6L-2449 Luxembourg Tél.: +352 478-1
FEDER, FSE et Fonds de cohésion
Ministère du Développement régional Ministerstwo Rozwoju Regionalnego Ul. Wspólna 2/4, PL-00-926 Warszawa Tél.: +48 22 461 30 00
FEDER et Fonds de cohésion
Bureau gouvernemental pour le Gouvernement autonome local et la Politique régionale Služba Vlade za lokalno samoupravo in regionalno politiko Kotnikova 28 SI-1000 Ljubljana Tél.: +386 1 30 83 178
Ministère de la Construction et du Développement régional Ministerstvo výstavby a regionálneho rozvoja SR Prievozská 2/BSK-825 25 Bratislava 26 Tél.: +421 (0) 2 583 17 111
FSEMinistère du Travail Työministeriö P.o. Box 34FI-00023 Valtioneuvosto Bulevardi 6 A, Helsinki Tél.: +358 10 60 4001
Agence suédoise pour le développement des entreprises Verket för Näringslivsutveckling Box 3034SE-831 03 Östersund SWEDEN Tél.: +46 8 681 91 00
Département pour les Communautés et le Gouvernement local Department for Communities and Local Government Eland House Bressenden Place UK-London SW1E 5DUTél.: +44 207 944 4400
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE
Le contexte . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 4
• Régions innovantes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .4
• Les régions, actrices du changement économique: partenariat en action. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .6
• «RegioStars 2008»: prix récompensant les projets innovants. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .11
• La plate-forme de suivi de la stratégie de Lisbonne: un outil de comparaison de l’appropriation régionale et locale de l’agenda pour la croissance et l’emploi et des instruments de la politique de cohésion . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .12
Dix projets fructueux. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Allemagne/Autriche/Estonie/France/Roumanie/Russie/Suède: «CLOE — Clusters Linked Over Europe»
Autriche/Allemagne/Hongrie/Italie: Regins — intégrer les petites et moyennes entreprises dans l’économie européenne. . . . . . . . .14
Allemagne/Autriche/Pologne/Slovénie/République tchèque: RegioSustain — de la biomasse à l’énergie, pour des cycles économiques régionaux durables . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .15
Irlande: la croissance par la nature . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .16
Italie: le cluster «Bois et technologies» à Bolzano — coopération et innovation dans les petites entreprises familiales traditionnelles. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .19
Espagne/France/Grèce/Italie/Maroc/Tunisie: le bassin méditerranéen, un laboratoire d’innovation énergétique . . . . . . . . . . . . . . . . . . . . . . . . . . .22
La nouvelle période de programmation 2007-2013 de la politique de cohésion requiert une intensification de la coopération entre les régions et les villes dans toute l’Europe.
Je veux que les nombreuses idées de valeur émanant des réseaux régionaux et urbains soient rapidement intégrées dans la nouvelle génération de programmes que les régions vont appliquer.
L’initiative «Les régions, actrices du changement économique», exposée dans la communication (2006) 675, vise à promouvoir le partenariat en action — un partenariat entre les acteurs clés de chaque région, entre les différentes régions et entre les régions et la Commission européenne.
Dans ce dernier cas, nous voulons renforcer la synergie entre les diverses politiques communautaires qui contribuent à la croissance et à l’emploi.
À cette fin, il faut tout mettre en œuvre pour que les expériences utiles et les bonnes pratiques, quelle qu’en soit l’origine, soient partagées dans le cadre d’une coopération interrégionale.
Grâce à l’initiative «Les régions, actrices du changement économique», nous devrions en particulier tirer profit des expériences menées au cours de la période de 2000-2006 avec l’initiative Interreg IIIC pour la coopération interrégionale, avec le réseau Urbact pour l’échange des meilleures pratiques entre les villes européennes et, je l’espère, dans d’autres activités de réseau animées par la Commission.
Cette initiative comporte quatre innovations spécifiques dans le domaine de la coopération interrégionale.
Ces thèmes s’appuient sur les quatre volets des orientations stratégiques 2007-2013 pour la cohésion: attirer les investissements; améliorer les connaissances et l’innovation; créer des emplois plus nombreux et de meilleure qualité; et prendre en compte la dimension territoriale.
Plusieurs de ces thèmes font l’objet d’ateliers de travail spécifiques figurant au programme de la conférence.
Deuxièmement, nous estimons qu’il faut améliorer la communication pour faciliter l’échange des savoirfaire et des bonnes pratiques concernant le développement régional et la mise en œuvre de la stratégie pour la croissance et l’emploi.
C’est pourquoi cette conférence annuelle lance également un processus qui débouchera, lors de la deuxième conférence annuelle, sur la remise des prix «RegioStars 2008» récompensant les projets innovants.
J’ai le plaisir d’annoncer que, dans cet effort de communication, nous disposons d’ores et déjà de partenaires: en effet, le Comité des régions et la région française de Provence-Alpes-Côte d’Azur se sont activement associés à cet événement en organisant un «forum d’échange d’idées et d’expériences», le 8 mars 2007, dans le bâtiment Jacques Delors.
Troisièmement, nous projetons de créer une passerelle entre les réseaux et les programmes traditionnels.
Nous encouragerons la réalisation de cet objectif dans tous les réseaux financés par les 375 millions d’euros disponibles à cette fin au titre de l’objectif «Coopération territoriale européenne» pour la période de 2007-2013.
Mais ce processus d’intégration (meanstreaming) se poursuivra en particulier à travers la quatrième innovation, appellée «volet accéléré», qui amènera la Commission à travailler en partenariat avec des réseaux volontaires — centrés sur des thèmes prioritaires sélectionnés et regroupant de quinze à vingt régions ou villes — en vue de fournir un terrain d’expérimentation rapide pour les nouvelles idées.
Il s’agit de la première conférence annuelle liée à l’initiative «Les Régions, actrices du changement économique».
Je suis convaincue que ce programme sera pour vous une source d’inspiration et suscitera de nouvelles possibilités d’échange de savoirfaire et de bonnes pratiques dans la mise en œuvre régionale de la stratégie pour la croissance et l’emploi.
Danuta Hübner,membre de la Commission européenne responsable de la politique régionale
LE CONTEXTE
Régions innovantes
Les statistiques en matière de recherche et développement (R & D) et d’innovation confirment régulièrement d’importants écarts entre les États membres et les régions. d’innovation des régions les moins développées et, partant, pour générer de la croissance et des emplois compétitifs.
Les montants considérables disponibles dans le cadre des Fonds structurels ainsi qu’un partenariat renforcé avec les régions les plus performantes peuvent faire la différence. érence.
Le soutien de la politique de cohésion à l’innovation s’effectue essentiellement sous deux formes: le cofinancement par les Fonds structurels et le développement d’un système de gouvernance régionale basé sur le développement stratégique, le partenariat, la programmation, le suivi et l’évaluation.
Dans bien des cas, ce système de gouvernance constitue en soi une politique innovante.
La Commission européenne a soumis les programmes de la politique de cohésion pour la période de 2007-2013 à une évaluation centrée sur l’innovation et l’économie du savoir (2) en vue de donner des indications sur la manière de mettre en œuvre les activités d’innovation régionale dans le cadre des Fonds structurels.
La diversité des niveaux et des potentiels d’innovation des régions européennes a mené à la définition d’une typologie des régions nécessitant des approches différentes en matière de politique d’innovation.
Selon cette étude, il est important:
Depuis 2002, la Commission européenne évalue les tendances de l’innovation régionale telles qu’elles se dégagent d’une large sélection de données portant notamment sur l’emploi dans les sciences, sur les technologies et les services de haute technologie ou sur le nombre de brevets par million d’habitants.
Dans le dernier «Tableau de bord européen de l’innovation régionale», publié en novembre 2006 (1) et toujours fondé sur vingt-cinq États membres, les dix régions les plus performantes sont, dans l’ordre, Stockholm et Västverige (SE), Oberbayern (DE), Etelä-Suomi (FI), Karlsruhe (DE), Stuttgart (DE), Braunschweig (DE), Sydsverige (SE), l’Île-de-France (FR) et Östra Mellansverige (SE).
Ce sont les pays de l’EU-15 qui remportent la palme des régions les plus performantes, avec 47 régions parmi les 50 premières et 94 régions dans les 100 meilleures.
Parmi les régions des nouveaux États membres, celle de Prague (CZ) se classe quinzième, Bratislavský kraj (SK) vingt-septième, Közép-Magyarország (HU) trente-quatrième, la Slovénie soixante-troisième, Mazowieckie (PL) soixante-cinquième et Jihovýchod (CZ) centième.
La carte présentée à la page suivante illustre les résultats du dernier tableau de bord européen de l’innovation régionale.
En regard d’autres disparités régionales, notamment en matière de produit intérieur brut (PIB) par habitant, elle confirme qu’il faudra consentir un effort supplémentaire pour améliorer le niveau
• de lancer et d’expérimenter davantage de «projets complexes» ou d’initiatives «multiacteurs et multimesures», en mettant nettement l’accent sur les applications commercialisables des nouvelles technologies plutôt que de s’en tenir aux approches du développement et du transfert technologiques basées sur les infrastructures de R & D; • d’inscrire la gestion stratégique des politiques d’innovation régionale dans une planification à plus long terme et dans un processus plus durable;
• de mettre à profit le nouvel objectif de «Coopération territoriale européenne» afin de créer des réseaux interrégionaux.
D’un point de vue opérationnel, cette étude souligne la nécessité de mieux coordonner les programmes et les politiques régionaux et d’investir dans des outils d’intelligence stratégique tels que des tests de performance des politiques, des veilles prévisionnelles et des programmes de coopération interrégionale.
Elle recommande également de mettre en œuvre par étapes les interventions en matière d’innovation et d’économie du savoir. Elle conseille en outre d’éviter le financement de programmes ou mesures qui ne revêtent pas une importance cruciale, au profit de projets plus vastes et plus «risqués» mais plus structurants s’ils sont couronnés de succès.
Enfin, elle préconise de mieux systématiser les relations entre les institutions de décision politique afin de constamment analyser les réseaux régionaux s’occupant de recherche et d’innovation.
Insituto Tecnológico de Aragon, Saragosse, Espagne, cofinancé par le Fonds européen de développement régional.
Résultats en matière d’innovation régionale en Europe, 2006
Classement des régions NUTS2
Pas de données
LE CONTEXTE
Les régions, actrices du changement économique: partenariat en action
La politique de cohésion ainsi que ses instruments et ses programmes sont gérés de façon décentralisée, dans le plein respect du principe de subsidiarité.
Ce sont essentiellement les États membres, les régions et les villes qui choisiront quels investissements bénéficieront de l’aide de l’Union européenne (UE) entre 2007 et 2013.
En novembre 2006, la Commission a publié la communication «Les régions, actrices du changement économique» (3), qui propose de nouvelles manières de dynamiser les réseaux régionaux et urbains dans le cadre de l’objectif «Coopération territoriale européenne».
Avec l’initiative «Les régions, actrices du changement économique», la Commission favorise le «partenariat en action».
Les services de la Commission travaillent de concert pour résoudre les principaux problèmes auxquels les régions européennes sont confrontées, établissant un lien fort entre l’échange de bonnes pratiques et le financement traditionnel des instruments de la politique de cohésion.
Pont reliant l’Espagne et le Portugal sur le fleuve Guadiana, Algarve, Portugal.
4) et le programme du
«Coopération territoriale européenne» (
La Commission a f i fixé ces thèmes grâce aux efforts coordonnés de ses services réseau de développement urbain «Urbact».
Elle propose que ces programmes soient axés sur des thèmes de développement économique définis par la Commission et compatibles avec les orientations stratégiques communautaires 2007-2013 pour la cohésion (5).
Un budget total de 375 millions d’euros est disponible pour cette période dans ces deux domaines.
L’initiative «Les régions, actrices du changement économique» comportera les innovations suivantes: et en coopération avec les États membres (voir liste page suivante).• Un nouveau volet accéléré offrira un terrain d’expérimentation rapide pour les idées de politique nées de l’expérience des régions et des services de la Commission.
Dans les réseaux de ce type, la Commission jouera un rôle particulier en soutenant l’échange d’expériences et d’initiatives en vue d’intégrer pleinement les résultats dans les programmes opérationnels concernés.• L’établissement d’une «passerelle à double sens» entre le développement thématique de réseaux et les grands programmes de la politique régionale européenne sera encouragé.
Grâce à cette passerelle, les projets expérimentés dans le cadre de l’initiative «Les régions, actrices du changement économique» seront rapidement intégrés dans les programmes traditionnels.• Un effort de communication accru permettra de diffuser rapidement les meilleures pratiques dans toutes les régions et les villes de l’Union.
Parmi les moyens mis en œuvre à cette fin, citons l’instauration des prix «RegioStars» récompensant les projets innovants — une formule qui donne d’excellents résultats en termes de modernisation économique —, l’organisation d’une conférence annuelle et la diffusion renforcée des exemples de bonnes pratiques.
José Manuel Barroso, président de la Commission européenne, inaugurant la première conférence de l’initiative «Les régions, actrices du changement économique», organisée en juin 2006 sur le thème de l’innovation.
Grâce à ces innovations, l’initiative «Les régions, actrices du changement économique» constituera pour l’Union européenne
un instrument renforcé et intégré qui permettra d’impulser la modernisation économique et d’améliorer la compétitivité, et où la Commission aura son rôle à jouer dans le «volet accéléré».
Ce nouvel instrument donnera aux régions et aux villes l’occasion de travailler sur des thèmes spécifiques orientés vers la modernisation économique.
Il stimulera en outre une réflexion novatrice sur la mise en œuvre des programmes bénéficiant du soutien financier de la politique de cohésion et garantira une amélioration constante de leur contribution aux objectifs de Lisbonne pour la modernisation.
Les régions, actrices du changement économique: trente thèmes prioritaires
Privilégier une politique de recyclage des déchets.
Les régions impliquées élaboreront des mesures et échangeront des bonnes pratiques destinées à réduire la production de déchets et à assurer la collecte et le recyclage de leurs composants réutilisables.
Œuvrer pour la santé des citoyens.
Les régions, les villes et les zones rurales concernées par ce thème s’attacheront à améliorer les conditions de santé générales de leurs populations par des actions de prévention des risques sanitaires, des mesures visant à combler le manque d’infrastructures (y compris pour l’accès aux technologies de l’information) et des campagnes de promotion d’une vieillesse saine et active.
• créer des emplois plus nombreux et de meilleure qualité;• renforcer la dimension territoriale de la politique européenne de cohésion.
Concevoir des politiques intégrées de transport urbain.
Les villes coopérantes auront pour objectif d’améliorer la qualité de vie de leurs citoyens grâce à l’offre de transports en commun de haute qualité et à une meilleure gestion du trafic, éléments d’une stratégie plus globale d’amélioration des systèmes de transport.
Dans chacun de ces champs d’action, une attention particulière sera accordée à l’amélioration de la gouvernance et à la participation du secteur privé.
Les trente thèmes prioritaires de l’initiative sont les suivants:
Développer un parc immobilier durable et économe en énergie.
Les villes et les zones rurales travaillant sur ce thème s’attacheront à rendre leur parc immobilier mieux adapté aux impératifs de développement durable et d’efficacité énergétique.
Accroître l’adaptabilité économique.
Les régions travaillant sur ce thème échangeront leurs expériences sur les stratégies et les instruments permettant de faire face aux chocs économiques à court terme, d’en atténuer les effets négatifs et de mettre à profit les opportunités qui se dégagent.
Ces régions partageront également leurs bonnes pratiques sur la façon d’anticiper et d’exploiter les changements économiques attendus ou prévisibles, comme ceux qui découlent de la libéralisation accrue du commerce et de la réduction des dispositifs protectionnistes dans le cadre des accords commerciaux internationaux.
Améliorer la surveillance de l’environnement et de la sécurité eff ectuée par et pour les régions.
Les régions impliquées devront résoudre le problème de la fragmentation des systèmes d’information et développer des services d’information ad hoc dans des domaines tels que l’aménagement du territoire transfrontalier (en termes d’infrastructures de transport, de développement du tourisme ou d’occupation des sols) ou la réponse à des situations d’urgence (pour faire face à des risques communs comme ceux qui touchent par exemple les régions alpines, les bassins hydrographiques transfrontaliers ou les forêts méditerranéennes).
Améliorer la qualité de l’air.
Les régions agissant dans ce domaine établiront et partageront des dispositions leur permettant de réduire leurs émissions de particules, d’oxyde d’azote et d’oxyde de carbone par le biais des paquets intégrés de mesures.
Renforcer la capacité des régions en matière de recherche et d’innovation.
L’objectif des régions concernées par ce thème sera de développer des mesures destinées, d’une part, à augmenter la part de leur main-d’œuvre travaillant dans les secteurs technologique et scientifique ainsi que dans l’industrie de haute technologie et, d’autre part, à accroître les demandes de brevets et les accords de licence.
Dans le cadre du volet accéléré, les régions pourraient bénéficier d’une aide pour leur participation à des activités à l’échelle de l’UE dans son ensemble, tel que l’Institut européen de technologie (IET).
Privilégier une économie à faibles émissions de carbone.
Les régions participantes développeront des actions et échangeront leurs expériences sur les mesures susceptibles d’améliorer la mise en œuvre du protocole de Kyoto et de contribuer à la réalisation des objectifs suivants: en 2010, l’électricité produite dans l’Union européenne (au niveau des vingt-sept États membres) proviendra des énergies renouvelables dans une proportion de 21 % et les biocarburants représenteront 5,75 % du marché des carburants et des combustibles (incluant à la fois les transports et les énergies renouvelables utilisées dans les systèmes de chauffage et de refroidissement).
Accélérer la mise sur le marché des projets innovants.
Pour les régions choisissant ce thème — en particulier celles qui disposent d’un important tissu de petites et moyennes entreprises (PME) —, il s’agira de mener auprès de certains secteurs d’activité des actions de sensibilisation à l’impact bénéfique de la recherche, qu’il s’agisse des retombées possibles de projets tels que Galileo, de faciliter le transfert des résultats de la recherche vers des produits et services innovants
Améliorer l’approvisionnement en eau et le traitement des eaux usées.
Les régions travaillant sur ce thème élaboreront des mesures et échangeront leurs bonnes pratiques afin de garantir une meilleure qualité de l’eau et de permettre une consommation plus rationnelle.
LE CONTEXTE actions d’éducation et de formation, à de meilleures infrastructures d’accueil et des services d’orientation ainsi qu’au microcrédit.
Les actions de prévention de la criminalité pourront également être valorisées.
L’échange de bonnes pratiques pourrait porter sur l’utilisation de capitaux-risques pendant la phase de démonstration du processus d’innovation.
Les villes et les régions associées sur ce thème s’attacheront à renforcer l’intégration des populations immigrées en leur fournissant un accès aux opportunités d’emploi par le biais de l’enseignement et de la formation, des infrastructures d’accueil et des services d’orientation ainsi que du microcrédit.
Améliorer l’adaptabilité des travailleurs et des entreprises.
Les régions impliquées chercheront à renforcer leurs performances en matière d’apprentissage tout au long de la vie ainsi qu’à favoriser la conception et la diffusion, par le biais des systèmes de promotion améliorés, de formes d’organisation du travail innovantes et plus productives.
Aider les régions trop dépendantes des industries traditionnelles à se restructurer.
L’objectif des régions concernées sera de développer des mécanismes politiques permettant de mieux prévoir les fermetures de sites, ou de mieux y remédier, à travers des actions de restructuration et de diversification économique, de reconversion professionnelle, de financement et de conseil aux entreprises et de consolidation des grappes d’entreprises locales.
Développer et améliorer les systèmes d’éducation et de formation.
Les régions travaillant sur ce thème devront améliorer leurs systèmes d’éducation et de formation professionnelle, ainsi que le contenu de leurs programmes.
Faire bénéficier les régions et les entreprises d’une administration en ligne.
Les régions participantes profiteront de l’expérience des plus avancées d’entre elles en matière d’utilisation des communications électroniques pour la fourniture de services administratifs, de bibliothèque ou autres services en ligne.
Augmenter l’emploi chez les travailleurs plus âgés.
L’objectif des régions participantes sera d’accroître le taux d’emploi parmi les travailleurs plus âgés. Diverses approches, notamment préventives, pourront être suivies en fonction des particularités nationales et régionales.
Améliorer les connexions télématiques entre les régions.
Les régions travaillant sur ce thème utiliseront les connexions à large bande et les technologies des écosystèmes numériques pour favoriser la création d’entreprises et assurer leur viabilité, réduire la migration de leur main-d’œuvre et permettre une coopération globale entre les divers acteurs économiques et sociaux.
Gérer les zones côtières.
Investir dans l’environnement permet d’assurer la viabilité à long terme de la croissance économique, de diminuer les coûts externes à l’économie et de stimuler l’innovation et la création d’emplois.
Les régions associées sur ce thème développeront et partageront des mesures pour prévenir ou réduire la pollution des côtes, traiter le problème de l’érosion côtière dans une démarche de développement durable et atténuer les effets de l’élévation du niveau des mers dans le cadre d’une stratégie globale d’adaptation aux changements climatiques.
Améliorer les qualifications professionnelles nécessaires à l’innovation.
L’objectif des régions impliquées sera de remédier à la pénurie de travailleurs qualifiés dans les secteurs de la recherche, de l’innovation et des nouvelles technologies. Il s’agira d’augmenter le niveau d’instruction de la population et de former à la fois les chômeurs et les personnes en activité (mise à niveau des compétences, apprentissage tout au long de la vie).
Valoriser l’économie maritime.
Les régions concernées échangeront leurs bonnes pratiques sur la façon dont l’économie des régions maritimes peut bénéficier du développement d’activités telles que les transports, le tourisme, la production énergétique, l’aquaculture et les nouvelles technologies marines.
Promouvoir l’esprit d’entreprise.
Les régions choisissant ce thème se concentreront sur des actions visant la création d’entreprises plus nombreuses et viables, l’encouragement de l’esprit d’entreprise à l’école et le soutien aux pôles d’innovation grâce à des services de conseil, de financement et de suivi.
Les villes et les régions impliquées développeront des projets de réhabilitation des sites industriels, militaires ou portuaires laissés à l’abandon.
Les régions participantes mettront en commun leurs expériences sur la manière de faire face aux effets de l’évolution démographique et définiront des actions susceptibles d’être appliquées dans d’autres régions.
Une attention particulière sera prêtée à l’équilibre entre générations et aux conséquences de l’immigration, tant légale que clandestine.
Prévenir et réduire les risques d’inondation.
Les projets mis sur pied par les villes et les régions participantes viseront à restaurer le cours naturel des rivières, à construire des «polders secs» pour retenir les eaux de crue, à reboiser les forêts et à créer des zones humides.
Promouvoir la santé et la sécurité sur le lieu de travail.
Intégrer les jeunes en difficulté.
Les villes et les zones rurales impliquées devront renforcer l’intégration des jeunes sous-qualifiés et des jeunes chômeurs, en les aidant à trouver un emploi grâce à des
Soutenir la diversification économique des zones rurales.
Les régions travaillant sur ce thème échangeront leurs bonnes pratiques sur les moyens à mettre en œuvre pour diversifier davantage l’économie des zones rurales.
Fonctionnement
Une série de trois conférences de l’initiative «Les régions, actrices du changement économique» avait été annoncée en janvier 2006.
La première a eu lieu les 12 et 13 juin 2006, la deuxième les 25 et 26 janvier 2007 et la troisième, les 7 et 8 mars 2007.
Ces événements visent à présenter des thèmes sur lesquels la politique de cohésion peut soutenir la stratégie de Lisbonne pour la modernisation, à donner des exemples de bonnes pratiques et à offrir aux autorités de gestion des Fonds structurels une occasion d’apprentissage.
La troisième conférence a aussi été la première conférence annuelle prévue de manière concomitante avec le Conseil de printemps et a été l’occasion du lancement des prix destinés à récompenser l’innovation régionale en 2008.
«Innover grâce à la politique régionale européenne» (12 et 13 juin 2006)
Discussion avec la commissaire Danuta Hübner lors de la première conférence de l’initiative «Les régions, actrices du changement économique», en juin 2006.
Cette conférence portait essentiellement sur l’examen des bonnes pratiques liées au renforcement du transfert de connaissances, de l’innovation et des grappes d’entreprises (clusters) et elle a accordé une attention particulière aux stratégies et aux projets couronnés de succès dans les régions les moins prospères.
Les orateurs principaux étaient le président de la Commission, M. Barroso, la commissaire Hübner et le commissaire Verheugen.
Les travaux des ateliers ont porté sur le rôle des pouvoirs publics dans la gestion de l’innovation et la consolidation des grappes d’entreprises, le développement d’infrastructures et des services de soutien à l’innovation, sur l’ingénierie financière, le développement de pôles d’excellence, la commercialisation des résultats de la recherche, le rôle des réseaux dans le transfert de connaissances, l’élaboration de projets transrégionaux, ainsi que sur l’expérience des f i financements nationaux et communautaires combinés.
Quelque 600 participants étaient au rendez-vous, représentants d’autorités nationales et régionales impliquées dans la conception et la mise en œuvre des programmes des Fonds structurels,
Avec les programmes de coopération interrégionale et Urbact, les régions et les États membres peuvent continuer à créer des réseaux comme ils l’ont fait dans le passé.
À la suite d’un appel de propositions, un groupe de régions ou de villes souhaitant mettre sur pied un réseau — suivant l’un des trente thèmes ou l’une des autres priorités approuvées — désignera une région chef de file qui proposera un projet sur un sujet lié au programme concerné.
Les candidats seront fortement encouragés à s’engager à diffuser les résultats et à les intégrer dans les programmes des objectifs «Convergence» et «Compétitivité».
Pour les réseaux du volet accéléré, les villes et les régions collaboreront plus étroitement avec la Commission européenne, conformément aux procédures qui seront établies dans le programme.
Ces réseaux seront choisis sur la base de critères supplémentaires, tels que l’existence de partenariats plus étroits avec des partenaires économiques et sociaux et l’engagement à transférer les résultats aux grands programmes «Convergence» et «Compétitivité».
Vue de la conférence «Innover grâce à la politique régionale européenne», juin 2006.
LE CONTEXTE
Outre les séances plénières, la conférence s’articulait autour de trois ateliers, chacun d’eux composé de trois groupes de discussion.
Cet événement a mis en exergue des exemples de bonnes pratiques et a permis aux autorités de gestion des Fonds structurels de tirer les enseignements de l’expérience.
Plus de 500 représentants des administrations, des institutions et des réseaux nationaux, régionaux et locaux, des organisations de la société civile et des universités y étaient présents.
d’organisations d’entreprises, d’universités ou de réseaux spécialisés dans la recherche, l’innovation et le transfert de connaissances et de technologies.
En marge de la rencontre avait lieu une exposition de projets innovants financés par les Fonds structurels à travers toute l’Europe, avec des stands d’information sur les programmes communautaires concernés ainsi que des cabinets pour la consultation de praticiens.
Une brochure de présentation et la publication des actes de la conférence ont complété l’événement.
«Réponses de la politique régionale aux défis démographiques» (25 et 26 janvier 2007)
«Renforcer la compétitivité par des technologies et produits innovants et des communautés prospères» (7 et 8 mars 2007)
Cette conférence, qui a réuni quelque 500 participants, visait à faciliter l’échange de bonnes pratiques en vue de poursuivre la mise en œuvre de la stratégie de Lisbonne à l’échelle régionale par le biais des instruments de cohésion.
Grâce à un «forum d’échange et de mise en réseau», elle a offert des occasions d’apprentissage et de mise en réseau aux autorités de gestion des Fonds structurels, aux agences de développement régional, aux organisations d’entreprises et à d’autres partenaires. Les neuf ateliers ont en particulier mis en lumière des exemples de bonnes pratiques et de bonne gouvernance dans le cadre de la politique régionale européenne, autour de trois thèmes:
L’objectif de cette conférence était de sensibiliser à l’évolution démographique en tant qu’élément déterminant des changements socio-économiques et de montrer comment la politique régionale européenne et ses instruments permettent aux régions de relever les défi s et de tirer le meilleur parti des opportunités offertes par l’évolution démographique.
Parmi les orateurs principaux fi guraient les commissaires Hübner et Špidla, les présidents du Comité économique et social européen (CESE) et du Comité des régions (CdR), MM. Dimitriadis et Delebarre, ainsi que des ministres et des experts des États membres et des régions.
Au cours de la rencontre, un représentant d’Eurostat a fait part des dernières prévisions relatives à la population régionale pour les vingt-cinq prochaines années tandis que le CdR a lancé une «boîte à outils» pour la mesure des indicateurs de vieillissement de la population.
Vue de la deuxième conférence de l’initiative «Les régions, actrices du changement économique», janvier 2007.
• technologies, produits et marchés innovants pour une croissance durable;
Un forum a été organisé en coopération avec la région française Provence-Alpes-Côte d’Azur et le CdR.
Ce dernier a présenté la «Plate-forme de suivi de la stratégie de Lisbonne», réseau de plus de 60 autorités régionales et locales qui suivent en détail les progrès de la mise en œuvre de la stratégie et de son processus de gouvernance.
«RegioStars 2008»: prix récompensant les projets innovants
Les régions, actrices duchangement économique
Appel à toutes les autorités régionales!
Présentez votre projet le plus innovant à un concours qui mettra en lumière les bonnes pratiques de la politique régionale.
Les prix
Les premiers «RegioStars» seront décernés en mars 2008 lors de la conférence de l’initiative «Les régions, actrices du changement économique», qui dressera le profil des exemples de bonnes pratiques du concours et facilitera les échanges d’expériences.
«RegioStars 2008»Prix récompensant lesprojets innovants
L’objectif des «RegioStars» est d’identifier les bonnes pratiques innovantes du développement régional dans les catégories suivantes:• Une économie régionale fondée sur la connaissance et l’innovation technologique:1.
Technologies de l’environnement.
Études de cas
Une candidature peut être soumise par chacune des 268 régions de l’EU-27 avant le 29 juin 2007.
«RegioStars» est ouvert à tous les projets ayant reçu un financement du Fonds européen de développement régional (FEDER) ou une aide de préadhésion.
Dans le présent contexte, un projet est une action qui a une dimension stratégique et un impact potentiel sur la région.
Prix
Deux prix seront décernés pour chaque sous-thème; l’un ira à un projet d’une région de l’objectif «Convergence», l’autre à un projet d’une région de l’objectif «Compétitivité régionale et Emploi».
Pour de plus amples informations, veuillez consulter:http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/regiostars_fr.cfm?nmenu=4
De pair avec le lancement des «RegioStars 2008», la direction générale de la politique régionale a réalisé une publication intitulée Exemples de projets d’innovation régionale.
Il s’agit de résumés de quarante projets issus des programmes régionaux d’actions innovatrices et ayant bénéficié d’un cofinancement du FEDER destiné à aider les régions à expérimenter de nouvelles approches et de nouveaux partenariats pour le développement régional.
Les textes complets de ces projets peuvent être consultés sur le site internet de l’initiative «Les régions, actrices du changement économique»:http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/index_fr.cfm
LE CONTEXTE
Combler le fossé: la plate-forme de suivi de Lisbonne
Michel Delebarre, présidentdu Comité des régions.
«La nécessité d’une meilleure appropriation à tous les niveaux de gouvernement a été reconnue comme l’un des facteurs essentiels de la réussite de la stratégie de Lisbonne...
Les réformes de Lisbonne doivent associer davantage et plus tôt dans le cycle de gouvernance les autorités régionales et locales de l’UE...
Le Comité des régions s’est engagé à contribuer au suivi de la participation de ces autorités au processus de Lisbonne et de la mise en œuvre des réformes en matière d’emploi et de croissance...
Il est tout à fait possible que les pouvoirs locaux et régionaux participent de manière plus importante à la stratégie pour l’emploi et la croissance.
Toutes les parties prenantes aux niveaux européen, national, régional et local doivent s’approprier la stratégie de Lisbonne et la mobilisation n’est réalisable que si les différents acteurs pensent que les politiques proposées les concernent et qu’ils sont véritablement associés aux processus de décision et de mise en œuvre.»
La plate-forme de suivi de Lisbonne a été lancée par le CdR le er mars 2006 en vue de:
1 de référence stratégiques nationaux (documents stratégiques présentant les dispositions de mise en œuvre des Fonds structurels et de cohésion);
• pour identifier les tendances spécifiques au sein des onze groupes d’autorités régionales et locales;
• créer une communauté aux relations étroites afin de soutenir le partenariat pour la croissance et l’emploi en facilitant l’échange d’informations entre les responsables politiques locaux et régionaux;
• évoquer les défi s et les obstacles identifiés et trouver des solutions réalistes et pertinentes.
• pour mobiliser les pouvoirs régionaux et locaux afin qu’ils échangent des informations (bonnes pratiques, difficultés); cultés);
• pour créer un réseau actif d’autorités régionales et locales dont les expériences et les contributions alimenteront les messages politiques du Comité des régions relatifs à la stratégie de Lisbonne;
• pour aider les autorités régionales et locales à exposer plus efficacement leur point de vue dans les débats nationaux.
Qu’est-ce que cette plate-forme?Il s’agit à la fois de la mise en pratique du principe de partenariat, d’un réseau d’autorités régionales et locales et d’une plate-forme électronique.
Elle fournit des informations sur les dimensions locale et régionale de la stratégie, donne un aperçu de l’évolution de ces dimensions grâce à un tableau d’affichage interactif et offre un espace de discussion.
Avant tout, elle vise à créer une communauté réunissant, d’une part, les autorités régionales et locales œuvrant à la réalisation de la stratégie pour la croissance et l’emploi et, d’autre part, celles qui souhaitent en apprendre plus à ce sujet.
En 2006, soixante-cinq autorités régionales et locales y ont pris part et leur nombre va monter jusqu’à cent cette année.
Pourquoi une plate-forme?• Pour apporter un facteur de transparence par le suivi de l’application, sur le terrain, des programmes nationaux de réforme (plans d’action conçus par les États membres pour stimuler l’emploi et la croissance);
Comment fonctionne la plate-forme?La plate-forme de suivi de Lisbonne répond à l’ambition de fournir à toutes les autorités régionales et locales de l’Union européenne un outil efficace, comportant des données statistiques régionales détaillées, un centre de documentation et des forums interactifs permettant à leurs représentants d’échanger des informations (bonnes pratiques, difficultés) sur des sujets liés à la stratégie de Lisbonne.
• pour suivre les progrès des États membres dans la mise en œuvre de la stratégie pour la croissance et l’emploi, au niveau des autorités régionales et locales;
À la dimension électronique de la plate-forme s’ajoute l’organisation de divers ateliers permettant aux participants de tisser les liens d’une véritable «communauté».
• pour comparer les cas de figure en acquérant une meilleure connaissance de ce qui se passe dans d’autres pays et régions;
Les résultats de cet exercice de suivi alimenteront le rapport du Comité des régions pour 2008, qui a été demandé dans les conclusions de la présidence du Conseil européen de 2006.
Ils seront également utilisés dans d’autres activités du CdR.
• pour suivre l’implication des pouvoirs régionaux et locaux dans le processus de gouvernance de la politique européenne de cohésion;
• pour examiner l’évolution du lien entre la stratégie de Lisbonne et la politique de cohésion, et sensibiliser les autorités régionales et locales aux programmes nationaux de réforme et aux cadres http://lisbon.cor.europa.eu/ analysis@cor.europa.eu
DIX PROJETS FRUCTUEUX
Allemagne/Autriche/Estonie/France/Roumanie/Russie/Suède CLOE — Clusters Linked over Europe (des clusters liés dans toute l’Europe)
Les grappes d’entreprises (clusters) sont des réseaux reliant des entreprises, compatibles ou concurrentes, qui travaillent ensemble pour renforcer un secteur dans un domaine particulier.
Elles aident les entreprises à engranger les bonnes pratiques et à échanger des informations dans une région donnée et au sein d’un secteur spécifi que.
Toutefois, peu d’informations circulent entre les clusters, et leurs dirigeants ont souvent du mal à se faire une idée concise de ce qui marche bien et donne de bons résultats dans les clusters d’autres secteurs.
Le manque de visibilité des clusters tient aussi à ce que, souvent, ils ne disposent pas de la masse critique nécessaire pour faire connaître leur existence et leurs idées dans d’autres régions d’Europe ou d’ailleurs.
Le projet «CLOE — Clusters Linked over Europe», financé par l’initiative Interreg IIIC et le Fonds européen de développement régional (FEDER), vise principalement à créer un réseau européen de clusters.
À cette fin, des partenaires publics et privés de diverses régions de six États membres et de Russie collaborent depuis juillet 2004 à ce projet qui prendra fin en juin 2007.
Les objectifs clés en sont: a) tirer les leçons des réalisations de clusters d’autres secteurs et régions; b) stimuler l’échange de savoirs et de savoirfaire entre les PME de clusters d’un même secteur; c) augmenter la visibilité des clusters dans les régions partenaires, dans d’autres régions européennes et dans des pays comme la Chine et les États-Unis.
Des ateliers de CLOE offrent un cadre propice à l’élaboration d’un guide de la gestion de clusters, basé sur les bonnes pratiques identifiées par le réseau pour mettre sur pied et gérer des clusters.
Le réseau développe aussi un site internet utilisé pour la communication interne et externe: il fournit des informations sur les activités des PME et des autres organisations participant aux différents clusters.
De cette manière, les entreprises des clusters peuvent s’initier aux bonnes pratiques relatives à l’organisation et au financement, aux qualifications et à la formation, aux outils et aux méthodes de coopération.
Elles développent ainsi une coopération et des synergies avec d’autres entreprises de clusters du même secteur et participent à une stratégie commune de commercialisation internationale qui permet à CLOE de se positionner sur la scène mondiale et d’accéder aux marchés cibles.
Le projet s’est déjà fait connaître dans le milieu européen des clusters et divers jalons importants ont été posés.
Disposant maintenant d’un site internet performant et riche en contenu (http://www.clusterforum.org), la plate-forme a cessé d’être une «simple» source d’informations pour devenir un forum interactif dont le moteur de recherche met en contact plus de 230 clusters répertoriés dans la base de données CLOE.
Un autre pas décisif a été l’achèvement en 2006 du guide de la gestion des clusters, ouvrage de référence en matière de création et de gestion de clusters.
S’ajoute à cela le plein succès d’un atelier sectoriel organisé à Linz à l’attention des entreprises des régions membres de CLOE, qui a réuni 80 participants et suscité l’intérêt de dirigeants de clusters de toute l’Europe.
Stand du CLOE auTCI (congrès mondial des clusters), à Lyon, France.
DIX PROJETS FRUCTUEUX
«Regins»: intégrer les petites et moyennes entreprises dans l’économie européenne
Le développement régional dépend de la compétitivité des PME et de leur intégration dans les marchés européens et mondiaux.
Une coopération efficace entre ces PME au sein de réseaux européens et mondiaux performants s’impose donc, en particulier dans les secteurs à vocation technologique.
Cependant, il existe peu d’informations sur l’efficacité des réseaux et des clusters dans les différents contextes régionaux.
En outre, les activités des réseaux et des clusters sont, pour la plupart, locales et régionales et la coopération aux niveaux interrégional ou européen est minime.
Le projet «Regins» examine la gestion actuelle de clusters thématiques dans les régions participantes et met en œuvre des sous-projets reliant des institutions de ces régions dans les secteurs de l’automobile, de la logistique et de la biotechnologie.
Comité de direction et personnel de «Regins» lors d’une réunion à Gmunden, Autriche.
participantes et e) permettre à un maximum de PME d’avoir accès à des interfaces standardisées au sein des réseaux régionaux existants dans les régions partenaires.
Quatre régions d’Allemagne, d’Autriche, de Hongrie et d’Italie coopèrent au sein de «Regins» («REGional standardised Interfaces for a better Integration of regional SMEs in the European Economy», interfaces régionales standardisées pour une meilleure intégration des PME régionales dans l’économie européenne) qui a reçu de 2004 à 2007 le soutien de l’initiative Interreg IIIC et du Fonds européen de développement régional.
L’objectif général est de stimuler, entre les partenaires, le transfert de savoirfaire relatifs à la gestion de clusters, à l’innovation régionale et aux politiques d’aide aux PME, pour poser les bases d’une coopération stratégique à long terme.
Le projet comporte cinq sous-objectifs: a) encourager les partenariats public-privé; b) stimuler l’échange d’expérience et le transfert de savoirfaire sur des thèmes spécifiques; c) établir des bureaux de réseaux régionaux pour soutenir la coopération en réseau entre les partenaires de la région; d) évaluer l’état actuel des connaissances quant à la gestion de clusters dans les régions
«Regins» offrira une vue d’ensemble comparative des politiques et des instruments développés dans les régions partenaires en termes de gestion de clusters ainsi que de leur efficacité.
Les structures existantes seront analysées et comparées.
De nouvelles approches seront élaborées.
Un programme de mentorat soutiendra l’intégration des résultats dans des politiques de soutien régional et des instruments de mise en réseau.
Des activités et des structures communes de travail en réseau (interfaces standardisées) permettront une coopération interrégionale des structures de gestion de clusters, ce qui devrait mener à une baisse des coûts de lancement et de fonctionnement d’un projet, une réduction des temps de réaction et une meilleure correspondance entre les contenus des projets et les objectifs des PME.
Au sein des priorités thématiques choisies, des sous-projets créeront des liens interrégionaux stables entre les coordinateurs des réseaux régionaux et les membres des réseaux.
Un guide des bonnes pratiques a été élaboré sur la base d’une analyse de la situation actuelle et d’un système d’évaluation interrégional. Il résume les activités de gestion de clusters dans les régions partenaires et formule des recommandations générales pour la création et la gestion de clusters régionaux, en particulier dans les secteurs de l’automobile, de la logistique et de la biotechnologie.
Projet: «Regins» — Interfaces régionales standardisées pour une meilleure intégration des PME régionales dans l’économie européenne Programme: Interreg IIIC (Ouest)Coût total: 7 035 223 EURContribution de l’UE: 3 667 611 EURFonds européen de développement régional Mise en œuvre: février 2004-mars 2007Contact:M. Andreas Hubinger Clusterland OÖ GmbH Hafenstraße 47-51A-4020 Linz Autriche Tél. (43-70) 798 10-5082Fax (43-70) 798 10-5080E-mail: andreas.hubinger@clusterland.at Internet: http://www.regins.org
Allemagne/Autriche/Pologne/République tchèque/Slovénie
«RegioSustain»: de la biomasse à l’énergie, pour des cycles économiques régionaux durables
Projet: «RegioSustain» Programme: Interreg IIIC (Est)Coût total: 704 000 EURContribution de l’UE: 507 000 EURFonds européen de développement régional Mise en œuvre: juin 2004-juin 2007
L’utilisation de la biomasse pour produire de l’énergie constitue une façon innovante de créer des cycles de valeur régionaux dans lesquels l’ensemble de la valeur ajoutée — de la culture de la biomasse à la production et à la consommation de l’énergie — reste dans la région.
L’expérience montre que le recours à la biomasse en tant que source alternative d’énergie peut soutenir le développement économique régional, surtout dans les régions où dominent l’agriculture et la sylviculture.
Toutefois, nombre de ces régions ne possèdent pas le savoirfaire et l’équipement requis pour enclencher de véritables cycles régionaux de production de biomasse, de production d’énergie et de consommation.
«RegioSustain» est un réseau interrégional créé dans le cadre de l’initiative Interreg IIIC et financé par le Fonds européen de développement régional.
Avec quatorze partenaires publics et privés et des infrastructures de recherche dans des régions et des villes de cinq États membres, «RegioSustain» vise à permettre aux régions de valoriser le potentiel inexploité de l’agriculture et de la sylviculture grâce à l’utilisation de la biomasse pour la production d’énergie.
Plus précisément, il s’agit d’une part d’améliorer le savoirfaire et l’équipement nécessaires pour que cette utilisation soit efficace et que la biomasse devienne un outil du développement durable et, d’autre part, de sensibiliser les parties concernées aux niveaux local et régional ainsi que le grand public.
Les partenaires transfèrent et diffusent ce savoirfaire et les outils disponibles par le biais d’ateliers, de conférences, d’expositions et d’actions de formation.
Ils mettent également sur pied des centres d’information et de services dans les régions pour soutenir les activités de sensibilisation, de diffusion et de formation.
«RegioSustain» aide les régions à développer leurs sources alternatives d’énergie et à devenir moins dépendantes de l’approvisionnement externe en énergie.
Il épaule aussi les régions dans leurs efforts de diversification des sources de revenus des secteurs agricole et sylvicole de préservation des paysages ruraux traditionnels.
Ses activités comprennent l’analyse du savoirfaire existant et du potentiel
Sur trois ans (juin 2004-juin 2007), les objectifs poursuivis se déclinent comme suit: a) établir un réseau de compétences par le biais d’échange d’expériences et de bonnes pratiques ainsi que le transfert de savoir-faire; b) promouvoir des changements structurels dans les zones rurales en offrant des sources alternatives de revenus, en améliorant la compétitivité de l’agriculture et de la sylviculture et en mettant en exergue le principe du développement durable; c) utiliser le potentiel existant dans l’agriculture et la sylviculture; d) stabiliser les régions défavorisées en instaurant des cycles économiques régionaux.
La mise en œuvre de «RegioSustain» n’est pas directement liée à la construction de systèmes de chauffage.
Il s’agit plutôt de préparer le terrain à de tels projets en transférant des savoirfaire relatifs au potentiel, aux opportunités et aux faiblesses spécifiques des régions participantes en termes de création de cycles économiques, ainsi qu’aux possibilités de soutien financier.
Les nombreuses activités mises sur pied peuvent être réparties en quatre groupes: analyses, formations, réunions, et enfin diffusion des résultats et des relations publiques.
Éléments clés de la réussite des opérations, des groupes de travail régionaux se réunissent régulièrement et servent de plate-formes de discussion avec les acteurs locaux et les experts externes.
L’échange d’expériences est l’un des principaux objectifs de «RegioSustain».
L’organisation régulière de visites des partenaires sur les sites des projets modèles — ici, un système de chauffage par combustion de copeaux de bois — constitue sans doute le moyen le plus pratique d’échanger et de transférer les bonnes pratiques.
DIX PROJETS FRUCTUEUX
Irlande La croissance par la nature
La rénovation du parc forestier et d’attractions de Lough Key («Lough Key Forest and Leisure Park»), dans l’ouest de l’Irlande, redonne vie à une attraction touristique connue et insuffle un nouveau dynamisme à l’économie locale.
Plaine de jeu dans le parc forestier et d’attractions de Lough Key, Irlande.
Situé dans un cadre pittoresque et historique, le parc forestier et d’attractions de Lough Key comprend quelque 350 hectares de bois d’essences mixtes, un lac et plusieurs petites îles.
Le lac de Lough Key, long de presque 5 kilomètres, est l’attraction pincipale du site.
Des écrivains ont retracé l’histoire du Lough Key sur plus de mille ans, avec pour point de départ les «Annales de Lough Key» (1041), aujourd’hui conservées au Trinity College, à Dublin.
À une époque plus récente, le lac et ses alentours faisaient partie du domaine de Rockingham, propriété de Sir John King et de ses successeurs jusqu’en 1957, moment où le domaine fut vendu à la commission foncière irlandaise.
Créé peu après, le parc forestier de Lough Key constitue l’un des territoires sylvestres les plus étendus et les plus typiques d’Irlande.
Parmi ses multiples attraits figurent les jardins, les sentiers naturels, les sites archéologiques, les tours rondes et les chambres souterraines, la tour d’observation et les excursions en bateau vers les îles.
Dans les années 70 et au début des années 80, où l’affluence était la plus forte, le site attirait jusqu’à 250 000 visiteurs par an.
Des changements de tendances dans les comportements touristiques et les loisirs, ajoutés à un manque d’investissements dans le parc, ont entraîné ensuite un déclin progressif.
L’une des plus originales est le nouveau «sentier des cimes» qui serpente à hauteur du faîte des arbres à travers le couvert forestier, partant du centre d’information pour ensuite longer les rives du lac.
Le nouveau centre d’information, où l’on trouve tout ce qu’il faut savoir sur le paysage riche et varié de Lough Key, figure avec les deux centres d’aventure couverts pour adultes et enfants parmi les autres réalisations.
Si la modernisation du site a introduit des attractions et des installations payantes, l’accès au parc reste gratuit pour les simples promeneurs.
Au milieu des années 90, Coillte, la société publique de gestion des forêts et du territoire, propriétaire du parc, a lancé un grand projet de rénovation en partenariat avec le conseil du comté de Roscommon.
Ce projet comportait le démantèlement d’une partie des structures existantes du parc ainsi que la remise à neuf et le réaménagement de certaines autres. De nombreuses
Résultats
Le nombre de visiteurs attendus pour la première année d’exploitation s’élève à 60 600 et devrait atteindre 121 300 la cinquième année.
Une fois le site entièrement opérationnel, le parc fournira de douze à seize emplois directs dans la région.
Il favorisera en outre la création d’emplois indirects dans des domaines comme la restauration, l’éducation et les loisirs notamment nautiques.
Projet emblématique pour la région, le parc forestier et d’attractions de Lough Key servira également de point d’ancrage pour bon nombre d’autres attractions des environs, soutenant ainsi l’établissement d’un cluster régional de produits et de services touristiques.
Le réaménagement de Lough Key constitue un excellent modèle de coopération entre une société publique de gestion forestière et territoriale, une autorité locale et un organisme de développement touristique pour l’élaboration d’attractions de grande qualité.
Allemagne/Belgique/Pays-Bas Soins sans frontières
Une alliance transfrontalière pour les soins de santé dans l’Euregio Meuse-Rhin (EMR) démontre l’intérêt d’envisager l’organisation des services de santé sous un angle de vue européen.
Projet: prestation de soins de santé transfrontaliers dans la région européenne Meuse-Rhin (Zorg over de grens)Programme: Interreg IIIACoût total: 1 670 000 EURContribution de l’UE: 835 000 EURMise en œuvre: 2002-2006Fonds européen de développement régional
L’EMR est une région transfrontalière qui englobe une partie de la Belgique (provinces de Liège et du Limbourg), de l’Allemagne (Aix-la-Chapelle) et des Pays-Bas (Limbourg).
La région compte environ 3,7 millions d’habitants parlant trois langues différentes, relevant de trois systèmes juridiques différents et appartenant à quatre cultures très distinctes.
Malgré ce contexte, l’EMR a un long passé de coopération transfrontalière, plus particulièrement dans le domaine des services de santé.
Un projet Interreg I, qui a démarré en 1992, a jeté les premières bases de la coopération en cette matière. L’expérience s’est poursuivie avec l’aide des programmes Interreg II et III, qui ont permis le développement d’une coopération plus étroite entre les hôpitaux, les assureurs et les autres acteurs des soins de santé dans la région ainsi qu’à la mise en place de divers services de santé transfrontaliers.
Le réseau actuel comprend des hôpitaux, des compagnies d’assurance-maladie, des organisations de patients, des médecins, des services de santé publique, des responsables de l’élaboration des politiques de santé et des administrations compétentes en la matière.
Les premières phases de la coopération n’impliquaient que les hôpitaux et se concentraient sur l’évaluation des besoins de santé et l’examen des structures nécessaires pour mettre en place un service transfrontalier.
Une alliance entre des hôpitaux et des organismes d’assurances-maladie est alors née, offrant un cadre propice au règlement des questions plus pratiques de prestation transfrontalière de soins de santé et à la levée des obstacles à la libre circulation des personnes souhaitant bénéficier de tels services.
On a notamment vu apparaître en 2000 une carte internationale d’assurance-maladie qui permettait aux assurés d’obtenir des soins de santé de l’autre côté de la frontière.
Parmi les principales réalisations de la coopération transfrontalière pour les soins de santé dans l’EMR, citons:• la coopération clinique entre les hôpitaux dans des domaines comme la chirurgie cardiaque pédiatrique, le traitement par scanner, l’oncologie pédiatrique, les soins aux brûlés, la chirurgie vasculaire et le traitement de l’obésité, etc.;• le «Cercle de qualité des hôpitaux eurégionaux»;• la coopération entre les responsables du financement des soins de santé;• une carte internationale d’assurance-maladie;• un site et une plate-forme d’information sur les soins de santé tranfrontaliers dans l’EMR;• une alliance élargie entre les hôpitaux, les assureurs, les patients, les médecins, les pharmaciens et les autres partenaires tels que les universités;• la comparaison des coûts de certains services hospitaliers dans les trois pays de l’Euregio;• la comparaison des coûts des services hospitaliers et la transparence dans la réglementation et les remboursements des soins médicaux dans l’EMR;• la comparaison des services aux malades chroniques, tels que les diabétiques, au sein de l’Euregio;• la coopération transfrontalière des services ambulanciers et d’urgence.
L’Euregio Meuse-Rhin offre ainsi un modèle pertinent de coopération future en matière de services de santé transfrontaliers en Europe.
La réussite du projet a déjà suscité un changement dans la politique de l’Union européenne, qui reconnaît désormais l’avantage d’envisager l’organisation des services de santé sous un angle de vue européen.
Le projet qui a suivi, lancé dans le cadre d’Interreg III et dénommé «Prestation de soins de santé transfrontaliers dans l’Euregio Meuse-Rhin » (Zorg over de grens, 2002-2005), s’est appuyé sur un réseau élargi comprenant dix organismes de financement de la santé et cinq hôpitaux.
Après la signature d’accords spéciaux de coopération, les partenaires ont collaboré sur certains aspects de quelque quinze projets transfrontaliers.
Ce projet a également facilité les contacts transfrontaliers entre les groupes de patients et les réseaux de soins aux personnes âgées ainsi que la coopération dans les soins aux toxicomanes, entre les établissements d’enseignement supérieur et dans la mise en œuvre au sein de l’Euregio de projets de santé liés à l’environnement.
Il a en outre donné lieu à une collaboration sur un rapport Euregio en matière de santé et à l’organisation de conférences Euregio sur ce thème.
DIX PROJETS FRUCTUEUX
Danemark/Suède Biotechnologies transfrontalières
La coopération transfrontalière entre les autorités publiques et l’industrie des sciences du vivant dans la région de l’Øresund a débouché sur la création de la «Medicon Valley», un des principaux clusters de biotechnologie au monde.
conjointement les investissements étrangers dans la «Medicon Valley».
Celle-ci sert de facilitateur, encourageant les échanges d’informations et de connaissances et la collaboration entre les entreprises, les universités, les hôpitaux et les autres organisations de la «Medicon Valley».
La MVA a bénéficié du soutien financier du programme «Øresund d’Interreg IIA» ainsi que d’acteurs publics et privés de la région.
Lorsque les gouvernements suédois et danois ont décidé, en 1991, de relier par un pont les deux côtés du détroit de l’Øresund, ils avaient également en vue la création d’une région transfrontalière qui ouvrirait un espace commun de coopération économique, sociale et culturelle.
Ainsi est née la région de l’Øresund, qui comprend le grand Copenhague et la région de Scanie dans le sud de la Suède et couvre une superficie d’environ 100 km2 pour une population de 3,5 millions d’habitants.
C’est pour promouvoir le développement économique de cet ensemble qu’a ensuite été fondée l’Øresund Science Region (OSR), issue de la coopération entre l’industrie, les universités et le secteur public.
La coopération entre les universités a également mené à la fondation de l’«Øresund University», qui coordonne l’enseignement et la recherche et aide à superviser l’instauration dans la région de nouveaux établissements de recherche dans les sciences du vivant.
Un autre domaine important de collaboration a été la création de la première société d’investissement en capital-risque de l’Øresund, Medicon Valley Capital (MVC).
Constituée par des investisseurs des deux pays, MVC soutient les start-ups ainsi que les entreprises en développement dans le domaine des sciences du vivant.
Une «SiliconValley» pharmaceutique
L’un des objectifs prioritaires de l’OSR était l’établissement de plates-formes ou de clusters dans certains des secteurs les plus performants de la région tels que les biotechnologies, les technologies de l’information et de la communication (TIC), l’environnement et l’alimentation.
À ce jour, la filière médicobiotechnologique, connue sous le nom de «Medicon Valley», constitue le plus important et le plus florissant de ces clusters.
L’idée en a surgi au milieu des années 90 lorsque les autorités publiques de la région et le secteur des sciences du vivant ont passé un accord de coopération pour faire connaître la région à l’échelle internationale et s’efforcer d’atteindre un objectif commun: devenir la «biorégion» la plus attractive d’Europe et l’une des cinq plus réputées du monde.
De cluster en communauté
Depuis 1997, deux agences de développement régional — Copenhagen Capacity et Position Skåne — promeuvent
Projet: «Medicon Valley»Programme: Interreg Coût total: 3 950 000 EURContribution de l’UE: 1 980 000 EURFonds européen de développement régional Mise en œuvre: 28.2.2002-27.2.2005
Aujourd’hui, le taux de concentration des sociétés pharmaceutiques dans la «Medicon Valley» est sans égal en Europe, voire dans le monde.
Fort de l’appui du secteur florissant de la recherche bioscientifique en milieu universitaire et hospitalier, ce cluster unique en son genre a fait de la «Medicon Valley» un leader mondial dans quatre des domaines médicaux les plus importants d’un point de vue commercial: diabète, inflammation/immunologie, neurosciences, cancer.
Point de confluence des expériences et de l’expertise, la «Medicon Valley» constitue en outre un environnement fertile pour les nouvelles entreprises des sciences du vivant.
Depuis 1997, elle a ainsi donné naissance à 114 nouvelles start-ups (en moyenne 13 par an pour la période 1997-2005) et attire plus d’investissements étrangers directs dans les sciences du vivant que toute autre région d’Europe.
La «Medicon Valley» accueille aujourd’hui plus de 300 sociétés travaillant dans les biotechnologies, les technologies médicales et le secteur pharmaceutique et représentant quelque 60 % de toutes les exportations danoises et suédoises de médicaments et de matériel.
Le cluster «Bois et technologies» à Bolzano: coopération et innovation parmi les petites entreprises familiales traditionnelles
La région de Bolzano a soutenu la création d’une «grappe d’entreprises du bois et des technologies» («Cluster Holz und Technik») qui regroupe 175 entreprises. Ces dernières, qui sont pour la plupart de petites entreprises familiales au profil d’innovation peu élevé, coopèrent sur des innovations dans des domaines tels que le thermalisme, les bâtiments durables ou l’optimisation des techniques acoustiques et de l’éclairage.
La province autonome de Bolzano (Südtirol en allemand, la langue parlée par la plupart des habitants) est une région alpine où la construction et les produits en bois constituent un secteur traditionnel de l’économie locale.
Cependant, comme les entreprises locales (essentiellement de très petites entreprises) opèrent sur un marché relativement protégé et avec des compétences en R & D limitées, elles ne sont ni bien équipées pour relever les défi s de la mondialisation ni compétitives, de manière générale, en dehors du marché régional. C’est donc un enjeu majeur pour le secteur du bois que de se moderniser, d’étendre son marché et de promouvoir les transferts technologiques afin d’identifier des produits, le savoirfaire et des processus de production nouveaux. Soutien régional
(39) 471 56 81 47Fax (39) 471 56 81 45E-mail: albert.ueberbacher@can-suedtirol.it Internet: http://www.can-suedtirol.it sur le bois»; mise sur pied d’un centre de compétences sur le bois dans l’acoustique et l’éclairage; ou enfin, la création d’un centre d’information et de communication.
Les autorités régionales ont encouragé la création d’une grappe d’entreprises («cluster») et lancé trois appels invitant les PME à leur soumettre des projets de coopération visant à promouvoir l’innovation.
Au fi nal, huit projets ont été financés, impliquant vingt-huit entreprises et portant sur les domaines suivants: amélioration de l’acoustique et de l’éclairage, ameublement d’intérieur dans le secteur du bien-être et des soins corporels (hôtels, établissements thermaux, etc.), création et commercialisation de mobilier ergonomique, innovation dans les produits, les marchés et les technologies ainsi qu’une plate-forme d’information pour le secteur du bois.
Le cluster, qui regroupe à la fois des entreprises de fabrication et des prestataires de services, comprend 60 % de charpentiers, 20 % de menuisiers, 10 % d’architectes et 10 % de sociétés diverses (designers, techniciens de l’acoustique et de l’éclairage).
De nouvelles ramifications
L’un des projets financés, «Eurokustik», a été présenté par trois menuisiers souhaitant développer de nouvelles manières de concevoir les pièces d’un bâtiment afin d’en optimiser l’acoustique.
Après une formation spécifique dispensée par deux experts autrichiens, ils ont construit un premier prototype de chambre acoustique.
Celle-ci a ensuite été testée par le Symphonic Wind Orchestra lors d’une tournée, ce qui a permis de mesurer l’impact de la disposition des meubles sur la diffusion du son et de la musique.
Ce projet a rencontré un tel succès qu’il a donné naissance à une nouvelle société qui a décroché des contrats tant dans le secteur privé (salles de conférences ou de concerts pour des hôtels ou des orchestres, espace de travail pour des entreprises) que public (salles de sports, caserne de pompiers).
D’autres actions réalisées revêtent un caractère horizontal. Quelques exemples: aide à la participation à des foires internationales et à l’organisation de visites d’études; formations spécifiques aux nouvelles technologies intéressant le secteur; étude du marché du bois dans le nord de l’Italie; création d’un label de certification technologique en acoustique et éclairage; développement d’une base de données de profils d’entreprises; organisation d’ateliers et autres rencontres comme les «conversations
Au terme de la période de mise en œuvre, à la fin de 2004, «Bois et technologies» comptait 130 membres et était doté d’un comité de représentants élus.
Deux ans plus tard, le nombre de membres s’élevait à 175.
Trois groupes de travail («Constructions en bois innovantes», «Utilisation optimale de la lumière en intérieur» et «Santé, bien-être alpin et surfaces innovantes») ont également été constitués, fournissant aux membres des informations, du savoirfaire, de la formation et une aide dans les projets de coopération.
Sept des huit projets financés se poursuivent sans le soutien initial du Fonds européen de développement régional et deux nouveaux projets sont prévus («Centres thermaux pour hôtels trois étoiles» et «Construire des maisons en bois adaptées au climat du sud»).
Un label de qualité technologique a également été créé et un projet de coopération interrégionale est en cours («Value Added Wood», financé dans le cadre d’Interreg IIIC).
DIX PROJETS FRUCTUEUX
Suède Un réseau de conseillers en innovation pour les PME
En Suède occidentale, une équipe de «conseillers en innovation» travaille avec des PME pour identifier leurs besoins en innovation et, le cas échéant, trouver le savoirfaire nécessaire pour les aider dans leur développement futur.
La région du Västra Götaland (Suède occidentale) est la principale région industrielle de Suède. En dehors du grand Göteborg, le secteur industriel constitue l’épine dorsale de l’économie et de l’emploi régionaux.
Près de 40 % de la population de la région est employée dans l’industrie ou les services qui y sont liés.
Une étude «RITTS» (1), réalisée en 1999-2000 et fondée sur 900 entretiens auprès d’entreprises, a montré que de nombreux besoins de développement des PME n’étaient pas comblés et que le degré d’innovation et de prise de risque était faible parmi les PME industrielles de la région.
Les connaissances étaient éparpillées et les PME ne savaient pas bien à qui demander de l’aide.
Elles avaient en outre des besoins différents, surtout en termes de compétences techniques, mais aussi de commercialisation et de mise en réseau pour pouvoir entrer en contact avec des clients potentiels.
Il fallait assurer de meilleurs contacts entre les fournisseurs de connaissances et les PME.
Au cours de l’année 2003, le Västra Götaland a mené un projet dénommé «Système régional d’innovation de haute qualité pour les PME industrielles» (World Class Regional Innovation System for industrial SMEs) dans les trois sous-régions de Fyrbodal, Sjuhärad et Skaraborg.
Ce projet a connu une fin prématurée en raison d’un soutien limité dans la sous-région de Fyrbodal, qui recevait déjà un financement du programme d’actions innovatrices pour son propre projet en la matière.
Projet: «Système régional d’innovation de haute qualité pour les PME industrielles»Programme: actions innovatrices (2000-2006)Mise en œuvre: janvier 2003-septembre 2005Coût total: 1 714 000 EURContribution de l’UE: 727 000 EURFonds européen de développement régional
La formation des conseillers en innovation doit leur permettre d’agir en tant qu’ambassadeurs de l’ensemble du réseau et de ses compétences.• Visites des PME industrielles par les conseillers en innovation pour les aider dans leur développement.
Les contacts personnels se sont avérés le meilleur moyen de créer des liens et susciter la confiance, les brochures et les documents d’information ne servant que d’aide-mémoire.
Une première visite d’une à deux heures était suivie d’un maximum de vingt autres heures pour l’analyse des problèmes et l’élaboration d’une proposition de projet de développement.• Une fois la demande identifiée, soumission par le conseiller d’une proposition de projet de développement à évaluer par l’entreprise.
La meilleure approche était alors identifiée et recommandée à l’entreprise, à charge pour celle-ci de financer le projet de développement avec une contribution du réseau de 1 800 euros.• Afin d’assurer cohérence et qualité, mise en œuvre d’une politique globale en matière de procédures, de coordination, de rapports etc., relatifs aux visites à l’entreprise et aux services prestés par les représentants du réseau régional de connaissances.
Ces détails ont été consignés dans un manuel, fondé sur une étude réalisée par le centre d’entreprise et d’innovation (Business Innovation Centre — BIC) avant le début de l’initiative.• Réalisation de 318 visites en entreprises, débouchant sur 100 propositions de projets de développement dont 75 ont été lancés.La région continue à financer le projet dans le cadre de sa stratégie visant à mettre en place un «système de soutien à l’innovation de haute qualité pour les PME».
«Innovation régionale et transfert de technologies», un programme européen cofinancé par les Fonds structurels et organisé par la direction générale de la politique régionale au milieu des années 90 pour encourager les régions à élaborer des stratégies de recherche et d’innovation.
L’aide du FEDER a contribué à rendre possible la mise au point, par une PME, d’une nouvelle ligne de production de profilés à chaud performants.
Projet: création d’une nouvelle ligne de production de profilés à chaud Programme: objectif n° 1 (priorité n° 2: compétitivité des entreprises)Coût total: 261 223 EURContribution de l’UE: 104 486 EURFonds européen de développement régional (FEDER)Mise en œuvre: décembre 2004-septembre 2005
Loodesystem Ltd est un producteur estonien de matériaux de construction et de maisons préfabriquées.
Créée en 2000, cette entreprise était la première en Estonie à lancer la production de murs porteurs pour maisons préfabriquées en utilisant des tôles en acier dénommées «profilés à chaud» comme matériau de base.
La résistance et la bonne flexibilité de l’acier permettent la production de tôles légères et fines mais aussi solides et durables.
Les fournisseurs de profilés à chaud offrent généralement des matériaux non différenciés qui rendent la production de maisons préfabriquées assez intensive en main-d’œuvre.
Dans le but de réduire les risques économiques et technologiques potentiels liés à ce projet de recherche et développement, Loodesystem a choisi de demander une aide des Fonds structurels par le biais d’«Enterprise Estonia» (EAS), l’agence nationale d’aide aux entreprises.
La ligne de production a été développée en partenariat avec «Oy Samesor», une entreprise finlandaise parmi les plus importantes dans ce domaine.
Les idées neuves apportées par Loodesystem ont été mises en pratique au sein de ce partenariat en l’espace de neuf mois.
Ce rythme de développement n’aurait pas été possible sans la coopération d’Enterprise Estonia ni sans l’aide des Fonds structurels: les risques économiques et technologiques de l’opération auraient été bien trop importants pour une PME.
Plus vite et moins cher
Les ingénieurs de Loodesystem ont collecté et analysé des données de terrain afin d’identifier les principaux facteurs empêchant l’assemblage plus rapide d’éléments de maisons préfabriquées.
Loodesystem Ltd a développé une ligne de production brevetée innovante pour les profilés à chaud dont la conception et la fabrication sont assistées par ordinateur.
Cette ligne comporte plusieurs opérations supplémentaires permettant de réduire le temps nécessaire à la fabrication d’un élément de mur.
Uniques en leur genre, ces opérations offrent aux clients une fonctionnalité sans pareille.
Grâce aux profilés à chaud fournis par Loodesystem, un élément mural peut être produit de 20 à 40 % plus vite qu’avec n’importe quel autre profilé à chaud concurrent, tout en nécessitant moins de main-d’œuvre au moment de l’assemblage.
Ces nouveaux produits ont attiré l’attention de clients potentiels dans différentes régions d’Europe.
Loodesystem a déjà commencé à exporter ses produits vers l’Ukraine et a trouvé de nouveaux partenaires, essentiellement des entreprises de construction, dans la région de la mer Baltique et en Espagne.
La nouvelle ligne de production de profilés à chaud.
DIX PROJETS FRUCTUEUX
Espagne/France/Grèce/Italie/Maroc/Tunisie Le bassin méditerranéen, un laboratoire d’innovation énergétique
Cellules photovoltaïques: l’échange d’expériences en matière d’énergies renouvelables est au cœur du projet «Emergence 2010».
Devant la montée des préoccupations environnementales et climatiques, la situation du bassin méditerranéen se caractérise par sa diversité — zones insulaires, montagneuses, urbaines —, gage d’une expérience variée dans l’utilisation des énergies renouvelables comme sources complémentaires d’électrification.
Moyen clé de lutte contre l’effet de serre, les énergies renouvelables permettent aussi la production décentralisée d’électricité.
D’où l’intérêt de travailler en partenariat et en réseau, à l’échelle méditerranéenne, en vue de favoriser la mutualisation des connaissances, le choix des systèmes énergétiques les plus performants dans leur contexte et les décisions appropriées d’aménagement du territoire, tout en contribuant à la réalisation des objectifs de Kyoto et du Livre blanc européen sur l’énergie.
Il s’agit en outre d’assurer un positionnement plus compétitif des énergies renouvelables, aujourd’hui coûteuses et en particulier l’énergie photovoltaïque et les piles à combustible.
et le Center for Renewable Energy Source (CRES) en Grèce et, sur la rive sud de la Méditerranée, le Centre de développement des énergies renouvelables (CDER, Maroc) et l’agence nationale pour la maîtrise de l’énergie (ANME,Tunisie). Tunisie).
Des «points bloquants» aux «cas champions»
C’est de ces considérations qu’est issu le projet «Emergence (1) 2010», récemment lancé sous la conduite de la région Provence-Alpes-Côte d’Azur (PACA, France) dans le cadre du programme européen Interreg IIIB Medocc (2).
Objectif: la fourniture fiable et continue d’énergie par une production décentralisée à partir de sources renouvelables, en engageant dès aujourd’hui les territoires participants dans un processus d’intégration en vue de l’aménagement énergétique de demain.
Les partenaires d’«Emergence 2010» comprennent la chambre de commerce, d’industrie et d’énergie des Îles Baléares (Espagne), la province de Cagliari (Sardaigne, Italie), la province régionale de Caltanissetta (Sicile, Italie), la préfecture du Dodécanèse
Une première phase (de juin à décembre 2006), fondée sur une méthodologie rigoureuse établie lors d’un séminaire d’ouverture, a comporté le choix par chaque partenaire — avec l’aide d’un logiciel élaboré par le CRES — de systèmes énergétiques et zones d’étude à soumettre à évaluation commune, le repérage des territoires et des acteurs impliqués, le lancement des études technico-économiques, la mise en place d’un annuaire et d’un site internet et le recueil, par la région PACA, d’une première liste de «points bloquants» en vue du développement des technologies envisagées.
La seconde phase (de janvier à juin 2007) inclut la présentation d’études de cas et de stratégies, le travail sur les sites après validation et suivant une feuille de route établie par le CRES, ainsi que l’échange de vues sur les «points bloquants».
Enfin, de juillet 2007 à avril 2008, la phase trois verra l’élaboration d’un cahier des charges pour le lancement d’un «cas champion» proposé par chaque partenaire, pouvant aboutir à une réalisation en vraie grandeur.
On évaluera les initiatives opérationnelles possibles et le soutien européen à leur apporter, y compris au sein des programmes du nouvel objectif «Coopération territoriale européenne» des Fonds structurels.
Le projet s’achèvera sur un séminaire de clôture et de communication.
Semer des noyaux d’énergie alternative
Au delà des études, «Emergence 2010» doit permettre l’implantation de noyaux de croissance là où l’activité économique est pénalisée dans son approvisionnement énergétique par son isolement, par son besoin spécifique d’une source d’énergie décentralisée ou par les exigences de respect de l’environnement.
1 «Emergence»: «Études en Méditerranée pour les énergies renouvelables garantissant l’électrification de noyaux de croissance écologique».2 Interreg IIIB: coopération transnationale (2000-2006).
Il s’agissait d’expérimenter de nouvelles approches et actions qui, en cas de succès, permettraient d’améliorer la qualité des programmes opérationnels.
Ces «laboratoires» prêts à prendre des risques avaient pour enjeu le renforcement d’économies régionales basées sur la connaissance et l’innovation technologique, une société de l’information mise au service des régions et la promotion du développement durable.
Lignes directrices intégrées pour la croissance et l’emploi: à la suite de l’évaluation, en 2004, des résultats de la stratégie de Lisbonne, le Conseil européen a décidé au printemps 2005 de recentrer les efforts sur la croissance et l’emploi.
Les Lignes directrices intégrées comportent vingt-trois actions; un cycle de gouvernance allant de 2005 à 2008 comprend par ailleurs un ensemble d’indicateurs structurels et des rapports annuels sur l’évolution des programmes nationaux de réforme (PNR).
Cadre de référence stratégique national (CRSN): lorsqu’ils programment les interventions des Fonds structurels pour la période de 2007-2013, les États membres doivent présenter un cadre de référence stratégique national qui garantit la conformité des interventions avec les orientations stratégiques communautaires pour la cohésion.
Objectif «Compétitivité régionale et emploi»: entre 2007 et 2013, cet objectif vise à renforcer la compétitivité, l’attractivité et le taux d’emploi des régions suivant une approche double.
D’abord, des programmes de développement aideront les régions à anticiper et promouvoir le changement économique par le biais de l’innovation et de la promotion de la société de la connaissance, de l’esprit d’entreprise, de la protection de l’environnement et de l’amélioration de l’accessibilité régionale.
Ensuite, on apportera un soutien à la création d’emplois plus nombreux et de meilleure qualité en adaptant la main-d’œuvre et en investissant dans les ressources humaines.
Cet objectif couvre toutes les régions de 19 États membres — non compris ceux qui relèvent de l’objectif «Convergence» —, soit un total de 168 régions représentant 314 millions d’habitants.
Le budget disponible, d’un montant de 54,9 milliards d’euros, dont 11,4 milliards pour les régions en phase d’instauration progressive des aides («phasing-in»), représente un peu moins de 16 % de l’enveloppe totale.
Créé en 1975, le FEDER peut contribuer à financer les investissements productifs, la création d’entreprises, les infrastructures de transport et de protection de l’environnement, la recherche et le développement technologique, l’innovation, les projets relatifs à la société de l’information, au développement durable et d’autres encore.
Les priorités spécifiques du FEDER sont définies dans les programmes pluriannuels gérés conjointement par la Commission, les États membres et les régions.http://ec.europa.eu/comm/regional_policy/index_fr.htm
Fonds de cohésion: destiné aux États membres dont le produit national brut (PNB) est inférieur à 90 % de la moyenne communautaire, le Fonds de cohésion cofinance des projets dans les domaines des transports et de l’environnement, y compris les réseaux transeuropéens (RTE), l’efficacité énergétique et les énergies renouvelables.
Pour la période de 2007-2013, un montant de 69,6 milliards d’euros sera disponible pour le Fonds de cohésion dans le cadre de programmes gérés par les États membres.http://ec.europa.eu/comm/regional_policy/index_fr.htm
Il concerne, au sein de 17 États membres, 84 régions totalisant 154 millions d’habitants et affichant un PIB inférieur à 75 % de la moyenne communautaire, ainsi que 16 autres régions — en phase de sortie progressive de l’objectif (régions en «phasingout») — représentant 16,4 millions d’habitants, dont le PIB ne dépasse que légèrement le seuil des 75 % en raison de l’effet statistique de l’élargissement de l’UE.
Il est réparti comme suit: 199,3 milliards d’euros pour les régions en convergence, 13,9 milliards pour les régions en «phasing-out» et 69,6 milliards pour le Fonds de cohésion, lequel concerne quinze États membres.
FSE (Fonds social européen): créé en 1957, le FSE est l’un des trois instruments de cohésion de l’UE et la principale source de financement européen pour le développement de l’employabilité et des ressources humaines.http://ec.europa.eu/employment_social/esf2000/introduction_fr.html
«Les régions, actrices du changement économique»: propositions de la Commission qui visent à renforcer l’échange de bonnes pratiques dans le contexte de la coopération interrégionale
régional pour un montant de 7,85 milliards d’euros, alloué au cofinancement de quelque 80 programmes de coopération.http://ec.europa.eu/regional_policy/interreg3/index_fr.htm
Orientations stratégiques communautaires pour la cohésion (OSC): elles établissent un cadre indicatif pour les interventions des Fonds structurels.
Sur la base d’une proposition de la Commission européenne, le Parlement européen et le Conseil ont adopté les OSC pour la période de 2007-2013 le 6 octobre 2006.http://ec.europa.eu/comm/regional_policy/index_fr.htm
Urbact: cofinancé par le FEDER, le programme Urbact est fondé sur un réseau de villes européennes ayant participé aux programmes de l’initiative communautaire URBAN.
Parmi les nombreuses actions financées figure la création de trente réseaux rassemblant de huit à vingt villes, chacun autour d’un thème spécifique de politique urbaine.
Programmes nationaux de réforme (PNR): à la suite de l’adoption par le Conseil européen, en juin 2005, du paquet des nouvelles lignes directrices intégrées, les États membres doivent, par le biais de leurs PNR, identifier leurs priorités et partager leurs bonnes pratiques en vue de relever les grands défi s économiques.
Les PNR établissent les stratégies des États membres visant, dans le long terme, à garantir la croissance durable, un taux d’emploi élevé et une société juste et intégrée.
Un rapport annuel sur les progrès accomplis dans la mise en œuvre des programmes doit être présenté par chaque État membre au Conseil de printemps.
Programme opérationnel: document soumis par un État membre et adopté par la Commission, établissant une stratégie de développement assortie de priorités cohérentes à réaliser avec l’aide d’un des Fonds structurels ou, dans le cas de l’objectif «Convergence», celle du Fonds de cohésion et du FEDER.
URBAN II: l’initiative communautaire Urban II (2000-2006) est un instrument spécifique pour la revitalisation des quartiers urbains.
URBAN II a pour but de résoudre les problèmes auxquels ces quartiers sont confrontés et d’améliorer l’attractivité des villes.
Soixante-dix villes européennes ont reçu une aide financière du FEDER pour un budget total de 730 millions d’euros.
Au travers de l’approche intégrée, plusieurs dimensions sont couvertes telles qu’améliorer l’accès à l’emploi et à la formation, stimuler le potentiel culturel et promouvoir la régénération physique et environnementale.
N° 120 fr inforegio news
Forum sur la cohésion
Un nouveau partenariat pour la cohésion: convergence, compétitivité, coopération
Le 18 février 2004, la Commission européenne a adopté le troisième rapport sur la cohésion économique et sociale [COM(2004) 107]. Elle y décrit notamment sa vision de la politique de cohésion dans une Union élargie pour la période 2007-2013.
Avant de traduire les orientations du troisième rapport (voir article ci-contre) dans une proposition réglementaire, la Commission organise un grand débat dans le cadre d’un forum sur la cohésion, les 10 et 11 mai prochains.
Ce forum accueillera, dans les locaux du Parlement européen à Bruxelles, plus de mille responsables de la politique de cohésion des États membres actuels et futurs ainsi que des pays candidats.
Guide du Fonds de cohésion
La direction générale de la politique régionale a publié un Vade-mecum du Fonds de cohésion 2000-2006.
Ce guide précise les priorités du Fonds et explique les procédures de soumission de projet.
Il est disponible en anglais, espagnol, français, grec et portugais.
En présentant le troisième rapport sur la cohésion économique et sociale, le commissaire Michel Barnier a résumé le sens de la proposition de la Commission: «Réduire les disparités afin d’accélérer la croissance.
Croissance et cohésion sont les deux faces d’une même médaille (...).
Nous sommes à la veille d’un moment historique du développement de l’Union européenne (UE), qui est la réunification du continent.
Mais celle-ci va creuser les écarts entre les riches et les pauvres.
Cet objectif concernera avant tout les régions dont le PIB par habitant est inférieur à 75 %de la moyenne communautaire.
La modernisation et la diversification de la structure économique, le développement et la modernisation des infrastructures de base, la protection de l’environnement, le renforcement de la capacité administrative, l’amélioration de la qualité des institutions du marché du travail et des systèmes d’éducation et de formation, la valorisation du capital humain seront lesprincipaux thèmesdu cofinancement des programmes nationaux et régionaux.
Compétitivité
La direction générale de la politique régionale a présenté, le 13 février, les résultats de la mise en œuvre de l’Instrument structurel de préadhésion (ISPA).
Au cours de la période 2000-2004, la Commission a approuvé 324 projets pour une contribution totale de 7 milliards d’euros.
Étude sur les zones de montagne
Le troisième rapport présente un bilan de l’action passée et conclut sur des propositions pour le futur de la politique de cohésion dans l’Union élargie.
Le bilan souligne notamment l’impact et la valeur ajoutée des politiques structurelles européennes.
En effet, les disparités en matière de revenus et d’emploi dans l’Union ont diminué au cours des dix dernières années, surtout depuis le milieu des années 90.
Toutefois, des déficits importants subsistent entre les régions les plus défavorisées et les autres; ils requerront un effort à long terme.
En conclusion, la Commission propose une nouvelle architecture pour la politique de cohésion de l’UE, autour de trois grandes priorités: convergence, compétitivité et coopération.
La direction générale de la politique régionale vient de publier une étude sur les zones de montagne dans 29 pays européens.
Ce document analyse les données collectées, évalue l’impact des politiques et formule des recommandations.
Convergence: il s’agit de soutenir la croissance et la création d’emploi dans les États membres
Compétitivité régionale et emploi: il s’agit d’anticiper et d’encourager le changement. L’objectif fondamental de la politique de cohésion en dehors des États membres et régions les moins favorisés sera double.
Premièrement, au moyen des programmes régionaux, la politique de cohésion aidera les régions et les autorités régionales à anticiper et à promouvoir le changement économique dans les zones industrielles, urbaines et rurales en renforçant leur compétitivité et leur attractivité, compte tenu des disparités économiques, sociales et territoriales existantes.
En ce qui concerne les ressources financières pour la période 2007-2013, la proposition de budget présentée par la Commission le 10 février 2004 prévoit de consacrer à la politique de cohésion une ligne budgétaire unique dotée de 336,3 milliards d’euros, soit 0,41 % du produit intérieur brut de l’Union (0,46 % avant les transferts aux instruments concernant le développement rural et la pêche).
D’après les estimations actuelles, la ventilation de ce montant entre les différentes priorités devrait être à peu près la suivante: 78 % («Convergence»), 18 % («Compétitivité régionale et emploi») et 4 % («Coopération territoriale européenne»).
La réforme présentée par la Commission constitue la base de ses prochaines propositions sur la nouvelle réglementation des Fonds structurels et annonce le grand débat qui se déroulera au Conseil de ministres et au Parlement européen.
Coopération européenne en matière d’aménagement du territoire: il s’agit d’assurer un développement harmonieux et équilibré dans l’Union tout entière.
Prenant appui sur l’expérience acquise grâce à l’initiative Interreg, le rapport plaide pour la poursuite de la politique consistant à promouvoir une intégration harmonieuse et équilibrée sur le territoire de l’Union en soutenant la coopération aux niveaux transfrontalier et transnational.
Il s’agit essentiellement de rechercher des solutions communes pour des problèmes communs, grâce à une coopération entre les autorités compétentes des entités voisines concernées, dans des domaines comme le développement des zones urbaines, rurales et côtières, le renforcement des relations économiques et la mise en réseau des petites et moyennes entreprises.
Pour en savoir plus, consultez le rapport à l’adresse suivante: http://europa.eu.int/comm/regional_policy/sources/cohesion3_fr.htm
Pour ce qui est de la mise en œuvre de la politique de cohésion, le rapport ne remet pas en cause les grands principes qui la sous-tendent (planification stratégique, gestion décentralisée, surveillance et évaluation permanente).
Mais il propose aussi de profonds changements, et en particulier d’établir un nouveau dialogue avec le Conseil
Par ailleurs, ce rapport est en cours de publication papier et sera envoyé aux destinataires d’Inforegio News dès qu’il sera disponible.
Les perspectives financières dans l’Union élargie
La Commission européenne a présenté le 10 février, sous la forme d’une communication [COM(2004) 101], ses propositions en matière de planification budgétaire pour la période 2007-2013.
Afin que l’élargissement porte pleinement ses fruits et pour aider l’Europe à prospérer, la Commission propose trois grandes priorités: le développement durable (ce qui inclut croissance, cohésion et emploi), les intérêts des citoyens et le renforcement du rôle de l’Union en tant que partenaire mondial.
La Commission élaborera, pour le milieu de l’année 2004, des propositions législatives appropriées ainsi qu’une feuille de route précise afin d’atteindre les objectifs.
Cela laissera, dans l’intervalle, le temps au Conseil et au Parlement européen de réagir.
Les décisions législatives seront ensuite arrêtées par la Commission élargie.
Les perspectives financières devraient ainsi être adoptées au cours du premier semestre de 2005.
Pour consulter la communication: http://europa.eu.int/comm/budget/pdf/financialfrwk/enlarg/ COM_2004_101_fr.pdf
Ces objectifs peuvent être atteints pour une Union de 27 États membres sans que le plafond actuel des dépenses soit augmenté.
Les montants annuels totaux nécessaires en termes de paiements pourraient atteindre 143,1 milliards d’eurosen 2013, ce qui — même pour l’Union élargie — ne correspond qu’à 1,15 % du revenu national brut de l’UE.
En moyenne, les montants équivaudront à 1,14 % du revenu national brut au cours de la période considérée.
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Michel Barnier: http://europa.eu.int/comm/commissioners/barnier/index_fr.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé.
Texte finalisé le 25 février 2004.
Lettre d’information Avril 2004
N° 121 fr inforegio news
Bienvenue aux nouveaux commissaires
Europe Direct accessible dans les vingt-cinq États membres
Jacques Barrot succède à Michel Barnier.
Péter Balázs, l’un des dix commissaires des nouveaux États membres, sera son partenaire à la politique régionale jusqu’à l’entrée en fonctions de la nouvelle Commission en novembre 2004.
D’ici au 1er mai 2004, le service d’information sur les institutions européennes «Europe Direct» sera également disponible dans les dix nouveaux États membres.Europe Direct est accessible gratuitement au numéro de téléphone suivant: 00 800 6 7 8 9 10 11.
Stratégies régionales d’innovation mark puis en Allemagne, secrétaire d’État à l’intégration européenne, il était représentant permanent de la Hongrie auprès de l’Union européenne avant sa nomination à la Commission.
Il a également représenté son pays à la Convention sur l’avenir de l’Europe, chargée d’établir le projet de Constitution pour l’Union européenne.
Le gouvernement français a annoncé, le 31 mars dernier, la nomination de Jacques Barrot au poste de commissaire européen à la politique régionale.
Il remplace Michel Barnier, qui était presque au terme de son mandat et qui devient ministre des affaires étrangères.
À la suite de sa nomination, M. Barnier a déclaré: «en matière de politique régionale et de cohésion, je viens de faire des propositions pour la réforme de cette politique à l’avenir […].
Mes nouvelles fonctions de ministre des affaires étrangères de la France ne constituent pas une rupture mais un prolongement de mon parcours et de mes engagements.
L’Europe restera naturellement présente au cœur de mes nouvelles fonctions».
Dans le cadre du programme spécifique de recherche et de développement technologique et de démonstration «Structurer l’espace européen de la recherche», la Commission a publié un appel de propositions relatif aux stratégies régionales d’innovation.
Date limite: le 16 juin 2004.Contact: Commission européenne, «FP6 Information Desk», direction générale de la recherche, B-1049
Pour rappel, le traité d’adhésion, signé à Athènes le 16 avril 2003, prévoit que les commissaires des nouveaux États membres intègrent l’actuelle Commission à partir du jour de l’adhésion (le 1er mai 2004) et participent pleinement et activement au processus décisionnel.
Le 18 février 2004, la liste des dix nouveaux commissaires a été rendue publique, avec notamment M. Balázs, proposé par la Hongrie.
Étant donné la nature transitoire et la brièveté de leur mandat, les nouveaux commissaires n’auront pas de portefeuille spécifique mais seront associés au travail des actuels membres du collège.
Ce «jumelage» vise à faciliter leur intégration dans les activités de la Commission.
Député de la Haute-Loire (Auvergne) depuis 1967, passionné par la construction européenne, Jacques Barrot (67 ans) est particulièrement attentif aux problèmes économiques et sociaux: il a été successivement secrétaire d’État au logement (1974-1978), ministre du commerce et de l’artisanat (1978-1979), ministre de la santé et de la sécurité sociale (1979-1981), puis ministre du travail et des affaires sociales (1995-1997).
Pour en savoir plus sur les commissaires des nouveaux États membres: http://europa.eu.int/rapid/start/cgi/guesten.ksh?p_ action.gettxt=gt & doc=IP/04/233_BAR_0_BAR_RAPID & lg=FR & display=
Quant à Péter Balázs (62 ans), ancien professeur d’université, ambassadeur de Hongrie au Dane-
Il s’agit de la publication trimestrielle réalisée conjointement par les quatre secrétariats techniques communs (nord, est, sud, ouest) de l’initiative communautaire de coopération interrégionale Interreg III C. Le bulletin est édité en anglais et en français.
La Commission européenne a annoncé l’octroi supplémentaire de 8,246 milliards d’euros à des programmes de développement régional et social particulièrement performants.
Évaluations d’Interreg II et d’URBAN
200 programmes en utilisant un certain nombre d’indicateurs ciblés sur l’efficacité, la bonne gestion, la mise en œuvre et la capacité d’absorption financière.
Représentant 4 % des ressources des Fonds structurels, la «réserve de performance» est une innovation de la programmation 2000-2006: pour la première fois, l’octroi des aides structurelles est partiellement lié à la performance des programmes concernés.
Les règles n’autorisent l’octroi de cette réserve entre régions et programmes qu’à l’intérieur d’un même État membre.
Les évaluations ex post des initiatives Interreg II et URBAN (19941999) sont désormais disponibles sur le site Inforegio.
Dans le cadre de l’évaluation à mi-parcours des aides structurelles, les autorités nationales, en étroite collaboration avec la Commission européenne, ont mesuré la performance de plus de
À la suite de cet exercice, environ 90 % des programmes vont recevoir une allocation tirée de la réserve de performance, allocation dont le montant variera en fonction de la qualité des résultats.
Les programmes jugés les plus performants recevront ainsi un complément financier pouvant atteindre entre 6 et 9 % du budget qui leur avait été initialement alloué.
Ce complément sera utilisé par evaluation/rado_fr.htm
mes faisant partie des orientations proposées pour la future politique de cohésion.
les États membres et régions concernés comme un levier pour induire plus d’investissements, de croissance et d’emplois.
Pour en savoir plus: http://europa.eu.int/rapid/start/cgi/guesten.ksh?p_action.gettxt=gt & doc=IP/04/438_BAR_0_BAR_ R A P I D & l g = fr & d i s p la y = La Commission européenne a l’intention de procéder à une évaluation détaillée de l’expérience et d’en tirer des enseignements pour l’avenir, la performance et la qualité des program-
Protection civile: renforcer l’efficacité et la solidarité de l’Union
l’intérieur ou à l’extérieur de l’Union. La proposition de la Commission dans ce domaine serait incluse dans son plan financier post-2006.
Les attaques terroristes mais aussi les catastrophes naturelles récentes comme les inondations et les incendies de forêt en Europe, les séismes en Algérie, en Iran et au Maroc ont montré la nécessité d’une approche communautaire plus concertée et mieux définie dans le domaine de la protection civile.
Aucun État membre ne peut en effet répondre seul efficacement à ce genre d’événement.
Dans la communication [COM(2004) 200] préparée par les commissaires Michel Barnier et Margot Wallström et adoptée le 25 mars 2004, la Commission propose une action sur trois fronts:
En présentant la communication, le commissaire Michel Barnier a déclaré: «Les citoyens s’attendent à une solidarité européenne avec les victimes des catastrophes naturelles et des attaques terroristes, surtout lorsque le pays touché ne dispose pas d’une capacité de réaction immédiate suffisante.
L’Europe doit faire preuve de solidarité non seulement dans les mots mais aussi dans les actes.
Les interventions des experts européens de la protection civile témoigneront de cette solidarité déjà proposée dans le projet de Constitution.»
1) chaque État membre doit être au courant des ressources disponibles dans d’autres pays et savoir si elles sont suffisantes et peuvent être mobilisées rapidement.
La Commission invite les États membres à fournir un inventaire détaillé de toutes les ressources et compétences disponibles pour qu’elles puissent être partagées dans le cadre d’une approche plus coordonnée de la réponse aux catastrophes;
D’ores et déjà, une solidarité financière européenne existe bel et bien: la Commission a ainsi proposé, le 9 mars 2004, de mobiliser le Fonds de solidarité de l’Union européenne (FSUE) pour l’octroi à la France, à l’Espagne et à Malte d’une aide de 21,9 millions d’euros destinée à défrayer le coût des mesures d’urgence et la réparation des infrastructures de base à la suite des catastrophes naturelles survenues dans ces pays.
2) la capacité de réponse nationale et communautaire doit être renforcée par une formation accrue des équipes d’intervention.
Ainsi, les ressources disponibles pourront être mieux utilisées et les équipes d’experts de toute l’Union européenne pourront travailler de concert plus efficacement sur place dans le cadre d’une véritable force de protection civile européenne;
Pour en savoir plus: http://europa.eu.int/rapid/start/cgi/guesten.ksh?p_action.gettxt=gt & doc=IP/04/385_BAR_0_BAR_ RAPID & lg=FR & display=
3) la Commission souligne la nécessité de disposer de moyens financiers plus importants pour couvrir les différents coûts encourus dès qu’une catastrophe se produit, que ce soit à
Fonds structurels et dépenses éligibles: nouveau règlement en vigueur
En raison d’amendements nécessaires à certaines règles d’éligibilité des dépenses pour les actions cofinancées par les Fonds structurels, un nouveau règlement (CE) n° 448/2004 de la Commission du 10 mars 2004 modifie le règlement (CE) n° 1685/2000 et annule le règlement (CE) n° 1145/2003.
prêts; 9) les fonds de garantie; 10) les opérations de crédit-bail; 11) les coûts exposés dans le cadre de la gestion et de la mise en œuvre; 12) l’éligibilité des opérations en fonction de la localisation.
Le nouveau règlement remplace notamment la liste des douze «règles d’éligibilité» annexée au règlement (CE) n° 1685/2000.
Ces douze règles concernent: 1) les dépenses effectivement encourues; 2) le traitement comptable des recettes; 3) les frais financiers, judiciaires et autres; 4) l’achat de matériel d’occasion; 5) l’achat de terrain; 6) l’achat de biens immeubles; 7) la TVA et autres impôts et taxes; 8) les fonds de capital-risque et fonds de
Inforegio News en ligne
Parcourez le site web «Inforegio» pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Texte finalisé le 1 avril 2004
Lettre d’information Mai 2004
N° 122 fr inforegio news
Publications REGIO: renouvellement
Message de Jacques Barrot, nouveau commissaire responsable de la politique régionale
À la suite de ma nomination, le 26 avril, je suis heureux de pouvoir m’adresser à vous, les acteurs du développement régional, dans ce nouveau numéro d’Inforegio News.
Deux publications clés de la DG Politique régionale font peau neuve. Au service des régions, brochure d’information générale sur l’action des Fonds structurels, paraîtra prochainement dans une nouvelle version, en 21 langues sur supports papier et électronique.
Les éditions allemande, anglaise, française et polonaise sont déjà disponibles: sion.
Elles soutiennent indiscutablement la réalisation des objectifs de Lisbonne et de Göteborg en faveur d’une compétitivité européenne accrue et d’une croissance durable.
Mon engagement européen est ancien et je me réjouis de reprendre le mandat de mon ami Michel Barnier.
Je crois à la politique de cohésion, car elle est la traduction de la solidarité européenne, d’un intérêt réciproque et d’une proximité avec le citoyen européen.
Quelles seront mes priorités?
Inforegio Panorama, le «magazine des développeurs régionaux», comporte désormais 28 pages, dont un cahier thématique en 19 langues.
Consacré à l’élargissement de l’UE, le n° 13 a été publié au début de mai:
Les 10 et 11 mai 2004, la Commission a organisé à Bruxelles le troisième forum européen sur la cohésion (1). Il a permis de recueillir les contributions de l’ensemble des acteurs de la politique de cohésion à la réforme proposée.
Sur ces bases, je présenterai en Commission cinq règlements: le règlement général des Fonds, trois règlements FEDER, FSE et Fonds de cohésion ainsi que celui sur l’instrument juridique de coopération.
Fonds de cohésion: nouveau règlement sur la publicité
Dans le débat engagé sur l’avenir de cette politique, je militerai pour une politique de cohésion forte et présente dans toute l’Union.
Pour ce faire, j’entends m’appuyer sur le dialogue et le partenariat, convaincu que la mobilisation de tous — États, régions et citoyens — est la clé de la réussite du développement européen.
Tout d’abord, d’ici à la fin de la période de programmation actuelle, je veillerai à la mise en œuvre des programmes en cours.
Simultanément, je m’attacherai à lancer la programmation 20042006 pour les nouveaux États membres et à participer aux négociations d’adhésion de la Bulgarie et de la Roumanie; l’élargissement est pour moi une grande priorité et, en ce domaine, je pourrai bénéficier des conseils de mon collègue Péter Balázs.
Enfin, je compte maintenir les résultats en matière d’efficacité et de bonne gestion, déterminants pour la crédibilité de la proposition financière relative à la période de programmation suivante.
Jacques Barrot, commissaire européen responsable de la politique régionale
Pour ce qui est de l’avenir, c’est-à-dire 2007-2013, j’adhère pleinement à l’ensemble des propositions contenues dans le troisième rapport sur la cohé-
La Commission a adopté un nouveau règlement visant les actions d’information et de publicité relatives aux activités du Fonds de cohésion.
Le règlement (CE) n° 621/2004 remplace une précédente décision de la Commission publiée en 1996.
Il fixe les règles destinées à sensibiliser le public au Fonds de cohésion, désormais harmonisées avec celles qui concernent les Fonds structurels.
«Régions de la connaissance»
La majorité des règlements et autres textes juridiques concernant les Fonds structurels sont désormais disponibles sous format électronique en estonien, hongrois, letton, lituanien, maltais, polonais, slovaque, slovène et tchèque dans une édition spéciale du Journal officiel sur le site Eur-Lex.
Après avoir accédé à l’adresse mentionnée ci-des-sous, cliquez sur la langue cible et choisissez la rubrique n° 14 («Regional policy and coordination of structural instruments»).
2,5 millions d’euros seront alloués à 14 projets pilotes dans le cadre de l’initiative «Régions de la connaissance» (KnowREG) qui encourage les acteurs locaux à élaborer des modèles régionaux de développement de la connaissance.
Les projets sélectionnés contribueront à améliorer la recherche et les stratégies d’innovation régionales, les partenariats régionaux public-privé, les liens entre les chercheurs, les entreprises et les institutions financières, la mise en réseau des innovateurs technologiques dans toutes les régions de l’Europe.
Pour en savoir plus: http://europa.eu.int/rapid/ start/cgi/guesten.ksh? p_action.gettxt=gt & doc=IP/ 04/548_BAR_0_BAR_RAPID & lg=FR
Le Parlement européen soutient la nouvelle politique de cohésion
Le 22 avril, le Parlement a adopté le rapport de M. Konstantinos Hatzidakis, qui soutient la nouvelle approche de la politique de cohésion de l’Union élargie pour la période 2007-2013, telle que présentée par la Commission dans son troisième rapport sur la cohésion économique et sociale, le 18 février dernier.
mais le nombre de Fonds à trois et d’introduire le principe instituant un seul Fonds par programme.
Les députés félicitent aussi la Commission pour la confirmation que la politique régionale concerne toutes les régions de tous les États membres de l’Union.
Avec l’élargissement, les disparités économiques, sociales et territoriales s’accroissent considérablement.
Une révision profonde de la politique régionale s’avère donc inévitable.
Pour faire face à ces défis, le Parlement réitère sa conviction que l’application des stratégies de Lisbonne et de Göteborg visant à promouvoir la compétitivité et le développement durable doit représenter une priorité de l’Union si l’on veut atteindre les objectifs fixés.
Le Parlement demande qu’une attention spéciale soit accordée aux régions touchées par les handicaps structurels (îles, régions montagneuses, régions à faible densité de population), qui devraient bénéficier d’une coopération régionale spécifique ainsi que d’autres politiques sectorielles de l’Union.
Parmi d’autres recommandations, les députés européens soulignent que les villes doivent être considérées comme des éléments essentiels de la cohésion économique et sociale.
Concernant le financement de la politique régionale, le Parlement réaffirme que le seuil actuel de 0,45 % du PIB communautaire destiné à la politique de cohésion constitue un seuil minimal.
En deçà, la réalisation des objectifs de la politique de cohésion de l’Union serait compromise.
En vue de la discipline financière, les parlementaires acceptent cependant le compromis de 0,41 % proposé par la Commission.
Dans ce contexte, les députés se réjouissent de la proposition de limiter désor-
L’innovation régionale récompensée
La DG Politique régionale de la Commission a décerné un «prix européen de l’innovation régionale» à neuf régions de l’Union.
Portugal), projet de biotechnologie; troisième prix, «Prodima» (Saxe-Anhalt, Allemagne), projet de transfert de connaissances dans le domaine de la mécanique et de l’ingénierie
Thème 2 — Société de l’information au service du développement régional: premier prix, «Gnulinex» (Estrémadure, Espagne), projet éducatif en ligne; deuxième prix, «Pilot wireless care» (Overijssel, Pays-Bas), projet de télémédecine; troisième prix, «IT Quality Seal» (Schleswig-Holstein, Allemagne), label de qualité pour le commerce électronique
La liste des gagnants du premier «concours européen de l’innovation régionale» a été divulguée le 22 avril à Bruxelles.
Lors d’une séance plénière du Comité des régions qui s’est tenue au Parlement européen, les prix ont été décernés aux régions ayant présenté les projets les plus novateurs.
Organisé par la DG Politique régionale, le concours s’adressait aux régions qui explorent de nouvelles idées et de nouveaux moyens dans le cadre des programmes régionaux d’actions innovatrices cofinancés par le FEDER.
Sous la présidence d’António Guterres, ancien Premier ministre du Portugal, un jury indépendant a sélectionné 9 projets parmi les 72 dossiers présentés par des régions de l’ensemble de l’UE.
Trois gagnants ont été choisis pour chacun des trois thèmes inscrits dans les programmes régionaux d’actions innovatrices.
Thème 3 — Identité régionale et développement durable: premier prix, «TANNO meets GEMINI» (Styrie, Autriche), projet en faveur de l’écoconstruction; deuxième prix, «Teknikbussen (TEKNO)» (centre-est de la Suède), projet destiné à préserver l’identité régionale; troisième prix, «Les Créanautes» (Limousin, France), projet impliquant les jeunes dans le renforcement de l’image de la région
Pour en savoir plus: http://europa.eu.int/comm/regional_policy/innovation/
Thème 1 — Économie régionale fondée sur la connaissance et l’innovation technologique: premier prix, «Nano- BioTech- Region Saarland» (Sarre, Allemagne), projet de nanobiotechnologie (biotechnologie fondée sur les particules vivantes microscopiques); deuxième prix, «X-PROT» (Centro, concours_fr.htm
Inforegio News en ligne
Parcourez le site web «Inforegio» pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 12 mai 2004
Lettre d’information Juin 2004
N° 123 fr inforegio news
Communication sur les Fonds structurels
Partenariat renforcé pour les régions ultrapériphériques
Le Guide pratique de la communication sur les Fonds structurels 2000-2006, destiné aux autorités de gestion, est désormais en ligne en versions allemande, anglaise et française sur le site Inforegio à l’adresse: http://europa.eu.int/comm/regional_policy/country/ commu/index_fr.htm
Dans une communication présentée le 26 mai, la Commission européenne propose un partenariat renforcé avec les régions ultrapériphériques de l’Union.
Articulée autour de trois axes (compétitivité, accessibilité et insertion régionale), la nouvelle stratégie s’inscrit dans le cadre de la réforme de la politique européenne de cohésion pour la période 2007-2013.
Interact 2002-2006 régions ultrapériphériques de prendre leur plein essor: d’une part, un programme spécifique de compensation des handicaps et, d’autre part, un plan d’action pour le grand voisinage.
Compensation des handicaps et grand voisinage
Ces propositions font suite au mandat du Conseil européen de Séville de juin 2002 qui invitait la Commission à approfondir la mise en œuvre de l’article 299, paragraphe 2, du traité relatif aux régions ultrapériphériques (RUP), en particulier dans les domaines des transports et de la réforme de la politique de cohésion.
Elles répondent également au mémorandum déposé le 2 juin 2003 par les autorités espagnoles, françaises et portugaises ainsi que par les sept régions ultrapériphériques de l’Union: Açores, Canaries, Guadeloupe, Guyane, Madère, Martinique et Réunion.
La chancellerie de la République fédérale d’Autriche, autorité de gestion du programme Interact 20022006, annonce le lancement d’un deuxième appel de propositions pour les projets de priorité 2 (développement des initiatives locales et régionales Interreg) et de priorité 3 — mesure 2 (développement de la participation aux programmes Interreg des régions frontalières des nouveaux États membres) — de ce programme, principal instrument de mise en réseau de l’initiative communautaire de coopération entre régions.
Les modalités de l’appel et le dossier de candidature peuvent être téléchargés sur le site web d’Interact: http://www.interact-eu.net Date limite: 15 juillet 2004.
Financé par le FEDER pour la période 2007-2013, le programme spécifique de compensation des handicaps serait consacré à la réduction des problèmes spécifiques qui entravent l’économie des RUP: éloignement, insularité, faible superficie, relief et climat difficiles, dépendance économique vis-à-vis d’un petit nombre de produits.
«Régions compétitives — Susciter les meilleures pratiques»
La communication comporte trois axes prioritaires: la compétitivité (améliorer la compétitivité des RUP par la création et le développement d’un milieu économique favorable à l’implantation des entreprises); l’accessibilité (réduire les difficultés liées à l’éloignement, à la fragmentation en archipel ou à l’enclavement dans des régions peu accessibles); l’insertion régionale (favoriser l’insertion des RUP dans leur environnement géographique proche).
Quant au plan d’action pour le grand voisinage, il viserait à réduire les barrières qui limitent les possibilités d’échanges avec le milieu géographique des RUP, très éloignées du continent européen mais très proches des marchés des Caraïbes, d’Amérique et d’Afrique.
Le plan intégrerait notamment des mesures en matière de coopération transnationale et transfrontalière.
C’est l’intitulé du séminaire organisé par la région de Laponie à Rovaniemi (Finlande), du 13 au 15 octobre 2004, en collaboration avec la Commission européenne et le ministère finlandais de l’intérieur.
Faisant suite au séminaire de l’an dernier à Sheffield qui avait connu un grand succès, l’événement vise à faciliter les échanges d’expériences et les transferts de bonnes pratiques entre les responsables concernés par la mise en œuvre de programmes des objectifs n° 1 et n° 2 en Finlande, au Danemark, en Allemagne, en Irlande, en Suède et au Royaume-Uni (le séminaire est toutefois ouvert aux autorités de gestion de tous les États membres).
Des informations complémentaires ainsi que le formulaire d’inscription
Conformément aux propositions du troisième rapport sur la cohésion économique et sociale adop-té par la Commission le 18 février 2004, les RUP seront éligibles à chacun des objectifs de la politique régionale en fonction de leur niveau relatif de développement: soit au titre de l’objectif «convergence» (si leur niveau de PIB par habitant ne dépasse pas 75 % de la moyenne communautaire), soit, dans les autres cas, au titre de l’objectif «compétitivité régionale et emploi».
Elles pourront également bénéficier de l’objectif «coopération territoriale européenne».
Des actions supplémentaires seraient également mises en œuvre dans le cadre des autres politiques communautaires.
La Commission envisage notamment de lancer des études portant sur l’évaluation des surcoûts subis par les RUP et sur les contraintes d’accès aux services de télécommunications.
D’autres dispositions spécifiques aux RUP sont prévues en matière d’aides d’État, d’agriculture, de pêche et de transports.
seront disponibles prochainement.
Pour en savoir plus: http://europa.eu.int/comm/regional_
Dans ce cadre, la Commission apporte deux réponses spécifiques visant à permettre aux policy/themes/rup_fr.htm
Le gouvernement des Pays-Bas a mis en place un site web (accessible en néerlandais, anglais et français) pour la présidence néerlandaise de l’Union européenne: http://www.eu2004.nl
Forum sur la cohésion: bref premier bilan
Les 10 et 11 mai 2004, la Commission a organisé à Bruxelles le troisième forum européen sur la cohésion.
Ce grand débat a permis de recueillir les contributions de l’ensemble des acteurs de la politique de cohésion sur la réforme proposée par la Commission pour la période 2007-2013 dans le cadre de l’Europe élargie.
Quelque 1 200 personnes ont participé aux discussions, organisées autour de deux tables rondes: «Fixer un nouvel agenda: les futures priorités pour la politique de cohésion» et «Réformer le système de mise en œuvre: simplification et décentralisation», en référence aux propositions présentées par la Commission dans les conclusions du troisième rapport sur la cohésion du 18 février 2004.
Les différentes interventions ont montré que la politique de cohésion est très largement soutenue par les États, les régions et les villes.
Elles ont fait émerger cinq grandes orientations:
> la prise en compte des spécificités territoriales est souhai-tée: l’ajout de la cohésion territoriale dans le traité et sa conséquence sur la politique de cohésion sont soutenus; les régions ultrapériphériques doivent pouvoir bénéficier d’un soutien supplémentaire de la politique de cohésion (allocation spécifique de compensation des surcoûts et nouvelles opportunités de coopération de «grand voisinage» incluses dans les programmes); les zones septentrionales à très faible densité de population méritent un appui financier renforcé; un effort particulier doit accompagner les territoires à handicap naturel (îles, zones de montagne, zones rurales à faible densité de population); > le forum a aussi été l’occasion d’un plaidoyer pour renforcer la dimension urbaine de la politique de cohésion, visant à assurer une revitalisation économique et sociale: support à l’intégration dans la politique urbaine dans son contexte régional, avec une plus grande responsabilisation des villes dans la conception et la gestion des programmes. Cette approche implique également de fournir un effort financier plus significatif; > enfin, un fort soutien au nouvel objectif de coopération territoriale européenne s’est exprimé, tout en appelant la Commission à réfléchir aux modalités de la coopération interrégionale au niveau communautaire, aux aspects juridiques de la coopération ainsi qu’au nouvel instrument de voisinage qui permettra l’articulation entre la politique de cohésion et la politique extérieure. Plus généralement, deux idées fortes ressortent du forum:
> un large consensus se dégage en faveur des propositions de réforme de la Commission, notamment quant à l’équilibre des trois priorités envisagées (convergence, compétitivité, coopération). Il en est de même pour la réorientation de la politique de cohésion en vue d’assurer l’intégration des objectifs de Lisbonne et de Göteborg (compétitivité liée à l’innovation, formation tout au long de la vie, économie de la connaissance, développement durable) dans les priorités nationales et régionales. En parallèle, la poursuite du financement du capital physique et humain, en particulier pour les nouveaux États membres, apparaît comme une condition de rattrapage des écarts de développement. En outre, l’importance d’un soutien transitoire en faveur des régions victimes de l’effet statistique de l’élargissement a été soulignée. Des inquiétudes ont été exprimées en ce qui concerne les risques de désindustrialisation et de délocalisation présentés par la globalisation — d’où un appel lancé à la politique de la concurrence pour stimuler une politique industrielle plus volontariste et tenant compte des déséquilibres fiscaux entre pays; • la cohésion est au cœur des efforts de l’Union pour améliorer la performance économique et la compétitivité de l’économie européenne, ce qui implique de mobiliser toutes les ressources et toutes les régions;
> un débat difficile s’annonce quant au niveau de la solidarité. Deux points de vue s’opposent: • la politique de cohésion doit être plus ciblée, plus décentralisée et plus simple qu’aujourd’hui.
À cet égard, on constate un soutien assez général à la proposition de la Commission de renforcer le contenu stratégique de la politique de cohésion sur les priorités de Lisbonne et de Göteborg, et de partager les responsabilités avec les États et surtout les régions dans le cadre d’une plus grande décentralisation.
Toutes les contributions des participants seront prises en compte par la Commission dans le cadre de l’élaboration de ses propositions réglementaires destinées à traduire ses orientations de réforme.
Ces propositions seront au nombre de cinq: un règlement général sur les Fonds, trois règlements FEDER, FSE et Fonds de cohésion ainsi qu’un règlement sur l’instrument juridique de coopération.
La Commission examinera ces textes en juillet prochain.
• d’un côté, il existe un fort soutien à l’approche financière proposée par la Commission, jugée équitable et raisonnable dans sa répartition de l’effort entre la convergence, d’une part, et la compétitivité régionale et l’emploi, d’autre part.
En ce qui concerne la convergence, un soutien clair est accordé à la priorité donnée aux régions en retard de développement des dix nouveaux États membres qui bénéficieront de 60 % de l’effort financier.
Par ailleurs, les Open days, journées portes ouvertes organi-sées, du 27 au 30 septembre, par la DG Politique régionale, le Comité des régions et les représentations des régions à Bruxelles, permettront de poursuivre le débat sur la gestion et le futur de la politique de cohésion.
• de l’autre, se manifeste une logique minoritaire de quelques États membres qui considèrent que la politique de cohésion doit se limiter à l’effort de convergence, et essentiellement pour les seuls nouveaux États membres.
Ce n’est cependant pas le point de vue de leurs régions.
Un débat interne entre niveau national et niveau régional s’impose donc dans les États membres pour définir une approche cohérente;
Inforegio News en ligne
Parcourez le site web «Inforegio» pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Jacques Barrot: http://europa.eu.int/comm/commissioners/barrot/index_fr.htm Commissaire Péter Balázs: http://europa.eu.int/comm/commissioners/balazs/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Juillet 2004
N° 124 fr inforegio news
Comité des régions: 317 membres et une nouvelle adresse
Fonds structurels: coup d’envoi officiel pour les dix nouveaux États membres
Moins de deux mois après l’élargissement, la Commission européenne a approuvé, dans le cadre des Fonds structurels, les programmes de développement économique et social en faveur des dix nouveaux États membres.
Les 16 et 17 juin s’est déroulée la première session plénière du Comité des régions élargi.
Désormais, les 95 observateurs issus des dix nouveaux États de l’Union européenne participent à cette enceinte en tant que membres à part entière, ce qui porte le total des membres du Comité des régions à 317.
Un autre événement marquant a été l’inauguration du nouveau bâtiment du Comité des régions, situé à présent à l’adresse suivante: rue Belliard 101, B-1040 Bruxelles.Tél.
(32-2) 282 22 11 — Fax (32-2) 282 23 25 que pour les régions des nouveaux États membres [...].
Les nouveaux programmes contribueront à combler les disparités importantes existant au sein de l’Union européenne élargie et favoriseront l’intégration et la cohésion territoriales.»
De son côté, le commissaire Balázs s’est félicité du fait que les nouveaux États membres aient entrepris, tôt en 2004, de lancer les appels à propositions de projets.
Lors de cette cérémonie, Jacques Barrot a déclaré: «C’est un jour historique tant pour les populations http://europa.eu.int/comm/regional_policy
Présidence néerlandaise et dimension urbaine de l’Europe
«Open days 2004»: les portes ouvertes du développement régional à Bruxelles
La direction générale de la politique régionale, conjointement avec le Comité des régions, et en collaboration avec plus de soixante bureaux de représentations régionales à Bruxelles, pro-pose — les 27, 28, 29 et 30 septembre prochains — des journées portes ouvertes sur le thème «Gérer le développement régional».
tive; l’information et la transparence, ainsi que d’autres thèmes plus spécifiques.
Le Comité des régions, réuni en séance plénière les 16 et 17 juin derniers, a débattu du troisième rapport sur la cohésion.
À cette occasion, Thom De Graaf, vice--Premier ministre du gouvernement néerlandais, a présenté les priorités de la nouvelle présidence de l’Union en matière de développement régional.
Le ministre néerlandais a insisté sur la dimension urbaine de l’Europe: «Les villes sont les moteurs du développement économique et régional de l’Europe et sont à ce titre essentielles pour renforcer la compétitivité européenne», a-t-il déclaré.
Et Thom De Graaf d’annoncer l’intention de la présidence de lancer une étude pour déterminer «comment définir une politique européenne des villes».
Ces journées portes ouvertes permettront ainsi de poursuivre le débat sur la gestion et le futur de la politique de cohésion, débat qui a été lancé en février 2004 avec l’adoption par la Commission de son troisième rapport sur la cohésion économique et sociale de l’Union.
À l’occasion de ces «Open days 2004», trente ateliers interactifs, impliquant plus de soixante experts de la politique régionale, se tiendront au siège de différentes représentations de régions à Bruxelles.
Au moins dix thèmes seront abordés: la coopération entre régions; la gestion des programmes et la sélection de projets; la gestion du Fonds de cohésion; le développement urbain; la gestion de partenariats régionaux; l’évaluation et le monitoring; la gestion et le contrôle financiers; le renforcement de la capacité administra- http://europa.eu.int/comm/regional_policy/opendays
Le sixième appel à propositions pour Interreg III B — Mer du Nord sera ouvert du 23 août au 24 septembre prochains.
Le dossier de candidature actualisé pourra être téléchargé jusqu’au 23 août sur le site http://www.bsrinterreg.net/toapply.html
Les décisions financières concernant ce sixième appel à propositions seront prises lors d’une réunion à Hambourg, en décembre 2004.
Fonds de solidarité: la Commission dresse un premier bilan
Dans son rapport du 26 mai dernier, la Commission fait le bilan du Fonds de solidarité de l’Union européenne en 2002 et 2003. Durant cette période, ce nouvel instrument communautaire a été mobilisé à huit reprises, à la suite des catastrophes subies par plusieurs États européens.
En 2003, la Commission a fait appel quatre fois à ce nouvel instrument de solidarité, et cela pour des catastrophes de nature différente.
Le Fonds a été mobilisé à la demande de l’Espagne, en raison de la marée noire provoquée par le naufrage du Prestige.
L’Italie a été secourue à deux reprises, à la suite de l’éruption de l’Etna et du tremblement de terre de Molise et des Pouilles.
Le Portugal a bénéficié du Fonds de solidarité en compensation des incendies de forêts qui ont réduit en cendres 270 000 hectares de forêts pendant l’été 2003.
Au cours de l’été 2002, des inondations aux effets catastrophiques frappent l’Europe centrale, avant d’atteindre, un peu plus tard, le sud de la France.
Dès le 18 août, sous la présidence danoise, une réunion extraordinaire se tient à Berlin, réunissant les chefs d’État ou de gouvernement concernés de même que des représentants de la Commission européenne.
Tous s’accordent sur la nécessité de créer, au niveau de l’Union européenne, un instrument de solidarité venant compléter les autres instruments communautaires.
Aussitôt, la Commission introduit une proposition en ce sens.
Et le Conseil adopte un règlement [(CE) n° 2012/2002, JO L 311], daté du 11 novembre 2002, destiné, de manière rapide et flexible, à couvrir une partie des dépenses publiques occasionnées dans un pays par une catastrophe d’ampleur particulière.
À la fin de 2003, soit à la clôture de la période considérée par le rapport, la Commission n’avait pas encore statué définitivement sur cinq demandes reçues cette même année.
La situation a évolué depuis lors et fera l’objet du rapport suivant.
Le 26 mai dernier [COM(2004) 397 final], la Commission européenne dresse un premier bilan de ce Fonds de solidarité de l’Union européenne pour 2002 (les six dernières semaines de l’année) et 2003.
Durant ce laps de temps, la Commission a mis en œuvre huit fois le Fonds de solidarité, en allouant des aides financières aux États demandeurs, s’élevant à un total de plus de 832 millions d’euros.
Précisons qu’une catastrophe est dite «majeure» lorsqu’elle occasionne des dommages directs estimés à plus de 3 milliards d’euros (en prix 2002) ou à plus de 0,6 % du revenu national brut du pays affecté.
Exceptionnellement et avec un budget total limité à 75 millions d’euros par an, des catastrophes plus limitées peuvent également bénéficier du Fonds de solidarité de l’Union européenne si elles entrent dans la catégorie «catastrophes régionales hors du commun», pour lesquelles plusieurs conditions spécifiques imposées par le règlement doivent être réunies.
Pour être admissibles, les demandes doivent être présentées par un gouvernement national dans un délai de dix semaines à compter de la date de début de la catastrophe.
Ainsi, en 2002, la Commission a successivement dédommagé l’Allemagne, l’Autriche, la République tchèque et la France pour les dramatiques inondations subies par ces pays.
Il faut savoir, par exemple, qu’à la suite des inondations d’août 2002 en Allemagne, 337 000 personnes et plus de 10 000 entreprises ont été affectées, tandis que plus de 100 000 habitants étaient contraints de quitter leur logement.
Inforegio News en ligne
Parcourez le site web «Inforegio» pour un aperçu de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Jacques Barrot: http://europa.eu.int/comm/commissioners/barrot/index_fr.htm Commissaire Péter Balázs: http://europa.eu.int/comm/commissioners/balazs/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 25 juin 2004
Lettre d’information Août 2004
N° 125 fr inforegio news
«Open Days 2004»: le site web est ouvert
Politique de cohésion 2007-2013: les propositions de la Commission
Le Comité des régions a lancé un site web pour diffuser l’information et faciliter l’inscription aux journées portes ouvertes «Open Days 2004», organisées conjointement par le Comité des régions, la direction générale de la politique régionale et douze regroupements de représentations de régions et de villes à Bruxelles.
«Régions compétitives»
Les propositions comprennent un règlement général, un règlement pour chacune des sources de financement (FEDER, FSE, Fonds de cohésion) et une proposition toute nouvelle pour la création d’une structure transfrontalière de coopération.
On connaît à présent les dates de ce séminaire organisé par le ministère finlandais de l’intérieur et la région de Laponie à Rovaniemi (Finlande): il aura lieu du 13 au 15 octobre 2004.
Les trois objectifs prioritaires actuels des Fonds feront place en 2007 aux trois suivants: http://www.lapinliitto.fi/ bestpractice
> Coopération territoriale européenne (FEDER: 13,2 milliards d’euros, 3,94 % du total). L’enjeu est d’intensifier la coopération transfrontalière, la coopération au niveau des zones transnationales et les réseaux de coopération et d’échange d’expériences à l’échelle de l’ensemble de l’Union. En outre, la coopération transfrontalière contribuera aux futurs Instrument européen de voisinage et de partenariat et Instrument de préadhésion appelés à remplacer les actuels programmes Phare, Tacis, MEDA, CARDS, ISPA et Sapard. Participation communautaire et majorations
La programmation tiendra particulièrement compte des spécificités des territoires suivants: villes, zones rurales ou dépendantes de la pêche, régions ultrapériphériques, zones à handicap naturel (îles, montagnes), à faible ou très faible densité de population et anciennes zones frontalières externes.
> Compétitivité régionale et emploi (FEDER, FSE: 57,9 milliards d’euros, 17,22 % du total). Dans le reste de l’Union, une double approche est proposée. Il s’agit, d’une part, à travers des programmes de développement régional (FEDER), de renforcer la compétitivité et l’attractivité des régions. Et, d’autre part, à travers des programmes nationaux ou de niveau territorial approprié financés par le FSE, de favoriser, sur la base de la stratégie européenne pour l’emploi, l’adaptabilité des travailleurs et des entreprises et le développement de marchés du travail orientés vers l’inclusion sociale. Toutes les zones non couvertes par Pour chaque axe prioritaire des programmes, la participation des Fonds aux dépenses publiques sera soumise aux plafonds suivants: 85 % pour le Fonds de cohésion; 75 % pour le FEDER ou le FSE dans l’objectif «Convergence» et, exceptionnellement, jusqu’à 80 % dans les pays bénéficiaires du Fonds de cohésion; 50 % pour le FEDER ou le FSE dans l’objectif «Compétitivité»; 75 % pour le FEDER dans l’objectif «Coopération»; 50 % pour la nouvelle allocation additionnelle aux RUP (compensation des surcoûts).
Pour les programmes opérationnels dans les régions ultrapériphériques et les îles périphériques grecques, le taux de participation est porté à 85 %.
Enfin, des majorations sont désormais prévues dans les cas suivants: + 10 % pour les actions de coopération interrégionale au sein des objectifs «Convergence» et «Compétitivité»; + 5 % dans le cadre de l’objectif «Compétitivité» pour les zones à handicap naturel (îles, zones de montagne), à faible densité de population et les zones qui étaient des frontières exter-nes jusqu’au 30 avril 2004.
Si la réforme proposée maintient les principes de base du mécanisme de mise en œuvre (programmation pluriannuelle, partenariat, cofinancement, évaluation), elle contient une série d’innovations visant à améliorer l’efficacité de la politique de cohésion.
Entre autres:
> En matière de gestion financière, trois éléments de simplification importants sont introduits: 1) les paiements seront effectués au niveau des priorités et non plus des mesures; 2) la contribution communautaire sera calculée uniquement sur la base des dépenses publiques; 3) les règles nationales détermineront en grande partie l’éligibilité des dépenses. Règlements FEDER, FSE, Fonds de cohésion et GECT
Pour ne pointer que quelques éléments des règlements proposés, on relèvera en bref que:
> Une approche plus stratégique de la programmation, basée sur les «orientations stratégiques de la Communauté pour la cohésion» et les nouveaux «cadres de référence stratégique nationaux», présentés par les États membres et décidés par la Commission. Ces documents de référence remplaceront les actuels cadres communautaires d’appui, documents uniques de programmation et compléments de programmation. > Dans l’objectif «Convergence», un accent nouveau est mis sur l’action du FEDER en matière de recherche et d’innovation ainsi que d’environnement et de prévention des risques. Dans l’objectif «Compétitivité», cette action s’articulera sur un triptyque thématique: innovation et économie de la connaissance; environnement et prévention des risques; accessibilité aux services de transport et de télécommunication. > Une délimitation claire du cadre, de la nature et du partage des différentes responsabilités entre les intervenants chargés de gérer le budget communautaire, de suivre et d’évaluer les actions: États membres, régions et organismes de mise en œuvre d’une part, Commission de l’autre. > L’action du FSE dans l’objectif «Convergence» mettra notamment en avant la bonne gouvernance et le renforcement des institutions. > Dans la même optique, une confiance accrue accordée aux systèmes de contrôle des États membres lorsque ceux-ci sont les principaux contributeurs financiers et que la Commission a obtenu l’assurance de la fiabilité de ces systèmes: c’est le nouveau principe de «proportionalité». > Le champ d’action du Fonds de cohésion s’élargira à l’efficacité énergétique, aux énergies renouvelables, à l’intermodalité des transports ou encore aux transports urbains et collectifs. > Une concentration améliorée par l’équilibrage de ses aspects géographique, thématique et financier. C’est ce qui conduit notamment à l’abandon du «microzonage» préalable pour les futurs programmes de l’objectif «Compétitivité». > Enfin, le dernier règlement proposé rendrait possible la création d’entités à capacité juridique, les «groupements européens de coopération transfrontalière» (GECT), qui chapeauteraient la mise en œuvre des programmes transfrontaliers sur la base d’une convention entre administrations nationales, régionales et locales ou autres services publics. > Une action plus cohérente de chaque Fonds structurel (FEDER, FSE) grâce au principe «un Fonds par programme». En revanche, pour mieux coordonner les investissements lourds du FEDER et du Fonds de cohésion, ce dernier ne financera plus des projets Pour en savoir plus: http://europa.eu.int/comm/regional_policy/debate/forum_fr.htm
Évaluation à mi-parcours des Fonds structurels et d’Interreg
Un nouveau document de travail de la Commission sur l’évaluation et la «mise à jour de l’évaluation à mi-parcours des interventions des Fonds structurels» a été publié récemment sur le site Inforegio en allemand, anglais et français.
Par ailleurs, les évaluations à mi-parcours de l’initiative communautaire Interreg III sont désormais disponibles sur le site du programme Interact.
Couvrant la période 2000-2003, ces évaluations ont généré des documents qui constituent un vaste réservoir d’informations, d’expériences pratiques et de leçons à tirer des programmes Interreg en cours.
Les évaluations à mi-parcours ont été réalisées en 2003 et leur mise à jour est prévue pour le 31 décembre 2005 en ce qui concerne les cadres communautaires d’appui, les programmes opérationnels et les documents uniques de programmation.
L’objectif est de préparer les opérations futures des interventions.
Les éléments principaux de la mise à jour de l’évaluation à mi-parcours seront une analyse des recommandations de l’évaluation à mi-parcours de 2003 ainsi qu’une analyse des réalisations, résultats et impacts.
Le document de travail contient également un tableau des indicateurs clés à utiliser.
La Commission recommande que les nouveaux États membres entreprennent une mise à jour des progrès de la mise en œuvre de leur programme dans le même délai que celui prévu pour la mise à jour de l’évaluation à mi-parcours.
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Jacques Barrot: http://europa.eu.int/comm/commissioners/barrot/index_fr.htm Commissaire Péter Balázs: http://europa.eu.int/comm/commissioners/balazs/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé.
Lettre d’information Septembre 2004
N° 126 fr inforegio news
«Open Days 2004»: les ateliers font salle comble prochaine commissaire à la politique régionale
Commission européenne depuis mai 2004 après avoir été ministre polonais des affaires européennes.
L’inscription aux journées portes ouvertes «Open Days 2004», organisées du 27 au 30 septembre par le Comité des régions, la direction générale de la politique régionale et douze regroupements de représentations de régions et de villes à Bruxelles, est d’ores et déjà une réussite: les trente ateliers proposés par la DG Politique régionale autour du thème «Gérer le développement régional» affichent complets depuis le 25 août.
développé une carrière académique avant d’acquérir une solide expérience politique aux niveaux national, européen et international.
Fonds de solidarité
Docteur de la faculté de commerce international de l’école de sciences économiques de Varsovie (ancien Institut de la planification et de la statistique), elle a complété sa formation dans les universités du Sussex (Royaume-Uni), de Madrid (Espagne) et de Berkeley (États-Unis).
À la fin de 1998, Mme Hübner entame une carrière internationale aux Nations unies, où elle devient secrétaire exécutive adjointe de la Commission économique des Nations unies pour l’Europe.
En 2000, elle est nommée secrétaire exécutive de ladite Commission avec rang de secrétaire générale adjointe des Nations unies.
En 2001, elle rentre en Pologne pour assurer la charge de secrétaire d’État au ministère des affaires étrangères avant d’être nommée ministre des affaires européennes.
Mme Hübner fait partie, dès février 2002, de la Convention européenne invitée à rédiger une constitution, tout en participant en première ligne à la phase ultime des négociations pour l’entrée de la Pologne dans l’Union.
La Commission européenne (direction générale de la politique régionale) organise à Bruxelles, le 8 décembre, une conférence intitulée «Le Fonds de solidarité de l’Union européenne et la réponse immédiate aux catastrophes».
Des informations plus détaillées seront communiquées dans un prochain numéro.
2004, Mme Hübner est désignée membre de la Commission aux côtés du commissaire Pascal Lamy en charge du commerce extérieur.
Le 1er novembre 2004, elle devrait remplacer Jacques Barrot à la politique régionale.
D’ici là, bien sûr, la nouvelle Commission devra recevoir l’approbation du Parlement européen.
Pour en savoir plus: http://europa.eu.int/comm/commissioners/
Professeur d’économie, sa carrière prend une nouvelle dimension avec le changement de régime en Pologne au début des années 90.
Nommée sous-secrétaire d’État au ministère de l’industrie et du commerce (1994-1996), elle dirige les négociations conduisant à l’adhésion de son pays à l’OCDE (Organisation de coopération et de développement économiques).
Entre 1996 et 1997, Mme Hübner prend en charge, en tant que secrétaire d’État, l’intégration européenne au sein du gouvernement polonais.
En 1997 et 1998, elle travaille directement pour le président de la République, en tant que chef de la chancellerie avec rang de ministre.
Exécution budgétaire des Fonds structurels en 2003: une bonne performance
Un forum pour la recherche de partenaires transnationaux se tiendra à Zagreb (Croatie), les 11 et 12 octobre 2004.
La rencontre vise à réunir les principaux acteurs des espaces de coopération CARDS (qui couvre l’Albanie, l’ancienne République yougoslave de Macédoine, la Bosnie-et-Herzégovine, la Croatie et la Serbie-et-Monténé-gro) et CADSES (qui concerne les Länder de l’est et du sud de l’Allemagne, l’Autriche, la Bulgarie, la Hongrie, les régions orientales de l’Italie, la Pologne, la République tchèque, la Roumanie, la Slovaquie et la Slovénie).
La direction générale du budget a publié un rapport portant spécifiquement sur l’exécution budgétaire des Fonds structurels en 2003.
Ce sont 26,2 milliards d’euros qui ont été payés l’an dernier (soit 89 % des crédits disponibles), contre 20,3 milliards en 2002 (soit 72 % des crédits disponibles).
Cette bonne performance est le résultat de l’avancement des programmes sur le terrain mais aussi des efforts fructueux de la Commission européenne pour améliorer l’établissement du budget des Fonds structurels de façon à ce que les crédits correspondent le plus possible aux besoins.
En 2003, les paiements concernant les programmes de 2000-2006 ont augmenté de 19 % et ce pour l’ensemble des objectifs, même si les progrès restent moins importants pour les initiatives communautaires que pour les programmes principaux.
assez faible (31,1 millions d’euros).
Le FEDER est le seul Fonds structurel à n’avoir opéré aucun dégagement n + 2.
Enfin, le rapport de la DG Budget analyse l’évolution des engagements restant à liquider (RAL).
Le RAL total à la fin de l’année 2003 était de 62,4 milliards d’euros, dont 85 % se rapportaient aux programmes de 2000-2006 et 15 % aux programmes de 1994-1999.
Texte intégral du rapport en allemand, anglais et français: http://europa.eu.int/comm/budget/furtherinfo/index_pg2_fr.htm
C’est aussi en 2003 qu’ont commencé à intervenir les dégagements «n + 2» pour la période de programmation 2000-2006.
Le montant total dégagé en application de la règle n + 2 a été
Régions ultrapériphériques: état des lieux
Dans la foulée de sa communication du 26 mai 2004 sur un partenariat renforcé pour les régions ultrapériphériques, la Commission européenne a publié un rapport qui dresse un bilan des mesures adoptées en faveur de ces régions depuis l’année 2000.
trois priorités: réduire les handicaps provoqués par les difficultés d’accès et pallier les autres contraintes propres aux régions ultrapériphériques; augmenter la compétitivité des RUP, notamment dans l’esprit des objectifs de Lisbonne et de Göteborg; favoriser l’inclusion des RUP dans leur espace géoéconomique régional.
Le document analyse les indicateurs les plus récents du développement socio-économique des régions ultrapériphériques (RUP), révélant les progrès accomplis et les défis restant à relever.
Il décrit également l’action des Fonds et instruments structurels ainsi que des différentes politiques communautaires qui ont joué un rôle significatif au cours des trois dernières années dans autant de secteurs clés: développement régional et cohésion, concurrence, agriculture, pêche, entreprise, transports, énergie, recherche, société de l’information, fiscalité et douanes, environnement, commerce international, justice et affaires intérieures.
La dixième conférence des présidents des régions ultrapériphériques s’est tenue, les 2 et 3 septembre, à Ponta Delgada, aux Açores.
À cette occasion, une réunion a eu lieu avec la Commission européenne et les États membres.
Le commissaire Jacques Barrot y a participé.
Il a ainsi eu l’occasion d’échanger des commentaires avec les présidents des régions ultrapériphériques qui souhaitent une mise en œuvre concrète et rapide de la stratégie de la Commission, dans l’ensemble des politiques communautaires, en ce compris la pêche et l’agriculture.
Le bilan des mesures prises par l’Union à l’égard des RUP, quoique très positif, laisse cependant apparaître la persistance de contraintes par rapport au développement et à l’intégration que connaissent les autres régions européennes. Le déficit d’accessibilité des régions ultrapériphériques ainsi que les handicaps de compétitivité de leurs entreprises par rapport aux opportunités du grand marché demeurent.
Le texte de la communication et du rapport (document de travail de la Commission) est disponible en allemand, anglais et français: http://europa.eu.int/comm/regional_policy/sources/docoffic/official/communic/ comm_fr.htm
Le rapport détaille également la stratégie adoptée le 26 mai 2004 par la Commission pour les RUP dans le contexte de la réforme de la politique de cohésion et des autres politiques communautaires pour la période 2007-2013. Cette stratégie a
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Lettre d’information Octobre 2004
N° 127 fr inforegio news
Gestion partagée des Fonds structurels
Open Days 2004: les acteurs du développement régional se rencontrent à Bruxelles
Organisées par le Comité des régions, la Direction générale de la politique régionale et 12 regroupements de représentations de régions et de villes, les journées portes ouvertes «Open Days 2004» ont rassemblé à Bruxelles, du 27 au 30 septembre, plus de deux mille acteurs du développement régional.
Articulée autour de la gestion des Fonds structurels et de la politique de cohésion à venir, la manifestation a concerné une bonne centaine de régions et de villes.
La seconde partie du document détaille les principes qui ont guidé la Commission dans l’élaboration des propositions législatives qu’elle a adoptées le 14 juillet pour réformer la politique régionale après 2006.
concrète des réformes de la Commission.
Nous pensons que ces réformes déboucheront sur un système de financement plus décentralisé, simplifié et efficace, dont la compétitivité européenne ne peut que sortir gagnante.» http://europa.eu.int/comm/ regional_policy/newsroom/ document/COM(2004)580final_ fr.pdf
Dans sa présentation des Open Days 2004 le 17 septembre, le commissaire Jacques Barrot a déclaré: «2004 est une année cruciale pour la politique de cohésion de l’Union […].
Puissent ces journées portes ouvertes faciliter à l’échelle de l’Europe l’échange de bonnes pratiques visant à renforcer les capacités administratives et à alimenter des débats fondés sur la réalité concrète des régions de l’UE.»
Les Open Days 2004 ont consisté en plus de 70 séminaires et ateliers sur le thème de «la pratique et la réforme de la politique régionale» qui se sont déroulés dans différentes représentations bruxelloises de régions et villes d’Europe.
Le programme des 30 ateliers de la Commission sur la gestion du développement régional avait été mis sur pied par la direction générale de la politique régionale.
Objectif: favoriser le transfert de savoir-faire entre «anciens» et «nouveaux» États membres.
Pour en savoir plus: http://europa.eu.int/comm/regional_policy/
Peter Straub, président du Comité des régions, a déclaré pour sa part: «Nos régions et nos villes sont la sève de notre économie européenne: les affermir, c’est affermir l’économie européenne.
Les Open Days 2004 nous permettront de rappeler cette réalité aux États membres.
Ce sera aussi l’occasion de mieux faire comprendre aux collectivités locales et régionales l’incidence opendays/
Dans une communication du 2 septembre 2004 (2004/C 226/02), la Commission européenne a mis à jour et précisé les dispositions de l’initiative communautaire Interreg III en faveur de la coopération transfrontalière, transnationale et interrégionale.
La communication dresse notamment la liste des nouveaux espaces de coopération consécutifs à l’élargissement de l’Union.
Compétitivité, accessibilité et insertion régionale: http://europa.eu.int/comm/ regional_policy/sources/docoffic/ official/guidelines/index_fr.htm e le commissaire Barrot à la 10
Jacques Barrot est intervenu à plusieurs reprises lors de la 10
Conférence des Présidents des régions ultrapériphériques (RUP) qui s’est tenue les 2 et 3 septembre à Ponta Delgada aux Açores.
La conférence intitulée «Le Fonds de solidarité de l’Union européenne et la réponse immédiate aux catastrophes», prévue le 8 décembre à Bruxelles, est reportée au début de 2005.
Des informations plus détaillées seront communiquées dans un prochain numéro.
Le commissaire chargé de la politique régionale a résumé la stratégie de la Commission en faveur des RUP: trouver les voies d’un développement durable de ces régions, en lien avec les aires géographiques qui les entourent et avec la stratégie de croissance menée au niveau communautaire.
Quant à la communication adoptée par la Commission le 26 mai dernier [COM(2004) 343 final], elle prévoit un programme spécifique de compensation des handicaps, doté de 1,1 milliard d’euros entre 2007 et 2013, ainsi qu’un «plan d’action pour le grand voisinage» qui coordonnera les politiques nécessaires au développement des régions ultrapériphériques: politique agricole, politique de la pêche, politique de coopération avec les pays tiers, politique commerciale et politique de la concurrence.
Financé par le FEDER, le nouveau programme de compensation des handicaps vise à améliorer les conditions d’accès au marché intérieur communau-
• le second axe vise plus particulièrement les actions de politique commerciale.
Pour mener à bien le défi de l’insertion régionale, le plan d’action pour le grand voisinage s’appuiera sur deux grands axes:
• le premier a trait à la coopération transnationale et transfrontalière dans le cadre de l’objectif de coopération territoriale européenne.
Le commissaire a indiqué que le FEDER pourra cofinancer aussi, de manière limitée, des projets de coopération implantés sur le territoire des pays tiers;
Le commissaire a également dressé un état des lieux des politiques communautaires dans des domaines d’intervention qui intéressent particulièrement les RUP: agriculture et pêche, programmes d’options spécifiques liés à l’éloignement et à l’insularité (POSEI), aides d’État à finalité régionale.
Enfin, M. Barrot a mentionné la mise en œuvre de deux études: l’une sur la quantification des effets des handicaps sur l’économie des RUP, l’autre sur les surcoûts d’accès aux nouvelles technologies d’information et de communication.
À cet égard, la 10e Conférence a été marquée par une initiative des Canaries visant la création d’un site web propre aux régions ultrapériphériques.
Communication sur les Fonds structurels: 4 réunion du SFIT e
Le 10 septembre 2004 s’est tenue à Bruxelles la 4 réunion du groupe de travail informel SFIT (Structural Funds
Information Team — Équipe d’information sur les Fonds structurels), au cours de laquelle quelque 65 participants ont eu l’occasion de débattre de leurs pratiques de communication.
blèmes qu’ils rencontrent: manque de temps ou de savoir-faire (pour plusieurs responsables, l’information n’est pas leur premier domaine de compétence); budget limité par rapport au coût élevé de certaines actions de communication; difficultés à définir les besoins en information du public; parfois, intérêt mitigé des médias et manque de collaboration de la part des bénéficiaires eux-mêmes quant au travail de publicité.
Pour la première fois, des autorités de gestion des nouveaux États membres ont pu aborder le thème délicat de la mise en œuvre du règlement (CE) n° 1159/2000 visant les actions d’information et de publicité à mener par les États membres sur les interventions des Fonds structurels.
Pour rappel, ce règlement impose la mise en œuvre d’un plan de communication pour chaque intervention des Fonds structurels ainsi que l’évaluation des actions de communication afin d’augmenter la notoriété et la transparence des mesures financées par l’Union européenne.
Au cours de la seconde partie de la journée, huit groupes de travail ont débattu sur l’évaluation des actions d’information et de publicité, la promotion de réseaux d’échange d’expériences entre chargés de communication et la transférabilité des bonnes pratiques de communication dans les différents contextes nationaux.
Règlement (CE) n° 1159/2000 et Guide pratique de la communication sur les Fonds structurels 2000-2006:
Consacrée cette fois à l’évaluation, la réunion a permis aux participants (la plupart chargés d’information au sein d’autorités de gestion de programmes financés par le FEDER) d’échanger sur leurs pratiques et actions de communication.
À l’aune des trois expériences présentées (émanant de Suède, de France et d’Italie), les chargés d’information des «anciens» et des «nouveaux» États membres ont pu interroger la Commission et partager les pro- http://europa.eu.int/comm/regional_policy/country/commu/index_fr.htm
Les Fonds structurels en quelques clics
Le site Inforegio vous permet désormais d’accéder aux informations sur les Fonds structurels dans votre pays et votre région par le biais d’une carte «cliquable» allant du niveau européen aux niveaux national et régional.
Par ailleurs, l’action des Fonds et autres instruments structurels est désormais présentée dans une nouvelle section du site dans 19 langues communautaires, ainsi qu’en bulgare et en roumain: http://europa.eu.int/comm/regional_policy/intro/working1_fr.htm
Chaque niveau propose des fiches imprimables de deux pages qui donnent un aperçu de l’action des Fonds ainsi que des exemples de projets et les contacts utiles.
Les niveaux national et régional sont disponibles en anglais et en français ainsi que dans la ou les langues officielles du pays concerné.
La fiche du niveau européen est disponible dans 19 langues communautaires: http://europa.eu.int/comm/regional_policy/atlas/index_fr.htm
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
N° 128 fr inforegio news
Bien gérer Interreg III A
La coopération avec les pays candidats et les pays tiers au-delà de 2006
La Commission européenne a récemment adopté deux nouvelles propositions de règlements concernant le développement régional et la coopération transfrontalière avec les pays déjà candidats, les pays candidats potentiels et les pays tiers situés aux frontières externes orientales et méridionales de l’Union.
La multiplicité des droits et procédures est source de difficultés pour les responsables des programmes transfrontaliers.
Interact, un programme transeuropéen de mise en réseau des acteurs de la coopération, a été mis en place pour les aider dans leur mission.
Le Fonds de cohésion et l’ISPA à la une d’Inforegio Panorama
Le nouvel «instrument de préadhésion» (IPA) couvrira, à partir de 2007, les pays candidats (Turquie, Croatie) et les candidats potentiels (Albanie, Bosnie-et-Herzégovine, Serbie-et-Mon-ténégro, ancienne République yougoslave de Macédoine), avec un budget proposé de 14,653 milliards d’euros pour la période 20072013.
Les composantes de la politique régionale comprendront la coopération transfrontalière et, pour les pays candidats, leur préparation à la mise en œuvre et à la gestion des Fonds structurels.
L’IPA remplacera les instruments actuels (Phare, ISPA, Sapard et CARDS).
Un montant de quelque 1,6 milliard d’euros des budgets attribués à l’IEVP et à l’IPA proviendra du nouvel objectif «Coopération territoriale européenne» (et donc du Fonds européen de développement régional).
Ce montant couvrira la composante «coopération transfrontalière» des deux instruments IEVP et IPA, qui concerne les frontières externes de l’Union européenne (UE) entre les États membres et les pays relevant de l’IEVP ou de l’IPA.
Le quatorzième numéro du magazine Inforegio Panorama consacre un dossier thématique au Fonds de cohésion et à l’Instrument structurel de préadhésion (ISPA).
Il en décrit l’évolution et les perspectives, présentation de projets à l’appui.
Pour en savoir plus http://europa.eu.int/comm/world/enp/
Fiches: les Fonds structurels dans les États membres, les propositions de nouveaux règlements
La Commission européenne a adopté, le 13 octobre, un ensemble de propositions en vue de prolonger en 2005 et en 2006 l’appui de l’Union au processus de paix en Irlande du Nord et dans les régions frontalières d’Irlande, avec un total de 150 millions d’euros supplémentaires pour le programme PEACE et le Fonds international pour l’Irlande (FII).
Pour mémoire, le programme communautaire PEACE pour la paix et la réconciliation en Irlande du Nord et dans les régions frontalières d’Irlande a vu le jour en 1995.
Les fiches présentant la politique de cohésion au niveau national dans les 25 États membres, ainsi que les aides de préadhésion en Bulgarie et en Roumanie, sont maintenant disponibles également sur papier en anglais, en français et dans la ou les langue(s) nationale(s).
Une nouvelle fiche, «La cohésion au tournant de 2007», qui résume les propositions de la Commission pour l’après-2007, est par ailleurs disponible en ligne ainsi que sur papier, dans 19 langues.
Ces publications peuvent être demandées au Centre de documentation Inforegio service (regio-info@cec.eu.int).
Pour les versions électroniques: http://europa.eu.int/comm/ regional_policy/atlas/index_fr.htm
dante créée en 1986 par les gouvernements britannique et irlandais pour encourager le dialogue et la réconciliation grâce à des mesures économiques et sociales.
Compétitivité régionale: au rendez-vous des bonnes pratiques
Le deuxième séminaire «Régions compétitives: définir les meilleures pratiques» a réuni du 13 au 15 octobre 2004 à Rovaniemi, en Laponie finlandaise, les autorités de gestion des programmes des objectifs n° 1 et n° 2 des Fonds structurels dans six États membres (Finlande, Suède, Danemark, Allemagne, Royaume-Uni et Irlande) et les délégués d’autres pays.
La rencontre a mis en lumière à la fois la grande diversité des situations régionales et le capital commun de l’expérience partagée.
comme un facteur essentiel de transfert et d’accroissement des connaissances.
Un trait commun des projets présentés est qu’ils s’appuient tous sur un étroit partenariat public/privé.
Coopérer en confiance.
Nombre d’intervenants ont également mis en lumière l’importance d’un bon climat de coopération, propice à la tolérance et à la confiance.
Créer ce climat demande du temps, mais une fois la confiance acquise, bien des progrès peuvent être accomplis pour développer la compétitivité ou pour mettre sur pied de nouvelles entreprises.
Capitale régionale de la Laponie finlandaise, Rovaniemi a accueilli pendant trois jours les quelque 170 délégués qui ont répondu à l’invitation du ministère finlandais de l’intérieur, du Conseil régional de Laponie et de la Commission européenne, organisateurs de ce séminaire.
Faisant fond sur le succès de la première rencontre du genre, en octobre 2003 à Sheffield (South Yorkshire, Royaume-Uni), l’initiative avait pour but de promouvoir l’échange d’expériences et la diffusion des bonnes pratiques entre autorités responsables de la mise en œuvre des programmes des objectifs n° 1 et n° 2 des Fonds structurels.
Avec pour arrière-plan les orientations stratégiques des Conseils européens de Lisbonne et de Göteborg pour une économie européenne compétitive, durable et créatrice d’emplois.
Plusieurs projets présentés lors du séminaire en ont fourni une excellente illustration.
Trois sessions axées sur trois thèmes — «Compétitivité», «Coopération et compétitivité», «Développement durable» —, et introduites chacune par un expert, ont été l’occasion de présenter un total de dix projets aussi intéressants que variés, réalisés dans les six États membres cités.
La rencontre a montré de façon tangible le rôle de catalyseur exercé par la politique régionale européenne en faveur de la coopération à tous les niveaux, des transferts de savoir-faire et de la créativité «sur mesure», de la mise en valeur de toutes les ressources, bref d’un développement compétitif et durable.
Fort bien organisé et très apprécié par les participants, l’événement promet de susciter de nouvelles prises de contact et un travail de réseau plus intense entre autorités responsables.
Il a aussi été un moment fort pour les délégués des nouveaux et des futurs États membres.
D’ores et déjà, le troisième séminaire sur les bonnes pratiques pour la compétitivité est prévu en 2005 en Saxe-Anhalt, en Allemagne.
Apprendre les uns des autres.
Les projets présentés et les débats consécutifs ont mis en évidence la diversité des régions d’Europe: il n’y a pas de modèle standard, chaque région est unique et doit donc trouver sa propre voie sur son propre terrain.
Loin de copier des recettes de compétitivité, il s’agit plutôt pour les responsables d’apprendre les uns des autres.
Et les enseignements à partager ne manquent pas, car, si variés que puissent être les situations, les défis et les potentiels, la rencontre a permis en même temps de conclure qu’il existe souvent des solutions similaires, voire communes, à certains problèmes récurrents.
Travailler en réseau.
L’un des maîtres mots des débats a été le travail en réseau.
Par-dessus les frontières entre pays, entre administrations, entre secteurs d’activité ou la frontière public/privé, le développement des réseaux est clairement perçu
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, Unité 01, fax (32-2) 296 60 03.
Texte finalisé le 31 octobre 2004.
Lettre d’information Décembre 2004
Dixième anniversaire du Comité des régions
Danuta Hübner: cohésion et compétitivité sont indissociables pour le développement de l’Union
La commissaire chargée de la politique régionale au sein de la nouvelle Commission européenne est convaincue que la politique de cohésion est à la fois un pilier du progrès économique et social et un levier essentiel pour la stratégie de Lisbonne.
Le Comité des régions a fêté son dixième anniversaire lors de sa session plénière des 17 et 18 novembre.
L’ancien président de la Commission Jacques Delors, l’un des pères fondateurs du Comité, était présent aux côtés de José Manuel Barroso à la cérémonie qui s’est déroulée dans les locaux du Parlement européen.
Innovation et développement régional
Membre désigné de la Commission européenne depuis mai 2004, Danuta Hübner est entrée en fonction le 22 novembre.
Entre ces deux dates, la nouvelle commissaire a parcouru l’Union, ne manquant jamais une occasion pour souligner l’importance de la solidarité européenne et d’une politique de cohésion qui accélère la convergence entre anciens et nouveaux États membres, réduise les disparités de développement par son action en faveur de la compétitivité régionale, et soutienne une indispensable coopération territoriale.
La région Toscane, le réseau ERIK et l’Organisation de coopération et de développement économiques (OCDE) ont organisé à Florence (Italie), les 25 et 26 novembre, une conférence sur le développement régional et l’innovation.
res, une part non négligeable va toutefois à des territoires qui ne sont peut-être pas les plus pauvres mais où existe une marge pour davantage de compétitivité régionale et d’emploi— des zones en forte restructuration industrielle, par exemple [...]. Avec l’élargissement, nous avons à présent treize“pays de la cohésion” (ayant un revenu national brut inférieur à 90% de la moyenne communautaire) au lieu de quatre [...].
Par ailleurs, la région de Stuttgart et la ville de Karlsruhe (Allemagne) ont accueilli du 5 au 7 décembre le
Forum européen des entrepri- ses innovantes» organisé par la direction générale des entreprises de la Commission européenne.
Mme Hübner a en outre précisé que la politique de cohésion participe au processus de Lisbonne de deux façons: «d’abord, elle contribue directement à ce que l’Union, dans son ensemble, atteigne les principaux objectifs de Lisbonne; ensuite, la politique de cohésion peut renforcer l’appropriation de l’agenda de Lisbonne à l’intérieur des États membres, parce qu’elle implique directement les acteurs régionaux et locaux dans la formulation des stratégies de croissance régionale».
À cet égard, Mme Hübner estime que les propositions de la Commission pour 2007-2013 répondent bien aux défis de l’élargissement et de la stratégie de Lisbonne.
En effet, si 78 % des ressources financières sont destinées aux régions les plus pauvres — qui ont le plus fort potentiel de convergence —, la politique de cohésion sera également poursuivie dans les autres régions, en dehors des plus défavorisées, afin de soutenir la compétitivité régionale et l’emploi.
Pour Mme Hübner, la politique de cohésion est un «pilier du progrès économique et social», et il convient de rappeler que l’Union alloue un tiers de son budget (soit 213 milliards d’euros pour la période de programmation 2000–2006) à cette «méthode unique de travail», gage de valeur ajoutée européenne.
La réforme de cette politique répond principalement à la nécessité d’accroître le potentiel de croissance de l’UE.
Et il ne faut pas voir «de conflit entre cohésion et compétitivité: ce sont les deux ingrédients nécessaires au développement de l’Union».
Par ailleurs, la politique de cohésion est un instrument essentiel à la réalisation des stratégies de Lisbonne et de Göteborg pour une économie européenne compétitive, créatrice d’emplois et conforme aux principes du développement durable.
Élargissement, cohésion et compétitivité.
9 décembre dernier à Bruxelles, «si la plus grande partie des Fonds est destinée aux régions les moins prospè-
L’aspect financier a évidemment un rôle important à jouer dans la réalisation de ces priorités politiques.
Ainsi, relevant le retard pris dans la mise en œuvre de la stratégie de Lisbonne, la commissaire a fait référence au rapport Kok (2) concernant l’évaluation à mi-parcours de cette stratégie: «L’Union ne devrait pas se contenter de persuader les États membres de mettre en œuvre Lisbonne, mais accompagner aussi le plus possible son discours d’incitations financières.»Elle a aussi fortement plaidé pour que la
politique de cohésion réformée dispose d’un budget à la hauteur.
l’efficacité des interventions sont conditionnées par leur transparence: ce sont là trois valeurs que la commissaire entend promouvoir. Et, relevant que la politique de cohésion offre des opportunités uniques pour s’adresser en direct aux citoyens de l’Union, elle souhaite s’engager dans un dialogue permanent avec eux aux niveaux local et régional, afin de mieux leur expliquer l’Union et la plus-value de son action.
Les textes des discours et interventions de Danuta Hübner sont accessibles sur le site de la commissaire: http://europa.eu.int/comm/
Trois priorités et trois valeurs.
Comme Mme Hübner l’a rappelé à l’occasion de sa prise defonction, trois priorités concrètes guideront son mandat: la clôture des programmes 1994-1999, la conduite à son terme de la programmation 2000-2006 et la préparation d’une transition souple vers la réforme pour la période 2007-2013.
Transition qui nécessitera un «dialogue intense» avec tous les partenaires, car, si les Fonds structurels et de cohésion sont un «symbole tangible du principe de solidarité», la qualité et commission_barroso/hubner/index_en.htm
Cohésion territoriale et politique urbaine: réunion ministérielle à Rotterdam
Danuta Hübner est intervenue à la réunion des ministres chargés de la politique régionale et/ou de la politique urbaine, organisée les 29 et 30 novembre à Rotterdam (Pays-Bas).
«Nous ne pouvons pas ignorer les disparités territoriales, a souligné la commissaire.
Elles affectent gravement la compétitivité de l’ensemble de notre économie.
Dans le contexte de la stratégie de Lisbonne, nous devons non seulement réduire ces déséquilibres mais aussi valoriser les spécificités territoriales (insularité, relief, situation frontalière, etc.)»
En ce qui concerne la politique urbaine, les débats ont porté sur le rôle que peuvent jouer les villes dans la stratégie de Lisbonne: comment les zones urbaines peuvent-elles «renforcer» l’Europe?
À cet égard, les ministres concernés ont annoncé un projet pilote visant à mettre en place un réseau européen d’échanges sur la connaissance.
En matière de cohésion territoriale, les participants ont inventorié les différents enjeux— démographiques, économiques, sociaux, envi-ronnementaux — auxquels l’Union est confrontée.
Réforme de la politique de cohésion: impact positif attendu
Deux récentes études mettent en perspective la réforme de la politique de cohésion proposée par la Commission européenne.
Une étude coordonnée par l’Institut de recherche économique et sociale (Economic and Social Research Institute — ESRI) de Dublin (Irlande) fournit une première indication de l’impact macroéconomique qu’auraient les Fonds structurels entre 2007 et 2013 dans le cadre de la réforme proposée par la Commission.
L’institut a examiné les dix nouveaux États membres et deux pays candidats (la Bulgarie et la Roumanie) ainsi que trois des «pays de la cohésion» originels (la Grèce, l’Espagne et le Portugal) et deux «macrorégions» de l’objectif n° 1 (l’Allemagne orientale et le Mezzogiorno italien).
De façon générale, l’étude prévoit que la politique de cohésion pourrait avoir un effet positif substantiel, étant donné le niveau d’équipement relativement bas des principaux pays et régions bénéficiaires.
sur le débat autour de la politique de cohésion européenne. «Searching for Consensus — The Debate on Reforming EU Cohesion Policy» (En quête d’un consensus — Le débat sur la réforme de la politique de cohésion européenne) examine la répartition possible des Fonds entre les différents États membres et se penche sur les questions d’économies budgétaires, les négociations au Conseil, les priorités en termes de dépenses et de programmation futures.
Dans leurs conclusions, les auteurs attirent l’attention sur un risque de conflit entre les objectifs de la cohésion et les objectifs de Lisbonne.
La fixation des priorités et le choix entre une coordination «dure» ou «douce» en matière de programmation sont également des questions importantes pour les chercheurs de l’EPRC.
(1) Groupe de réflexion sur l’avenir de l’Union européenne, basé à Londres (http://www.cer.org.uk).(2) Relever le défi — La stratégie de Lisbonne pour la croissance et l’emploi — Rapport du groupe de haut niveau présidé par M. Wim Kok, novembre 2004
Inforegio News en ligne
Parcourez le site web Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé.
Texte finalisé le 13 décembre 2004.
Lettre d’information Janvier 2005
Cohésion et compétitivité au cœur du débat
La direction générale de la politique régionale de la Commission européenne organise, le 3 mars 2005 à Bruxelles, une importante conférence présidée par la commissaire Danuta Hübner sur le thème: «La cohésion et l’agenda de Lisbonne: le rôle des régions».
Le Comité des régions et la direction générale de la politique régionale de la Commission européenne ont lancé auprès des représentations de régions installées à Bruxelles un appel à participations pour être partenaires des Open days 2005.
L’événement aura lieu à Bruxelles du 10 au 13 octobre 2005.
Il portera sur la préparation des programmes régionaux de l’après-2006 et devrait attirer quelque 2 000 participants.
La date limite de dépôt des candidatures est le 31 janvier 2005.
Formulaire de candidature:
Cette initiative s’inscrit dans le contexte de la révision de la stratégie de Lisbonne, qui doit faire l’objet d’une communication de la Commission au début de février et de conclusions du Conseil européen les 22 et 23 mars.
En novembre 2004, le rapport du groupe de haut niveau sur le bilan à mi-parcours de cette stratégie (rapport Wim Kok) a conclu à des résultats encore décevants et a souligné la nécessité d’incitations financières communautaires en faveur de la compétitivité, de la croissance et de l’emploi ainsi que d’une meilleure appropriation des objectifs de Lisbonne par l’ensemble des parties prenantes.
Les vingt versions linguistiques des règlements des Fonds structurels et de cohésion proposés pour la période 2007-2013 sont désormais en ligne sur le site Inforegio à l’adresse:
À la fin de 2004, la Commission européenne a approuvé 9 programmes Interreg III A de coopération transfrontalière et/ou de «voisinage» couvrant des zones frontalières de plusieurs nouveaux États membres et des pays tiers limitrophes. Le coût total de ces 9 programmes s’élève à 336,04 millions d’euros et la contribution de l’Union européenne (UE) à 260,84 millions, dont 215,34 proviennent du FEDER, 21,5 de Tacis CBC (Cross-Border Co-operation) (*), 15 de Phare CBC (*) et 9 de CARDS (*).
Les objectifs des 9 programmes peuvent être brièvement résumés comme suit: la compétitivité locale, les infrastructures transfrontaliè-res, les ressources humaines, la coopération institutionnelle et la sécurité aux frontières.
p Lituanie/Pologne/Russie (région de Kaliningrad): axé sur le développement durable, ce programme vise à p Républiquetchèque/Pologne: l’objectif est d’améliorer le cadre de vie et la compétitivité en favorisant la surmonter les obstacles frontaliers à l’intégration et à la compétitivité des zones bénéficiaires et à consolider leurs liens culturels et historiques.
modernisation et l’extension des infrastructures ainsi que le développement socioéconomique local de la zone transfrontalière.
Le septième appel de propositions de projets pour le programme de coopération transnationale «Région de la mer Baltique (Baltic Sea Region/BSR)» sera lancé le 1er février 2005.
nomiques, sociaux et culturels, notamment par le biais du tourisme, du développement rural, de la préservation des paysages et des traditions.
(*) Tacis: assistance technique aux pays tiers issus de l’ex-URSS; Phare: aides de préadhésion; CARDS: aides au processus de stabilisation dans les Balkans occidentaux.
l’intégration de Malte et du sud-est de la Sicile sous les aspects économique, social et culturel.
Actions dans les pays tiers (*)
Coût total
Contribution pays tiers
États membres
(*) Tacis: assistance technique aux pays tiers issus de l’ex-URSS; Phare: aides de préadhésion; CARDS: aides au processus de stabilisation dans les Balkans occidentaux.
L’ISPA pour élargir la cohésion
Le Rapport annuel 2003 de l’ISPA indique que les dix pays qui bénéficiaient de l’ISPA (Instrument structurel de préadhésion) en 2003 ont reçu cette année-là une contribution totale de près de 1,25 milliard d’euros destinée à 75 nouveaux projets.
La même année, près de 424 millions d’euros de paiements ont été effectués, soit 14 % de plus qu’en 2002.
tème étendu de mise en œuvre décentralisée» (Extended Decentralised Implementation System/EDIS) le concernant.
À la fin de 2003, quelque 90 % de la dotation ISPA pour toute la période 2000-2006 étaient déjà alloués à des projets mis en œuvre ou prêts à l’être, avec un taux d’engagements financiers de 61,7 %.
Pour les nouveaux États membres, cela signifie qu’une partie des crédits du Fonds de cohésion est déjà couverte par des engagements ISPA pour des projets éligibles.
2003 a été la dernière année d’activité de l’ISPA dans huit des pays couverts par cet instrument, devenus membres de l’Union en 2004.
Le Fonds de cohésion a ensuite pris la relève de l’ISPA, dont les projets en cours lui ont été transférés.
Pour mémoire, l’ISPA a été conçu, sur le modèle du Fonds de cohésion, pour cofinancer de grandes infrastructures d’environnement et de transport dans les pays d’Europe centrale et orientale (PECO) et aider ceux-ci à adopter l’acquis communautaire dans ces domaines.
Il est à noter que, par rapport à l’ISPA, les ressources annuelles du Fonds de cohésion pour les nouveaux États membres sur la période 2004-2006 sont plus que triplées: 2,8 milliards d’euros contre 0,75 milliard.
La Bulgarie et la Roumanie continuent, quant à elles, à bénéficier de l’ISPA, avec des financements graduellement accrus jusqu’à la fin de 2006, tandis que, depuis le 1er janvier 2005, la Croatie en est devenue également bénéficiaire.
Le rapport fait état de progrès considérables dans la mise en œuvre des mesures et souligne le rôle joué par l’ISPA pour aider les PECO à s’adapter à la législation communautaire, à engager une réforme en profondeur des secteurs concernés et une approche stratégique des investissements prioritaires, à se préparer à la politique structurelle de l’UE et, en particulier, à gérer les aides du Fonds de cohésion.
La conduite de projets de qualité, soutenue par de nombreuses mesures d’assistance technique, a permis aux administrations responsables d’«apprendre en cheminant» et de renforcer leurs compétences en termes de passation de marchés publics, de gestion et de contrôle financiers ou de partenariats public--privé.
Pour plus d’informations, consultez le rapport sur le site: http://www.europa.eu.int/comm/regional_policy/sources/docoffic/official/
Les projets adoptés en 2003 comportent 60 projets environnementaux (65 % de la contribution totale de l’UE, essentiellement pour la gestion de l’eau et le traitement des eaux usées et des déchets) et 15 projets ferroviaires et routiers situés le long des corridors paneuropéens de transports.
Depuis son lancement en 2000 jusqu’en 2003, l’ISPA a cofinancé, pour plus de 7 milliards d’euros (environ 65 % du total des coûts éligibles), 324 projets dont 212 pour l’environnement, 102 pour les transports et 10 pour le «sys- repor_fr.htm
Les Fonds structurels près de chez vous
Ce numéro d’Inforegio News est accompagné d’une fiche d’information présentant la politique de cohésion dans votre pays pour la période de programmation actuelle.
Une fiche identique existe pour chacun des États membres ainsi que pour la Bulgarie, la Roumanie et la Croatie (à paraître).
Des fiches relatives à la politique de cohésion au niveau régional sont disponibles pour les anciens États membres (Danemark et Luxembourg exceptés).
Ces documents sont accessibles en ligne à partir d’une carte cliquable, en anglais, en français et dans la (les) langue(s) nationale(s).
Faites votre choix sur le site Inforegio à l’adresse: http://www.europa.eu.int/comm/regional_policy/atlas/index_fr.htm
Donnez votre avis sur nos publications http://europa.eu.int/inforegio
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 12 janvier 2005
Lettre d’information Février 2005
Ensemble pour la croissance et l’emploi: une nouvelle stratégie pour l’Europe et ses régions
Reconnue candidate à l’adhésion par le Conseil européen de juin 2004, la Croatie est bénéficiaire de l’Instrument structurel de préadhésion (ISPA) depuis le 1er janvier 2005, pour un montant de 25 millions d’euros en 2005 et de 35 millions en 2006.
Les dossiers de soumission de projet sont en préparation, et les premières décisions d’approbation sont attendues pour l’automne 2005.
En vue de l’examen à mi-parcours de l’agenda de Lisbonne (2000-2010) par le Conseil européen des 22 et 23 mars, le président de la Commission, José Manuel Barroso, a présenté le 2 février une communication en faveur d’une stratégie ambitieuse de croissance et d’emploi pour l’Union.
Pour la politique de cohésion, cela implique de renforcer encore la contribution de l’ensemble des régions aux objectifs de Lisbonne et de Göteborg pour une économie européenne compétitive, créatrice d’emplois et durable, et donc de conduire à bonne fin la réforme des Fonds structurels proposée par la Commission pour la période 2007-2013.
Les régions en chiffres
Des priorités recentrées.
Renouvelée et recentrée sur des priorités plus claires et plus réalistes, la stratégie de Lisbonne aura toujours pour fil conducteur le développement durable.
Elle s’articulera autour de trois grands axes: logies de l’information et de la communication.
On notera en particulier la promotion de pôles d’innova-tion reliant les centres régionaux, les universités et les entreprises;l’amélioration de l’attractivité des régions grâce à leur meilleure dotation en infrastructures.
Pour son édition 2004, l’Annuaire statistique des régions publié par Eurostat couvre les 254régions NUTS2 de l’Union des Vingt-cinq et les 14régions de Bulgarie et Roumanie: rendre l’Europe plus attrayante pour l’investissement et le travail; mettre la connaissance et l’innovation au cœur de la croissance; créer des emplois plus nombreux et meilleurs.
Dans ce cadre, l’accent est mis notamment sur l’optimisation du marché intérieur, les petites et moyennes entreprises (PME), les secteurs à fort potentiel de croissance, les infrastructures européennes, la recherche et le développement, l’innovation et l’éco-innovation, la consolidation de la base industrielle européenne et les partenariats public-privé.
Eurostat vient par ailleurs de livrer les dernières données (année 2002) relatives au produit intérieur brut (PIB) des régions, qui confirment le bien-fondé des propositions de la Commission pour la politique régionale et de cohésion sociale en 2007-2013:
Les moyens d’une ambition.
Compte tenu du partage des responsabilités entre l’Union et les États membres dans les principaux domaines visés par la stratégie de Lisbonne (emploi, politique macroéconomique, réformes structurelles…), la communication établit une claire distinction entre les actions à engager au niveau communautaire, à travers un programme d’action européen, et celles relevant des États membres à travers 25 programmes nationaux.
Elle souligne en conséquence la nécessité d’un partenariat efficace.
Mais l’ambition a un coût: l’UE ne sera en mesure de réaliser ses objectifs, notamment en matière de cohésion, que si les États membres la dotent d’un budget à la hauteur de ses priorités économiques et sociales et des engagements qui auront été pris en commun.
Des ressources mieux concentrées.
Pour en savoir plus, consultez le texte de la communication: http://www.europa.eu.int/growthandjobs/pdf/COM2005_
Régions européennes durables
024_fr.pdf ainsi que le communiqué: http://europa.eu.int/rapid/ pressReleasesAction.do?reference=IP/05/130 & type=HTML & aged= 0 & language=FR & guiLanguage=en la création d’emplois de qualité grâce à des investissements accrus dans les ressources humaines et dans la mise sur pied d’activités nouvelles;le développement de l’économie cognitive par le renforcement des capacités de recherche et des réseaux d’innovation, en mettant à profit les techno-
Le réseau des régions européennes durables, issu du programme d’actions innovatrices du Fonds européen de développement régional (FEDER), a publié à partir de huit études de cas un rapport sur les bonnes pratiques de développement durable: http://www.sustainableeuregions.net
Les Fonds structurels en 2004: un levier pour la compétitivité régionale
CRPM et cohésion territoriale
Le montant des engagements budgétaires pour 2004 — 41milliards d’euros — est le montant annuel le plus élevé de l’histoire des Fonds structurels.
Et pour la deuxième fois de suite, les demandes de paiement émanant des États membres ont dépassé les ressources budgétaires, amenant le Conseil et le Parlement européen à décider d’un supplément de 2,4milliards d’euros, intégralement utilisés.
«Un grand pas pour l’Europe, un petit pas pour les régions»: la conférence des régions périphériques maritimes (CRPM) d’Europe a publié (en allemand, anglais, espagnol, français, grec et italien) un ouvrage plaidant pour une politique de cohésion territoriale ambitieuse.
Proche de 100 % au niveau des Vingt-cinq, tant pour les engagements que pour les paiements, l’absorption des crédits a progressé rapidement dans les dix nouveaux États membres.
FR_Newsletter_131 1
commissaire Danuta Hübner, cela indique que «les Fonds structurels sont bien employés et qu’ils sont nécessaires au développement économique des régions.
C’est particulièrement vrai pour les nouveaux États membres, dont les résultats vont à la rencontre de nos espérances. […] Je suis convaincue que la politique de cohésion pourra même, à l’avenir, contribuer encore davantage à la réalisation des objectifs de Lisbonne».
distribution et de traitement des eaux ainsi que des tronçons d’autoroutes, ces derniers représentant à eux seuls un investissement de 500 millions d’euros.
Quant aux pays de l’Europe des Quinze, moins de 1 % des crédits engagés en 2002 n’avaient pas été utilisés en 2004 et ont donc été soumis à la règle «N + 2» (1).
Rappelons par ailleurs que, en mars 2004, ces pays se sont vu attribuer plus de 8 milliards d’euros dans le cadre de la «réserve de performance» destinée aux programmes et mesures les plus efficaces.
Les rapports annuels sur la mise en œuvre des Fonds structurels sont disponibles sur le site Inforegio: http://www.europa.eu.int/ comm/regional_policy/sources/docoffic/official/repor_fr.htm
Parmi les données illustrant les progrès rapides de l’utilisation des Fonds dans les États membres qui ont adhéré en mai 2004, on relève par exemple que les autorités hongroises ont retenu 3 705 projets — sur plus de 15 620 propositions présentées entre mai et novembre.
En Pologne, d’importants projets ont été adoptés; ils concernent notamment des installations de
Le Rapport sur l’évaluation à mi-parcours dans les régions des objectifs n l’ensemble, les stratégies adoptées ont été pertinentes et l’absorption financière, grâce à l’application depuis 2000 de la règle «N + 2», s’est clairement améliorée.
rieure à l’élargissement. La Commission entend favoriser le développement d’une plate-forme pour l’échange d’expérience et a proposé, pour la période 2007-2013, le remplacement des évaluations à mi-parcours par un processus d’évaluation permanent portant sur tout ou partie des programmes en fonction des besoins nationaux et régionaux — cela afin d’optimiser l’apport des évaluations en remédiant aux points faibles liés à des délais trop rigides pour un très vaste champ d’application.
Le Rapport est disponible sur le site: http://www.europa.eu.int/comm/ regional_policy/sources/docgener/evaluation/tech_fr.htm
Il est toutefois prématuré de tirer des conclusions quant à l’efficacité des programmes, tant en raison des lenteurs de leur démarrage qu’en raison des insuffisances des systèmes de suivi, qui ont souvent nécessité une révision des indicateurs.
Il en va de même pour mesurer leur impact socio-économique, même si dans certains cas l’évaluation a permis de recommander le réajustement des objectifs sur la base des premières années de mise en œuvre.
La modélisation macroéconomique réalisée pour de grands cadres communautaires d’appui (CCA) suggère que les programmes semblent néanmoins en mesure d’atteindre leurs objectifs globaux.
En revanche, il apparaît urgent d’améliorer les systèmes de quantification des objectifs.
Afin de préparer l’évaluation ex post ainsi que la programmation de la période 2007-2013, une mise à jour de l’évaluation à mi-parcours est requise pour la fin de 2005, et la Commission a publié un document de travail à cet effet: http://www.europa.eu.int/ comm/regional_policy/sources/docoffic/working/doc/midterm_update_fr.pdf
Bien que les évaluations à mi-parcours n’aient pas eu pour objectif de mesurer la contribution des Fonds aux priorités de Lisbonne et de Göteborg, elles permettent de montrer cet apport dans des domaines comme les transports et l’accessibilité, l’économie fondée sur la connaissance, l’entreprenariat, l’inclusion sociale et l’environnement.
Une autre évaluation à mi-parcours, celle des programmes Interreg 2000-2006, est disponible sur le site du programme transeuropéen d’assistance technique Interact: http://www.interact- eu.net/4107/0/0/634797
Les résultats reflètent par ailleurs la meilleure capacité d’évaluation des États membres.
Cette «culture de l’évaluation», élément de la valeur ajoutée des aides européennes, doit encore être renforcée.
S’agissant des nouveaux États membres, le défi est de tirer parti de l’expérience communautaire anté-
À consulter aussi le guide Évaluation du développement socioéconomique: http://www.evalsed.info
Les Fonds structurels sur CD-ROM
Ce numéro d’Inforegio News est accompagné d’un CD-ROM présentant la politique de cohésion européenne pour la période de programmation actuelle.
Reprenant l’intégralité des données (descriptions, cartes, etc.) figurant sur le site Inforegio (http://www.europa.eu.int/comm/regional_policy/atlas/index_fr.htm), le CD-ROM résume l’action des Fonds structurels dans les vingt-cinq États membres ainsi qu’en Bulgarie et Roumanie.
Pour les anciens États membres (Danemark et Luxembourg exceptés), la politique de cohésion est également déclinée au niveau régional.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 7 février 2005
Lettre d’information Mars 2005
Cohésion et stratégie de Lisbonne:un signal clair des villes et des régions
Pour les quelque 550 acteurs régionaux réunis le 3 mars à Bruxelles à l’invitation de la commissaire Danuta Hübner, la conférence «Cohésion et stratégie de Lisbonne: le rôle des régions» a été l’occasion de mettre dans la balance tout le poids des régions et villes de l’Union en tant que partenaires d’une stratégie de croissance durable, de compétitivité et d’emploi.
Une stratégie qui implique une politique de cohésion forte et dotée de ressources adéquates, sur l’ensemble du territoire de l’Union.
«Lisbonne», cette participation s’appuie sur un mécanisme unique en son genre qui permet de convertir les priorités communautaires en résultats sur le terrain et de diffuser ceux-ci dans l’UE.
La commissaire Danuta Hübner et Peter Straub, président du Comité des régions (CdR), ont présenté le 9 mars un nouveau partenariat pour les «Open Days — Semaine européenne des régions et des villes 2005» sur le thème «Travailler ensemble pour la croissance régionale et l’emploi».
Organisés conjointement par la Commission européenne et le CdR avec 110 régions et villes de 27 pays, les Open Days 2005 s’articuleront autour du développement régional et de la coopération.
Plus de 2 000 acteurs régionaux sont attendus à Bruxelles en octobre pour débattre de la prochaine génération de programmes de développement régional.
Séminaire sur le futur «objectif nº3»
• Des ressources adéquates pour la cohésion.
En prônant le maintien du budget au pourcentage actuel du PNB de l’UE malgré l’accroissement des disparités à la suite de l’élargissement, la Commission a fait une proposition prudente en deçà de laquelle nous pourrions assister — au minimum — à une réduction drastique des aides européennes.
Rappelant les trois mots clés — attractivité, connaissance, emploi — proposés par la Commission pour relancer la stratégie de Lisbonne (voir Inforegio News n° 131), le président de la Commission, José Manuel Barroso, a souligné dans son discours d’accueil l’importante contribution de la politique de cohésion à cette stratégie: «Les élus locaux et régionaux comprennent mieux le lien entre la cohésion — économique, sociale, territoriale — et la compétitivité.
La stratégie de Lisbonne doit s’inspirer des partenariats que la politique de cohésion a mis en place entre les acteurs nationaux, locaux et sociaux.
Elle doit tirer profit du dynamisme régional».
M. Barroso appelle donc de ses vœux «un accord volontariste sur les perspectives financières, donnant sa juste place à la cohésion».
• Des clés pour la croissance, tant dans les régions les plus pauvres que dans les autres.
Si la priorité financière de la politique de cohésion doit aller là où les besoins sont les plus grands, les priorités stratégiques doivent être soutenues dans l’ensemble de l’UE.
Les investissements devront être concentrés sur des priorités bien définies — innovation en tête — assurant des retombées optimales pour la croissance et l’emploi.
Les 21 et 22 février, la DG Politique régionale a organisé un séminaire consacré au futur «objectif nº3» des Fonds structurels — la coopération territoriale — en présence de plus de 200 participants, dont des représentants des 25 États membres ainsi que de la Bulgarie et de la Roumanie.
Le séminaire s’est articulé autour de cinq ateliers portant sur la coopération transfrontalière à l’intérieur de l’UE, la coopération aux frontières externes (en collaboration avec les DG Relations extérieures et Élargissement), le futur «groupement européen de coopération transfrontalière» (GECT) ainsi que la coopération transnationale et la coopération interrégionale.
Interreg III B Europe du Nord-Ouest
• Une politique «parlante» pour les citoyens européens.
Les projets soutenus par l’UE sont pour les citoyens la preuve la plus visible que «Bruxelles» intervient utilement pour améliorer leurs conditions de vie.
Il serait peu avisé de priver la construction européenne de cet atout.
Les objectifs de la stratégie de Lisbonne et des Fonds structurels se recoupent et se renforcent mutuellement.
Chiffres à l’appui (environ 80 milliards d’euros depuis 2000), la commissaire Danuta Hübner a illustré en introduction l’apport des Fonds structurels et de cohésion en termes de croissance et d’emploi, de recherche et d’innovation, de ressources humaines et d’inclusion sociale.
Elle a également fait valoir que les programmes régionaux permettent de répondre aux besoins sur le terrain et encouragent de ce fait l’appropriation de la stratégie de Lisbonne: il n’y a pas de solution standard et la diversité des régions «nous fournit un large potentiel pour l’échange de bonnes pratiques, l’élaboration de synergies et le travail de réseau».
En retour, «Lisbonne» favorise la prise de conscience, au niveau régional, du rôle primordial d’une économie performante pour le modèle social européen et pour les enjeux environnementaux.
«Les régions ont besoin de Lisbonne, Lisbonne a besoin des régions.
Nous sommes contre toute renationalisation de la politique régionale, car […] cela saperait ce qui a été créé et qui constitue la base de la politique de cohésion.»
• Cohérence des politiques.
Finalement, il est très important d’assurer la cohérence entre la politique de cohésion et les autres politiques de l’UE, en particulier la politique de concurrence.
Le programme Europe du Nord-Ouest (ENO) a lancé un appel de propositions restreint concernant les priorités 1 et 5 de ce programme Interreg III B («Un système attractif et cohérent de villes, localités et régions» et «Valorisation du potentiel maritime de l’Europe du Nord-Ouest et intégration territoriale de part et d’autre des mers bordant ENO»). Date limite: 26 septembre 2005.
Pour en savoir plus:
En conclusion d’un débat riche et vivant, auquel ont notamment pris part des présidents de région, des élus régionaux et locaux ainsi que des représentants d’associations de régions et divers experts, Mme Hübner a développé les messages suivants:
Des participants se sont en outre exprimés sur des questions comme l’aide aux régions du grand Nord ou aux zones de montagne, ou encore sur les effets de la future réforme des aides d’État à finalité régionale.
• Une participation active des régions et villes.
Indispensable pour un nouveau départ de
La Commission a publié en février dernier des orientations constructives pour une première mise à jour de la stratégie européenne de développement durable adoptée en 2001.
Face à un bilan mitigé, la stratégie révisée doit s’attaquer aux menaces les plus graves pour le bien-être et les conditions de vie des générations futures.
tion, les échanges de bonnes pratiques, les mesures d’incitation et l’adéquation des prix aux coûts environnementaux, les investissements dans les sciences et les technologies;
«La fixation d’objectifs à long terme ne doit pas équivaloir à remettre à plus tard les actions à mener»: cette préoccupation est le fil conducteur de la communication (1) présentée le 9 février 2005 par la Commission européenne au Conseil et au Parlement pour dresser un premier bilan de la stratégie de développement durable (SDD) de l’UE, ou «stratégie de Göteborg», adoptée en juin 2001 par le Conseil européen pour compléter la stratégie de Lisbonne.
La SDD, qui repose sur trois piliers complémentaires — économique, social, environnemental —, implique d’agir en synergie pour faire évoluer les modes actuels de production et de consommation.
• ses priorités, axées sur le climat et la consommation d’énergie, la gestion des ressources naturelles, les transports et l’utilisation des sols, les menaces pour la santé publique, la pauvreté et l’exclusion sociale, les effets du vieillissement démographique ainsi que ceux de la mondialisation.
La Commission relève le rôle joué par les Fonds structurels et de cohésion en matière d’infrastructures environnementales, de réduction de l’impact environnemental des transports, de réhabilitation de sites industriels ou naturels ou de revitalisation urbaine.
En dépit de certaines avancées, les résultats fixés il y a quatre ans n’ont pas été atteints, souligne la Commission.
De nombreux problèmes environnementaux tendent plutôt à s’aggraver et on voit persister la fracture sociale.
Les performances économiques européennes marquent le pas tandis que, à l’échelle planétaire, l’émergence de grands pays d’industrialisation récente et l’accentuation du clivage nord/sud entraînent des risques accrus pour le développement durable.
Dans ses propositions, qui tiennent compte d’une consultation publique organisée en octobre 2004, la Commission met l’accent tout à la fois sur la nécessité de réponses à long terme et sur celle de fixer des objectifs intermédiaires clairs.
Elle souhaite la définition de nouvelles échéances et l’amélioration des mécanismes de contrôle.
Enfin, elle appelle à une sensibilisation plus forte des citoyens et à une coopération accrue entre les acteurs publics et privés à tous les niveaux: bref, à une appropriation véritable de la SDD par l’ensemble de la société.
• ses principes de base, qu’il s’agit de réaffirmer;
• sa méthodologie, fondée sur une meilleure élaboration des politiques à travers une plus grande cohérence et coordina-
Sur la base des résultats du dialogue interinstitutionnel, et notamment des débats du Conseil européen des 22 et 23 mars prochains, la Commission présentera plus tard dans l’année une deuxième communication tenant compte des avis de tous les acteurs concernés.
) Communication COM(2005) 37 final (Examen de la stratégie de l’Union européenne en faveur du développement durable pour 2005 — Premier bilan et orientations futures): http://europa.eu.int/comm/sustainable/docs/COMM_PDF_COM_2005_0037_F_FR_ACTE.pdf
Danuta Hübner rencontre pour la première fois les régions ultrapériphériques
La commissaire a reçu une délégation des présidents de ces sept régions — Açores, Canaries, Madère, Guadeloupe, Martinique, Guyane, Réunion —, menée par M. Paul Vergès, président de la conférence des présidents des régions ultrapériphériques.
Les entretiens ont porté sur les mesures qui doivent être adoptées sur la base de l’article 299, paragraphe 2, du traité relatif à l’ultrapériphérie et des dispositions spécifiques proposées pour les régions ultrapériphériques (RUP) dans le cadre de la réforme mfie e avec les RUP et la prise en compte de leurs spécificités dans les débats relatifs aux enjeux actuels, tels que l’insertion régionale, les aides d’État, la réforme des instruments communautaires dans les secteurs agricoles du sucre et de la banane, la recherche ou encore la politique maritime.
Pour en savoir plus: des Fonds structurels pour 2007-2013. M
«Lisbonne» et les régions: une nouvelle page sur le site Inforegio
Une nouvelle page consacrée à la contribution des régions et de la politique régionale à la stratégie de Lisbonne vient de s’ajouter à la rubrique «Lisbonne» du site internet Inforegio. http://europa.eu.int/comm/regional_policy/themes/lisbon/lisbon_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Lettre d’information Avril 2005
Conseil européen et dialogue interinstitutionnel: la cohésion à l’ordre du jour
La direction générale de la politique régionale a publié sur le site Inforegio un appel à contributions pour l’animation des ateliers des Open Days 2005 (Semaine européenne des villes et des régions, du 10 au 13 octobre):
Approuvant les propositions de la Commission sur la relance de la stratégie de Lisbonne, le Conseil européen des 22 et 23 mars a confirmé le rôle de la politique de cohésion dans ce contexte et la nécessité d’un financement adéquat.
L’avenir de cette politique a par ailleurs fait l’objet de déclarations et d’avis au sein d’autres instances communautaires.
Plus d’informations sur le site Urbact: la commission du développement régional (REGI) du Parlement européen et de la commission de la politique de cohésion territoriale (COTER) du Comité des régions (CdR) s’est déroulée le 6 avril devant 300 participants, dont des représentants d’associations d’autorités régionales et locales.
À cette occasion, la commissaire Danuta Hübner a souligné que l’absence d’accord sur les perspectives financières 2007-2013 lors du sommet des 16 et 17 juin entraînerait «un problème majeur en termes tant financiers que politiques», car «il faut dixhuit mois pour mener à bien le processus de préparation de la prochaine génération de programmes de cohésion».
Une déclaration commune REGI/COTER en faveur des propositions notamment financières de la Commission européenne a été adoptée à l’issue de la conférence.
Pour plus d’informations:
Dans les conclusions de la présidence (1), le Conseil européen appelle les gouvernements et tous les acteurs concernés à œuvrer dès maintenant pour relancer «Lisbonne» suivant trois grands axes: faire de la connaissance et de l’innovation les moteurs d’une croissance durable; faire de l’UE un espace attrayant pour investir et travailler; mettre la croissance et l’emploi au service de la cohésion sociale.
Pour atteindre ces objectifs, l’Union doit «davantage mobiliser tous les moyens nationaux et communautaires appropriés— y compris la politique de cohésion — dans les trois dimen-sions économique, sociale et environnementale de la stratégie […]».
Le Conseil européen indique que «les perspectives financières pour la période 2007-2013 devront doter l’Union des moyens adéquats» pour mener à bien les politiques qui concourent à la réalisation des priorités de Lisbonne.
La nouvelle approche, fondée sur un dispositif simplifié, débutera cette année par un cycle de trois ans renouvelable en 2008.
Sur la base de lignes directrices intégrées qui seront adoptées par le Conseil, les États membres établiront des programmes nationaux de réforme qui auront pour pendant un programme communautaire de Lisbonne présenté par la Commission.
«Innovation technologique et cohésion régionale dans une Union élargie»: une conférence organisée sur ce thème, les 21 et 22 avril à Cracovie, par les réseaux ERIK, IRE et la région de Malopolska, a illustré l’importance des politiques régionales d’innovation et le rôle des incubateurs d’entreprises dans ce contexte.
Comité économique et social européen (CESE) Organe communautaire consultatif à l’instar du CdR, le CESE a adopté plusieurs avis clés sur le futur de la politique régionale lors de sa session plénière des 6 et 7 avril.
Le développement durable en chiffres
Face aux effets de la concurrence mondialisée, l’Union entend fournir une aide aux personnes et aux régions les plus touchées par les changements économiques. Dans une communication présentée le
C pour imprévu», pouvant cumuler jusqu’à 11,3milliards d’euros sur la période 2007-2013.
Eurostat a mis en ligne quelque 120 indicateurs qui reflètent les priorités de la stratégie de Göteborg pour le développement durable et les engagements pris par l’Union européenne (UE) au sommet de Johannesburg.
Ces données faciliteront le suivi de la mise en œuvre de la stratégie.
La stratégie de Lisbonne repose sur la nécessité d’une croissance équilibrée et durable qui bénéficie à tous.
Or, dans un contexte mondial caractérisé par une concurrence qui s’intensifie, nombre de régions subissent ou subiront les effets des restructurations économiques. C’est pour soutenir les régions et secteurs les plus affectés par celles-ci que la Commission, outre diverses mesures portant notam-
structurels présentées par la Commission en juillet 2004 et qui visent à faire face aux conséquences imprévues des restructurations par un financement au maximum de 1 % du budget «Convergence» et de 3 % du budget «Compétitivité».
ment sur le droit du travail et le dialogue social, propose d’instituer un nouvel instrument communautaire, le «fonds d’ajustement à la croissance», d’environ 1 milliard d’euros par an. Cet instrument s’ajouterait aux «réserves nationales pour imprévu» qui font partie des propositions de réforme des Fonds
) COM(2005) 120 final, «Anticiper et accompagner les restructurations pour développer l’emploi: le rôle de l’Union européenne», http://europa.eu.int/comm/employment_social/news/2005/apr/com_restruct_fr.pdf
Situations d’urgence: le Fonds de solidarité fait peau neuve
Le 6 avril, la Commission a présenté ses dernières propositions détaillées (3
Parmi ces propositions figurent un nouveau Fonds de solidarité et un dispositif de préparation et de réaction rapide aux crises majeures.
considérations politiques. Il concerne les cas où les seuls dommages matériels ne constituent pas un critère approprié, en particulier les actes terroristes ou les crises sanitaires.
Le nouveau Fonds de solidarité proposé est modelé sur l’actuel Fonds de solidarité de l’Union européenne (FSUE), qui a fait la preuve de son efficacité depuis sa création en 2002.
Comme ce dernier, il couvrira les États membres et les pays en négociation d’adhésion, mais son champ d’action sera considérablement élargi et son fonctionnement amélioré.
Le règlement révisé du FSUE entrerait en vigueur en janvier 2007.
Le budget proposé pour la période 2007-2013 est de 6,2 milliards d’euros, et un montant annuel disponible de 1 milliard d’euros pour les actions de solidarité est inclus dans les propositions de perspectives financières.
Un budget de 155 millions d’euros est par ailleurs proposé pour le dispositif de préparation et de réaction rapide. Pour plus d’informations: http://www.europa.eu.int/rapid/pressReleasesAction.do?reference=MEMO/05/111 & for mat=HTML & aged=0 & language=EN & guiLanguage=fr
Dans la nouvelle proposition, le seuil de déclenchement du Fonds est abaissé, passant d’un montant minimal de 3 milliards d’euros de dégâts directs, ou 0,6 % du revenu national brut (RNB) de l’État concerné, à 1 milliard d’euros ou 0,5 % du RNB.
Concernant l’actuel FSUE, consultez sur le site Inforegio la rubrique «Les instruments de la solidarité» ainsi que le magazine Inforegio Panorama, n° 15.
L’impact de «Lisbonne» sur la croissance et l’emploi
Les mesures prévues dans la stratégie de Lisbonne sont susceptibles de stimuler sensiblement la croissance e r européenne au bénéfice de l’emploi.
C’est ce qui ressort d’une étude présentée le 1 avril par la direction générale des affaires économiques et financières.
contribuerait à la réalisation des objectifs adoptés en matière d’emploi par le Conseil européen de mars 2000 lors du lancement de la stratégie de Lisbonne.
Texte intégral de l’étude: http://www.europa.eu.int/comm/economy_finance/publications/occasional_papers/ occasionalpapers16_en.htm
Passant en revue la documentation consacrée à l’impact économique des réformes de type «Lisbonne», l’étude montre que ces dernières pourraient augmenter d’une fourchette comprise entre 0,5 et 0,75 % le taux de croissance potentiel de l’Union, le rapprochant de l’objectif de 3 %.
Sur une période de dix ans, l’application de ces mesures entraînerait une élévation du PIB européen de 7 ou 8 % et
Nouveau sur le site Inforegio: les perspectives financières 2007-2013
La politique régionale et de cohésion joue un rôle confirmé dans la réduction des disparités économiques et sociales ainsi qu’en faveur de la croissance et de l’emploi, au bénéfice de toute l’Union.
La valeur ajoutée de cette politique, ses avantages concrets pour les citoyens, les moyens qui lui sont indispensables, toutes ces questions sont abordées dans une nouvelle page internet qui rassemble les documents utiles et arguments clés concernant les perspectives financières: http://www.europa.eu.int/comm/regional_policy/themes/finper/finper1_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 13 avril 2005
Lettre d’information Mai 2005
Sommet des régions et des villes
L’élargissement, un an après: bon départ pour la cohésion
République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie, Slovaquie: e r un an après l’élargissement de l’UE à dix nouveaux États membres, le 1 mai 2004, ces pays affichent de remarquables progrès dans la gestion des aides communautaires, la sélection des projets et vers l’absorption des crédits des Fonds structurels et de cohésion destinés à soutenir leur convergence économique et leur développement régional (24,45milliards d’euros entre 2004 et 2006).
d’ici à la fin de 2006 l’équilibre requis de 50/50 entre ces projets et ceux relatifs aux transports.
Danuta Hübner rencontre la BEI et la BERD
Par ailleurs, douze programmes transfrontaliers Interreg III existants ont été adaptés au cadre de l’EU-25, neuf nouveaux programmes de coopération trans-frontalière ont été adoptés dont certains concernent la politique de «voisinage» avec les pays tiers (voir Inforegio News n° 130), les régions des nouveaux États membres ont été intégrées dans les zones de coopération transnationale et dans les réseaux interrégionaux.
Le 11 avril, la commissaire Danuta Hübner et le président de la Banque européenne d’investissement (BEI), Philippe Maystadt, ont examiné les possibilités d’une collaboration accrue entre la Commission et la BEI pour l’octroi de prêts aux projets soutenus par le FEDER ou le Fonds de cohésion.
Bien qu’il soit trop tôt pour évaluer l’impact de la politique de cohésion depuis l’élargissement et en dépit des craintes exprimées quant à la capacité d’absorption (1) des nouveaux États membres, les fonds européens contribuent d’ores et déjà «à réaliser l’énorme potentiel de croissance que recèlent les économies de ces pays et à apporter des améliorations visibles en termes de gouvernance et de capacité administrative», a constaté la commissaire Danuta Hübner à l’occasion du 1er anniversaire de l’élargissement.
Ces aides exercent un effet de levier sur les investissements publics et privés dans les domaines prioritaires pour la croissance et l’emploi — infrastructures de base, ressources humaines, innovation et PME — tout en encourageant les partenariats entre les divers acteurs concernés — d’où une meilleure gouvernance — et en favorisant le respect des normes communautaires en matière, par exemple, d’environnement.
L’enjeu est aujourd’hui d’assurer le bon avancement des projets et l’utilisation optimale des fonds, ce qui passe par un renforcement continu des capacités de gestion et par l’application des nouvelles législations nationales qui transposent les règles communautaires de passation des marchés publics.
Il s’agit ainsi de bien préparer les nouveaux États membres à mettre en œuvre, avec des aides européennes considérablement accrues, la future génération de programmes pour la période 2007-2013.
Le 22 avril, c’était au tour de Jean Lemierre, président de la Banque européenne pour la reconstruction et le développement (BERD), de s’entretenir avec Mme
Pour plus d’informations sur les bénéfices économiques de l’élargissement: http://europa.eu.int/rapid/pressReleases perspectives de coopération en matière de politique régionale en Europe centrale et orientale.
Quant au Fonds de cohésion, le nombre de projets environnementaux proposés augmente et la plupart des pays seront en mesure de respecter
) Le tableau figurant ci-après ventile l’absorption des crédits en 2004, qui n’était que l’année de mise en place des interventions.
Allocations 2004-2006 et paiements 2004 (en millions d’euros, prix courants)
Pays
Fonds de cohésion, paiements 2004
Budget 2006 et perspectives financières 2007-2013
Présenté le 27 avril par la Commission, le projet de budget communautaire pour l’exercice 2006 est le dernier des perspectives financières actuelles (2000-2006).
En ce qui concerne la politique régionale, il prévoit 28,629 milliards d’euros de crédits d’engagement (+ 5,6 % par rapport à 2005) et 22,844 milliards d’euros de crédits de paiement (+ 9,2 % par rapport à 2005).
Les crédits disponibles pour les régions les moins favorisées sont en augmentation, en raison notamment de l’élargissement.
feuilles de route convenues, tandis que la Turquie et la Croatie continueront à bénéficier des aides de préadhésion prévues.
Pour en savoir plus: http://europa.eu.int/comm/budget/news/index_fr.htm
Perspectives financières 2007-2013: le compte à rebours
Pour les nouveaux États membres, bénéficiaires depuis 2004 des aides régionales, le budget proposé reflète le principe d’une introduction progressive de ces aides, conformément aux conditions d’adhésion.
Pour l’ensemble de l’UE, la progression marquée des crédits de paiement répond à la nécessité de couvrir les engagements restant à liquider, contractés antérieurement dans la période 2000-2006.
Au-delà de l’exercice 2006, les débats interinstitutionnels sur les prévisions budgétaires de l’Union pour la période de programmation 2007-2013 entrent dans leur dernière ligne droite avant le sommet européen des 16 et 17 juin.
Une réunion informelle des ministres de la politique régionale, consacrée aux orientations stratégiques communautaires pour la cohésion, a eu lieu les 20 et 21 mai à Luxembourg.
Quatre autres dates jalonnent jusqu’à la fin du mois de juin la discussion sur le budget au niveau gouvernemental: 22 mai et 12 juin (ministres des affaires étrangères), 7 juin (ministres de l’économie et des finances) et 13 juin (Conseil «Affaires générales»).
Un vote du Parlement européen est d’autre part attendu lors de sa session plénière du 6 au 9 juin.
Plus d’informations sur le site:
Portant sur la dernière année de cette période, la proposition prévoit, d’une part, les moyens nécessaires pour assurer le bon achèvement de la programmation, et tient compte, d’autre part, des objectifs stratégiques définis par la Commission pour 5 ans (2005-2009), centrés sur la prospérité, la solidarité, la sécurité, le prochain élargissement et le renforcement du rôle de l’UE sur la scène mondiale.
Sur un total de 121,3 milliards d’euros pour les engagements et de 112,6 milliards pour les paiements, plus d’un tiers du budget vise à stimuler la croissance économique et à créer davantage d’emplois de meilleure qualité.
À noter une augmentation record des crédits destinés à la recherche européenne.
La préparation des prochaines adhésions (Bulgarie et Roumanie) se poursuivra selon les http://www.eu2005.lu/fr/index.html
MG Rover: les Fonds structurels à la rescousse des West Midlands
Face aux pertes d’emplois massives provoquées par l’effondrement du constructeur automobile MG Rover et à leurs répercussions économiques et sociales pour la ville de Birmingham et pour l’ensemble des West Midlands, la commissaire Danuta Hübner a proposé le 19 avril une aide communautaire en faveur de cette région.
Disposée, comme l’a souligné Mme Hübner, à «fournir la plus grande assistance possible dans cette affaire», la Commission a rapidement pris contact avec le bureau du gouvernement pour les West Midlands (GOWM), organe de gestion des aides des Fonds structurels dans la région, afin d’examiner la manière dont ces aides peuvent être utilisées, en coopération avec le GOWM, pour renforcer le programme d’urgence mis en place par le gouvernement du Royaume-Uni.
le programme de l’objectif n° 2 (2000-2006) pour les West Midlands. Grâce à des mesures de diversification des bases industrielles, de développement de secteurs à forte croissance et d’appui aux ressources humaines, ce programme a déjà permis à la région de réduire sa dépendance vis-à-vis de l’industrie traditionnelle, qui constitue l’une des raisons des difficultés économiques et sociales auxquelles sont confrontés les West Midlands.
Il s’agirait de réaffecter à cette fin, en la combinant avec des prêts, une partie des 890 millions d’euros investis par l’UE dans
En ligne: une page neuve pour le Fonds de cohésion
Entièrement remise à jour, la page du site Inforegio consacrée au Fonds de cohésion répond à toutes les questions sur cet instrument qui soutient des projets d’infrastructures environnementales ou de transport dans les 13 États membres les moins prospères de l’EU-25, et notamment sur les changements proposés pour l’après2006.
Elle permet aussi de consulter de nombreux projets. http://europa.eu.int/comm/regional_policy/funds/procf/cf_fr.htm
Et pour rappel, le n° 14 d’Inforegio Panorama consacre son dossier en ligne en 19 langues au Fonds de cohésion.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Lettre d’information Juin 2005
Transports et communications: conférence Interreg
Troisième rapport d’étape: l’état des régions nécessite une politique de cohésion ambitieuse
Le 17 mai, Danuta Hübner a présenté le «Troisième rapport d’étape sur la cohésion» (1) qui dresse l’état des régions dans l’Union élargie en termes de revenu, d’emploi et de productivité.
64 régions, soit plus du quart de la population de l’UE, ont un PIB par habitant inférieur à 75 % de la moyenne communautaire.
Les 21 et 22 juin à Prague, une conférence organisée par Interact et ESPON abordera le rôle clé des transports, des communications et de l’accessibilité, tel qu’il se reflète dans les programmes Interreg III et sera mis davantage encore en avant dans les programmes de coopération territoriale de la période 2007-2013.
Les fonds européens et l’environnement
L’Union élargie présente des disparités de richesse considérables: en 2003, les niveaux de PIB par habitant sont compris entre 41 % de la moyenne de l’UE en Lettonie et 215 % au Luxembourg.
L’Irlande est le deuxième pays le plus prospère avec un PIB atteignant 132 % de la moyenne de l’UE.
Dans tous les nouveaux États membres, le PIB par habitant est inférieur à 90 % de la moyenne de l’EU-25; en Bulgarie, en Estonie, en Lettonie, en Lituanie, en Pologne et en Roumanie, il n’atteint pas la moitié de ce niveau.
Le World Wildlife Fund (WWF) a récemment publié un guide des financements européens pour la prochaine période de programmation.
Il y analyse les options financières et les règlements proposés.
Il présente par ailleurs dix-huit exemples de «bonnes pratiques» de développement durable financés par l’Union européenne (UE) dans la période en cours.
Plus d’un quart de la population de l’Union, dans 64 régions, a un PIB par habitant inférieur à 75 % de la moyenne.
Disparités internes.
Les disparités régionales à l’intérieur des pays sont plus marquées qu’au niveau national, mais elles sont en diminution: le rapport entre les parts de PIB des régions respectivement les plus et les moins prospères a été ramené de 12 à 8,5 au cours de la période 1995-2002.
Les disparités internes les plus grandes sont observées en Hongrie, où 20 % des habitants des régions les plus prospères représentent 2,6 fois la part dans le PIB des régions les moins riches.
Depuis 1995, c’est aussi en Hongrie que ce chiffre a augmenté le plus.
La Belgique, la République tchèque, la Slovaquie et le Royaume-Uni ont également des niveaux élevés de disparités internes.
C’est en Allemagne, en Grèce, aux Pays-Bas, en Finlande et en Suède que ces disparités sont les plus faibles.
L’Italie est le seul pays où les disparités régionales se sont nettement réduites, bien qu’en Espagne et en Autriche, elles se soient également atténuées quelque peu.
Avis de la Cour des comptes sur les propositions de règlement des Fonds structurels
Au-delà de ces données, le rapport d’étape fournit également des informations sur la façon dont les États membres et les régions ont profité de l’évaluation à mi-parcours des Fonds structurels pour réajuster leurs programmes de développement.
Dans un avis publié au Journal officiel de l’Union européenne le 20 mai, la Cour des comptes commente le règlement général des Fonds structurels pour la période 20072013 proposé par la Commission.
Rapport sur les instruments de préadhésion
Taux d’emploi et compétitivité.
Les taux d’emploi nationaux, qui atteignent une moyenne de 62,9 % pour l’EU-25 en 2003, restent nettement inférieurs à l’objectif de 70 % fixé dans l’agenda de Lisbonne pour 2010 sauf dans quatre États membres: le Danemark, les Pays-Bas, la Suède et le Royaume-Uni.
En Pologne, le taux d’emploi n’est que de 51,2 %.
Pour l’ensemble de l’UE, quelque 22 millions d’emplois supplémentaires sont nécessaires pour atteindre l’objectif des 70 %.
Dans les nouveaux États membres, le nombre d’emplois devrait augmenter d’un quart, soit 7 millions, pour atteindre cet objectif.
Au niveau régional, le tableau est plus diversifié qu’au niveau national.
Un quart seulement de la population de l’EU-25 réside dans des régions où un taux d’emploi de 70 % a déjà été atteint, ce qui signifie que 200 des 254 régions de l’Union sont en deçà de cet objectif.
La Commission a publié le quatrième rapport sur la mise en œuvre des trois instruments de préadhésion — Phare, ISPA et Sapard — en 2003, dernière année avant l’adhésion de huit des pays bénéficiaires.
Le rapport et ses annexes contiennent des informations chiffrées par instrument et par pays.
FR_Newsletter_135 1
Orientations stratégiques 2007-2013: premier échange de vues
Un large consensus s’est dégagé du premier échange de vues sur les orientations stratégiques de la Communauté pour la cohésion (période 2007-2013), à partir d’un document de travail présenté par la Commission lors de la réunion informelle des ministres de la politique régionale et de la cohésion, le 20 mai à Luxembourg.
Le 21 mai, les ministres ont débattu de la dimension territoriale de la politique de cohésion.
Quant aux perspectives financières 2007-2013, sur lesquelles une décision du Conseil européen est attendue lors de sa session des 16 et 17 juin, Danuta Hübner a plaidé pour qu’elles ne soient pas en retrait sur les propositions de la Commission, qui constituent «le meilleur compromis» entre les ambitions politiques et les contraintes budgétaires.
Comme le prévoit la proposition de règlement général des Fonds structurels et de cohésion, les orientations stratégiques de la Communauté pour la cohésion constitueront la première étape de la préparation des programmes de l’après-2006.
Elles permettront, a rappelé Mme Hübner, d’aider les États membres «à renforcer les synergies entre la politique de cohésion et l’agenda renouvelé de Lisbonne pour la croissance et l’emploi».
La commissaire a relevé que les débats ont confirmé le refus «d’une approche “taille unique” de la prochaine génération de programmes»; les stratégies devront donc varier afin de tenir compte des différents besoins des régions et des étapes de leur développement.
Les orientations doivent être adoptées par la Commission le 29 juin. Elles seront ensuite transmises au Conseil pour adoption, après que les perspectives financières et les règlements auront eux-mêmes été adoptés.
Elles sont axées sur trois grandes priorités stratégiques:
Les débats sur ce thème ont eu notamment pour base un rapport intitulé la «Dimension territoriale de la stratégie de Lisbonne et de Göteborg» (1), publié dans le cadre du programme ESPON (Observatoire de l’aménagement du territoire européen).
«Des recherches en cette matière, a indiqué Danuta Hübner, seront menées dans le cadre du quatrième rapport sur la cohésion, et la Commission examinera la possibilité d’utiliser d’autres instruments, tels qu’un éventuel livre blanc, en vue de promouvoir la cohésion territoriale à travers une plus grande intégration des politiques de développement et des politiques sectorielles.» améliorer l’attractivité des régions et des villes,
Pour en savoir plus: encourager l’innovation, l’esprit d’entreprise et l’économie cognitive à travers la R & D, http://europa.eu.int/rapid/pressReleasesAction.do?reference=IP/05/584 & type=HTML & a ged=0 & language=EN & guiLanguage=en http://europa.eu.int/rapid/pressReleasesAction.do?reference=IP/05/587 & type=HTML & a ged=0 & language=EN & guiLanguage=en créer des emplois plus nombreux et de meilleure qualité, salariés ou non, en renforçant l’adaptabilité des travailleurs et des entreprises et l’investissement dans les ressources humaines. 1
Sommet européen des régions et des villes: plaidoyerpour une décentralisation solidaire
Quelque 300 élus et acteurs régionaux de toute l’Union se sont rencontrés les 19 et 20 mai à Wrocław (Pologne) à l’occasion du sommet européen des régions et des villes organisé par le Comité des régions (CdR), leur donnant l’occasion de réaffirmer leur soutien à la politique de cohésion dans le cadre des objectifs de Lisbonne.
Adoptée à l’issue du sommet, la déclaration de Wrocław reprend ces idées: «Il est essentiel que les collectivités territoriales disposent des compétences et des ressources administratives et budgétaires nécessaires pour qu’elles puissent jouer leur rôle naturel de promoteurs et de gestionnaires des politiques de compétitivité, d’innovation et de cohésion au service du développement régional.
À cet égard, les contrats tripartites entre les niveaux européen, national et régional représentent un bon instrument pour assurer une meilleure implication et un meilleur partage des responsabilités de tous les acteurs concernés dans la mise en œuvre de la politique régionale.»
«La décentralisation permet à l’Europe de concrétiser ses ambitions», a déclaré dans son propos introductif le président du CdR, Peter Straub.
«Nous disons “oui” à la solidarité européenne et à l’objectif de faire de l’Europe l’économie la plus compétitive du monde […].
Nous, régions et communes, sommes indispensables pour atteindre ces objectifs.»
La commissaire Danuta Hübner a souligné, quant à elle, que le soutien de la Commission au processus de décentralisation est fondamental mais qu’il faut en même temps «octroyer davantage de moyens aux autorités régionales et locales», faute de quoi «les mots “solidarité” ou “cohésion” n’ont pas de sens.
Nous devons être cohérents» si nous voulons assurer à nos partenaires «qu’ils peuvent être totalement impliqués pour faire de l’Europe un endroit où la cohésion économique et sociale est forte».
Inforegio News en ligne
Parcourez le site internet Inforegio pour un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Juillet 2005
Consultation sur les orientations stratégiques communautaires
L’acquis URBAN: mettre les bonnes pratiques des villes au service de la politique de cohésion
Près de 300 acteurs du développement régional de 22 pays ont participé, le 9 juin, à Sarrebruck (Allemagne), à la conférence «URBAN Future» («L’avenir d’URBAN»).
Il s’agissait de tirer les enseignements de l’initiative communautaire de développement urbain.
Une déclaration commune a été adoptée et présentée à Danuta Hübner, commissaire chargée de la politique régionale.
Objectif: intégrer l’«acquis URBAN» dans les prochains programmes européens.
La Commission publie le 6juillet ses propositions d’orientations stratégiques communautaires pour la cohésion, première étape dans la définition des priorités des futurs programmes de développement régionaux (2007-2013).
Elle invite tous les intervenants intéressés (autorités régionales et locales, réseaux de collectivités territoriales et autres) à se prononcer sur cette communication en envoyant leurs contributions à la DG Politique régionale.
La sélection des villes et des quartiers doit être réalisée au moyen de critères socio-économi-ques clairs et transparents.
Il faut intensifier les initiatives pour l’échange d’expériences et de connaissances, pour la capitalisation des connaissances acquises et pour l’évaluation des différentes approches et méthodes.
Pour conclure, les acteurs URBAN mettent en avant cinq points clés:
La Commission a lancé une consultation publique sur les aides d’État pour la période 2005-2009.
Les principes directeurs de la réforme envisagée sont présentés dans un plan d’action.
Les intervenants intéressés sont invités à transmettre leurs commentaires sur ce plan d’action avant le 15 septembre 2005.
Étant donné les difficultés mais aussi le potentiel et le rôle important des villes dans le développement régional et la cohésion du territoire de l’Union, l’engagement financier de l’Union auprès des villes devrait, selon les participants, être plus conséquent, tant par le nombre de programmes retenus que par l’enveloppe financière attribuée.
Les États membres doivent reconnaître la valeur ajoutée de l’«acquis URBAN» et intégrer cette approche pour tous les programmes de financement européens mis en œuvre entre 2007 et 2013.
2) En raison des moyens financiers limités ainsi que d’une efficacité et d’une visibilité plus importantes, les interventions urbaines devront se concentrer sur des quartiers urbains géographiquement délimités et défavorisés.
Toutefois, eu égard aux objectifs de Lisbonne, il faudra veiller, à travers les projets développés, à encourager ces territoires à devenir plus compétitifs et plus novateurs.
3) Lors de la définition du champ d’action dans différents documents stratégiques et programmatiques, l’«acquis URBAN» doit être pris intégralement en considération.
Les acteurs URBAN adhèrent aux propositions de la Commission relatives au champ urbain, telles que définies dans le troisième rapport sur la cohésion du 18 février 2004 et dans l’avant-projet relatif au règlement sur les Fonds structurels du 14 juillet 2004.
Le 3juin, la commissaire Danuta Hübner a signé le programme opérationnel qui prolonge jusqu’en 2006 le soutien communautaire au processus de paix en Irlande du Nord et dans la région frontalière de l’Irlande.
Cette prolongation représente un financement supplémentaire à PEACE d’environ 144millions d’euros pour 2005 et 2006.
Le montant total destiné à ce programme atteindra ainsi 852millions d’euros au cours de la période 2000-2006.
Fonds de solidarité pour la Slovaquie
4) Les acteurs locaux doivent être directement impliqués dans le développement et la mise en place des mesures urbaines afin d’obtenir une meilleure efficacité et visibilité et une meilleure orientation des problèmes locaux et des ressources des citoyens.
La dimension urbaine doit également être prise en compte par tous les États membres.
Les intervenants URBAN plaident ainsi pour l’intégration d’un «volet urbain» dans le règlement des Fonds structurels.
Une «déclaration commune de Sarrebruck» a été présentée à l’assemblée et saluée par la commissaire Danuta Hübner. Elle s’articule autour de quatre priorités:
5) Comme toutes les villes n’ont pas la chance de participer aux programmes financés par l’UE, il faut prévoir un soutien plus important de la part des réseaux européens et nationaux et des échanges pour rassembler les meilleures expériences et les étendre à toute l’Union.
Pour en savoir plus:
Danuta Hübner a annoncé une aide de 5,667 millions d’euros du Fonds de solidarité de l’Union européenne (FSUE) pour surmonter les conséquences de la tempête qui a frappé la Slovaquie en novembre 2004.
À la demande des autorités slovaques, cette aide sera allouée principalement aux régions de Banská Bystrica, Košice, Prešov et Žilina pour rembourser le coût des mesures d’urgence.
L’approche intégrée et multisectorielle doit être conservée.
De nouveaux instruments de gestion et de gouvernance urbaines, expérimentés positivement dans le cadre d’URBAN, sont nécessaires.
L’Île-de-France est la première région NUTS 1 de l’Union en proportion de personnel de R & D sur l’ensemble de la population active, avec un taux de 3,52 %. La région de Manner-Suomi (Finlande) arrive en deuxième place, avec 3,05 %. Berlin suit à la troisième place. La région de Brunswick est en tête des régions NUTS 2 allemandes et européennes en ce qui concerne la proportion de personnel de R & D ramenée à la population active, avec un peu plus de 4 personnes affectées http://epp.eurostat.cec.eu.int/cache/ITY_OFFPUB/KS-NS-05-006/FR/KS-NS-05-006-FR.PDF Corrections financières pour irrégularités: accord entre la Commission et les autorités grecques
La Commission est parvenue à un accord avec les autorités grecques sur la gestion future des contrats de travaux publics en Grèce.
Elle a fixé une correction financière de 518 millions d’euros concernant les dépenses irrégulières déclarées par les autorités grecques au cours de la période 2000-2004.
Le recouvrement sera étalé sur quatre années afin de limiter l’impact sur le budget de la Grèce.
La commissaire Danuta Hübner a notamment déclaré qu’il convenait de «saluer les efforts considérables consentis par les autorités grecques au cours des derniers mois pour jeter les bases d’un partenariat futur fondé sur la confiance.
Par conséquent, la Commission n’interrompra pas les paiements intermédiaires du FEDER à la Grèce; en outre, elle espère pouvoir reconnaître très prochainement la conformité du système de gestion et de contrôle mis en place en Grèce pour le FEDER avec les exigences réglementaires».
Les autorités grecques se sont par ailleurs engagées à effectuer des corrections supplémentaires qui devraient s’élever à environ 220 millions d’euros pour cette même période de quatre ans.
Les autorités grecques ont également entrepris d’assurer la pleine conformité avec la législation européenne de leur base juridique nationale en matière de marchés publics, et ont renforcé les procédures de gestion et de contrôle relatives au Fonds européen de développement régional (FEDER).
Elles disposeront ainsi de la stabilité nécessaire à la mise en œuvre efficace du troisième cadre communautaire d’appui (2000-2006) et à la préparation de la prochaine période de programmation 2007-2013.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants à tous les acteurs impliqués dans cette démarche. Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int. Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Août 2005
«Open Days 2005»: programme et inscription en ligne
Les nouvelles orientations stratégiques communautaires pour la cohésion, la croissance et l’emploi
Les commissaires Danuta Hübner (politique régionale) et Vladimír Špidla (emploi, affaires sociales et égalité des chances) ont présenté au collège, le 5 juillet 2005, une communication sur les orientations stratégiques communautaires pour la cohésion économique, sociale et territoriale.
Ces orientations établiront des priorités pour la prochaine génération de programmes de la politique de cohésion, en aidant les États membres à mettre l’accent sur les domaines déterminants pour la croissance et l’emploi.
la société de l’information pour tous; faciliter l’accès aux financements.
Le programme et le formulaire d’inscription des «Open Days 2005» sont désormais en ligne.
Pour rappel, le Comité des régions et la DG Politique régionale organisent, en collaboration avec 106 régions européennes, les «Open Days 2005 — Semaine européenne des régions et des villes» du 10 au 13 octobre 2005.
Sont notamment prévus 66 ateliers et séminaires destinés aux quelque 2 000 participants attendus, acteurs de la politique régionale de niveau régional, national ou européen.
Une série d’événements ciblés davantage sur les citoyens sera organisée en parallèle dans les régions et les villes impliquées.
Le Fonds de solidarité en action
Orientation III: des emplois plus nombreux et de meilleure qualité — attirer et retenir un plus grand nombre de personnes sur le marché du travail et moderniser les systèmes de protection sociale; améliorer la capacité d’adaptation des travailleurs et des entreprises et accroître la flexibilité du marché du travail; investir davantage dans le capital humain en améliorant l’éducation et les compétences; renforcer les capacités administratives et maintenir une meilleure main-d’œuvre.
Les orientations stratégiques communautaires sont un élément clé du dispositif mis en place pour la nouvelle politique de cohésion après 2007.
Elles sont le lien entre les programmes opérationnels des États membres et les règlements relatifs au Fonds européen de développement régional, au Fonds social européen et au Fonds de cohésion.
Les orientations portent également une attention toute particulière à la cohésion et à la coopération territoriales.
Elles consacrent la contribution des villes à la croissance et à l’emploi, soutiennent la diversification économique des zones rurales et renforcent la coopération transfrontalière, transnationale et interrégionale.
Danuta Hübner a annoncé une aide de 5,67 millions d’euros du Fonds de solidarité de l’Union européenne (FSUE) pour surmonter les conséquences de la tempête qui a frappé la Slovaquie en novembre 2004.
Par ailleurs, selon une proposition de la Commission, 93 millions d’euros devraient être bientôt alloués à la Suède, l’Estonie, la Lettonie et la Lituanie, afin de faire face aux dégâts également provoqués par une tempête qui a sévi dans cette zone en janvier 2005.
Les orientations stratégiques fournissent aux États membres et aux régions des priorités communautaires indicatives concernant les programmes de cohésion.
Elles mettent l’accent sur la nécessité de renforcer les synergies entre la politique de cohésion, les priorités nationales et régionales et la stratégie de Lisbonne.
En outre, elles renforcent l’appropriation de la politique de cohésion par les autorités régionales et locales, les partenaires sociaux et les autres parties intéressées.
Elles ne constituent pas une approche uniforme.
Sur la base des priorités définies, chaque État membre ou chaque région devra articuler ses actions de manière adaptée à sa propre trajectoire de développement, en fonction de sa situation économique, sociale, institutionnelle et culturelle particulière.
La Commission proposera les orientations pour adoption formelle par le Conseil et le Parlement une fois que la législation sur laquelle se fonde la nouvelle politique de cohésion aura été adoptée.
Entretemps, une consultation publique contribuera à donner au document sa forme définitive (1).
Les orientations seront arrêtées par le Conseil à l’unanimité après l’adoption des règlements (faisant suite à un accord sur la perspective financière 2007-2013) et sur la base d’une proposition de la Commission.
Orientation I: faire de l’Europe un lieu plus attractif pour les investissements et l’emploi — étendre et améliorer les infrastructures; améliorer la contribution environnementale à la croissance et à l’emploi; traiter la question de l’utilisation intensive par l’Europe de sources d’énergie traditionnelles et soutenir le développement de technologies renouvelables et alternatives.
La Cornouaille (sud-ouest du Royaume-Uni) développe, dans le cadre de l’objectif n° 1, un très important projet d’intégration entre les universités, baptisé «CUC» (Combined Universities in Cornwall).
Ce projet sera mis à l’honneur le 14 septembre 2005 à Bruxelles.
La journée débutera par une exposition consacrée au CUC, au siège de la DG Politique régionale, suivie par un séminaire sur les meilleures pratiques de l’objectif n° 1 qui se déroulera dans le même bâtiment.
Le soir, une réception se tiendra au Parlement européen, en présence de la commissaire Danuta Hübner.
Le développement rural 2007-2013
Le 8 juillet 2005, les «orientations stratégiques pour le développement rural» ont été adoptées par la Commission dans la foulée des «orientations stratégiques pour la cohésion» le 5 juillet.
La nouvelle génération des stratégies et programmes de développement rural s’articulera autour de trois axes: la compétitivité agricole, agroalimentaire et sylvicole; l’environnement et la gestion du sol; la qualité de vie et la diversification des zones rurales.
socio-économiques entre agriculture, sylviculture et milieu rural.
Un quatrième axe, «horizontal» et basé sur l’expérience de l’initiative communautaire Leader, ouvre des possibilités de gouvernance innovante à travers des approches «ascendantes» du développement rural basées sur les partenariats locaux.
Sous l’axe «compétitivité», on trouve un éventail de mesures ciblées sur les ressources humaines et le capital physique des secteurs agricole et agroalimentaire (promotion du transfert des connaissances et de l’innovation) et sur les productions de qualité.
L’axe «environnement et gestion du sol» prévoit des mesures pour protéger et améliorer les ressources naturelles, tout en sauvegardant des systèmes sylvicoles et agricoles à haute valeur naturelle ainsi que les paysages culturels des territoires ruraux d’Europe.
Le troisième axe contribuera à renforcer les liens
Mieux informer sur les Fonds structurels
Le 30 juin 2005, quelque 50 spécialistes de la communication, issus de 23 États membres, se sont réunis à Bruxelles avec une dizaine de représentants de la DG Politique régionale.
But de cette rencontre: débattre des enjeux de l’information auxquels seront confrontées les autorités de gestion, pour la période 2007-2013.
car il s’agit d’instruments essentiels pour le travail des spécialistes de la communication et pour la gestion même des Fonds structurels; le souhait de voir se développer et formaliser le réseau d’échanges d’expériences concernant l’information et la publicité, y compris dans son volet «formation des professionnels de la communication»;
Pour rappel, l’article 46 du règlement (CE) n° 1260/1999 définit les obligations incombant aux autorités de gestion, en matière d’information et de publicité, afin d’assurer une bonne transparence et visibilité aux actions soutenues par les Fonds structurels européens.
Ce règlement charge également la Commission d’animer des réseaux d’échanges entre experts régionaux et nationaux de la communication.
Dans cet esprit s’est formé dès 2002 le SFIT: le réseau informel d’information sur les Fonds structurels.
Depuis cette date, ce réseau s’est réuni régulièrement.
La rencontre du 30 juin constituait la cinquième de ce type.
En conclusion de la réunion, les représentants de la DG Politique régionale ont invité les membres du réseau SFIT à transmettre par écrit à la Commission, avant le 15 septembre 2005, leurs remarques quant aux clauses «information» du projet de règlement.
Pour prendre connaissance du procès-verbal de la réunion du 30 juin:
Le 30 juin, les représentants de la DG Politique régionale ont, notamment, présenté les grandes lignes du projet de règlement concernant l’information et la publicité pour la période 2007-2013.
Par rapport à la réglementation précédente (article 46), ce projet confirme les dispositions relatives aux plans de communication et à l’évaluation.
Il introduit également de nouvelles mesures, telles que la réalisation d’un produit audiovisuel, ou le respect de normes plus unifiées pour les panneaux et plaques informatifs.
Les membres du réseau informel ont ensuite livré leurs premiers commentaires à ce propos.
Plusieurs points forts sont ressortis du débat:
Avec l’appui du réseau SFIT, la Commission a édité le Guide pratique de la communication sur les Fonds structurels 20002006.
Pour télécharger ce guide: la nécessité de garder des obligations en matière d’information et de plans de communication pour la nouvelle période, http://europa.eu.int/comm/regional_policy/country/commu/document/draftguide03_fr.pdf
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants à tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int. Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 5 août 2005
Lettre d’information Septembre 2005
Orientations stratégiques: toutes les versions linguistiques sont disponibles
Actions communes pour la croissance et l’emploi:le programme communautaire de Lisbonne
) comportant huit actions qui visent à compléter les efforts accomplis par les États membres dans le cadre du nouveau «partenariat pour la croissance et la cohésion».
Le texte des orientations stratégiques pour la cohésion 2007-2013 est désormais disponible sur le site Inforegio dans toutes les langues communautaires.
Proposées par la Commission le 5 juillet, les orientations fixent le cadre des nouveaux programmes qui seront soutenus par le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) et le Fonds de cohésion.
Le rôle de la politique de cohésion
Pour rappel, le Conseil européen de juin 2005 a entériné les «lignes directrices intégrées» 2005-2008 proposées par la Commission en vue d’établir une base pour les «programmes nationaux de réforme» des États membres en faveur de la croissance et de l’emploi.
Le Conseil européen invitait également la Commission à présenter, en complément des programmes nationaux, un «programme communautaire de Lisbonne» couvrant toutes les actions nécessaires à l’échelle de l’Union européenne (UE).
Les mesures politiques proposées par la Commission au titre de ce programme s’inscrivent dans les trois grands axes de la stratégie de Lisbonne renouvelée: mettre la connaissance et l’innovation au cœur de la croissance;
«Financer la croissance et la cohésion dans l’Europe élargie», tel est le titre de la conférence qui se déroulera le 24 novembre à Bruxelles.
En coopération avec la présidence britannique, la commissaire Danuta Hübner a invité à y participer le président de la Banque européenne d’investissement, Philippe Maystadt, ainsi que les représentants de quatre autres institutions financières.
Société de la connaissance
Concernant la contribution de la politique de cohésion à ce programme, la Commission propose que les investissements des Fonds structurels et du Fonds de cohésion se concentrent sur la connaissance, les capacités de recherche et d’innovation et l’amélioration de l’éduca-tion et de la formation professionnelle, en dotant ainsi les travailleurs des compétences nécessaires pour maîtriser le changement et entreprendre de nouvelles activités.
Il s’agit également de poursuivre l’action pour améliorer l’attractivité des États membres, des régions et des villes grâce à une aide aux infrastructures économiques.
À cet égard, un investissement majeur dans les infrastructures des transports, de l’environnement et de l’énergie est nécessaire dans les régions les moins favorisées, en particulier dans les nouveaux États membres, pour encourager la croissance et la convergence à long terme avec le reste de l’Union.
En améliorant l’accessibilité, des réseaux d’infrastructures efficaces constituent en effet l’une des conditions préalables à la croissance de l’économie et à la création d’emplois dans ces régions.
Les progrès aux niveaux national et communautaire seront passés en revue dans un seul rapport intérimaire annuel de l’Union.
Au niveau communautaire, le rapport sera fondé sur un suivi régulier des actions énumérées dans le programme communautaire de Lisbonne.
Sur la base de l’évaluation annuelle de la mise en œuvre des programmes des États membres, la Commission identifiera, au besoin, de nouvelles actions nécessaires au niveau de l’UE et révisera en conséquence le programme communautaire.
Huit actions clés
«Vers une société de la connaissance — L’expérience nordique» sera le thème d’une conférence organisée par la Commission européenne (DG Politique régionale et DG Société de l’information et médias) et le ministère suédois de l’industrie, de l’emploi et des communications.
L’événement se déroulera les 14 et 15 novembre à Göteborg, en Suède.
Il comportera plusieurs ateliers thématiques sur le rôle des Fonds structurels dans la perspective de synergies avec le septième programme-cadre de recherche, ainsi que sur l’initiative «i2010» sur la société de l’information.
De manière générale, il importera que les priorités définies dans les orientations stratégiques communautaires pour 2007-2013, une fois ces dernières arrêtées par le Conseil (voir Inforegio News n° 137), soient reflétées dans la prochaine génération de programmes opérationnels de la politique de cohésion, de sorte que celleci soit pleinement en phase avec «Lisbonne».
Consultation sur l’environnement urbain l’aide à la connaissance et à l’innovation en Europe;la réforme de la politique des aides d’État; l’amélioration et la simplification du cadre réglementaire dans lequel fonctionnent les entreprises;
Dans ses conclusions, la Commission souligne que la crédibilité du partenariat de Lisbonne renouvelé nécessite d’engager l’action rapidement afin d’obtenir des résultats visibles.
Le succès des actions communes pour la croissance et l’emploi dépendra des synergies entre les programmes nationaux et le présent programme communautaire ainsi qu’entre les différentes institutions de l’Union.
Il passera aussi par un processus continu de communication à tous les niveaux, dans lequel les citoyens sont non seulement informés mais aussi associés.
La DG Environnement de la Commission a lancé sur l’internet une consultation publique sur la qualité de l’environnement urbain (clôture: 21 septembre 2005).
L’initiative a pour objectif la présentation d’une communication de la Commission sur ce sujet en décembre de cette année.
Pour en savoir plus: la levée des obstacles à la mobilité dans les domaines du transport, de la main-d’œuvre et de l’éducation; http://europa.eu.int/growthandjobs/pdf/COM2005_330_fr.pdf
FR_Newsletter_138 1
La recherche européenne en quasi-stagnation
Un récent rapport de la Commission montre d’inquiétantes tendances concernant l’innovation et l’investissement dans la recherche et le développement (R & D) en Europe. Le taux de croissance de l’intensité de la R & D a baissé depuis 2000 pour être proche de zéro aujourd’hui. L’Union est en passe de manquer l’objectif qu’elle s’est ellemême fixé pour rehausser ses dépenses de R & D de 1,9 à 3 % d’ici à 2010. La croissance en investissement dans la R & D, en termes de pourcentage du produit intérieur brut (PIB), ralentit depuis 2000 et ne s’est accrue que de 0,2 % entre 2002 et 2003. Bien que la Chine présente une intensité de R & D plus basse (1,31 % de son PIB en 2003), cet indicateur a progressé de 10 % par an, entre 1997 et 2002. Si les tendances actuelles se confirment pour l’UE et la Chine, cette dernière consacrera en 2010 à la R & D la même proportion de son PIB que l’UE, soit environ 2,2 %. Pour en savoir plus: http://www.cordis.lu/indicators/
Peu avant la tenue des «Open Days 2005 — Semaine européenne des régions et des villes», cet événement organisé par le Comité des régions et la DG Politique régionale sur le thème «Œuvrer ensemble pour la croissance régionale et l’emploi» est déjà une réussite en termes de participation: au début de septembre, plus de 1 000 décideurs et autres intervenants du développement régional s’étaient déjà inscrits.
Environ 70 % venaient d’administrations nationales, régionales et locales, le reste émanant des institutions ou organisations européennes, d’entreprises privées et d’universités.
pement régional» peuvent compter sur l’appui des plus hautes instances politiques européennes.
Ainsi, le 12 août, Josep Borrell, président du Parlement européen, et John Prescott, vice-Premier ministre britannique, annonçaient le soutien officiel du Parlement et de la présidence de l’UE à l’événement.
Concernant les pays d’origine, une forte proportion des inscrits provenaient des pays suivants: Belgique (22 %, les nombreuses représen-tations de régions à Bruxelles expliquant toutefois ce pourcentage élevé), Pologne (10 %), Royaume-Uni (9 %) et République tchèque (9 %).
La Finlande, la France, l’Allemagne, la Hongrie, les Pays-Bas et l’Italie étaient également bien représentés, chacun de ces pays comptant pour 6 ou 7 % des participants.
Comme l’a rappelé la commissaire Danuta Hübner, le même jour à la conférence de presse: «Les Open Days 2005 seront un forum permettant d’échanger des idées nouvelles et des expériences en matière de développement régional.
L’Union européenne doit mieux exploiter encore le potentiel considérable de ses régions et de ses villes en mettant l’accent sur les meilleures pratiques dans le domaine de l’innovation et sur la recherche de méthodes prenant en compte l’expérience acquise et l’impératif de la durabilité pour retrouver le chemin de la croissance et de l’emploi.»
Au-delà du grand intérêt suscité depuis trois ans qu’elles sont organisées, ces «journées portes ouvertes du dévelop-
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int. Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Octobre 2005
Financer la croissance et la cohésion dans l’Union élargie
Orientations stratégiques 2007-2013
Organisée par la Commission européenne en collaboration avec la présidence du Conseil (Royaume-Uni), la Banque européenne d’investissement (BEI) et d’autres institutions financières internationales (IFI), une conférence sur «le financement de la croissance et de la cohésion dans l’Union européenne élargie» se déroulera le 24 novembre 2005 à Bruxelles.
La consultation publique sur les «orientations stratégiques de la Communauté pour la cohésion 2007-2013» est clôturée depuis le 30 septembre.
Ses résultats seront pris en compte dans la version finale des orientations qui sera communiquée par la Commission au Conseil.
Pour en savoir plus: ter de grands projets (au sens du règlement général des Fonds structurels), de bonne qualité, en vue de les soumettre à la Commission; http://europa.eu.int/comm/ regional_policy/sources/docoffic/ 2007/osc/index_fr.htm
Nouveau site web pour les appels d’offres
Inforegio lance un nouveau site web consacré aux appels d’offres par procédure ouverte émis par la DG Politique régionale.
On y trouve toutes les informations et documents requis pour présenter une offre.
Ces pages donnent également accès à d’autres sites relatifs aux marchés publics de la Commission.
d’autre part, une proposition visant à faciliter l’accès aux possibilités de financement pour les petites et moyennes entreprises, ainsi que les microentreprises (y compris les entreprises unipersonnelles).
L’objectif de JEREMIE (Joint European Resources for Micro to Medium Enterprises/Ressources européennes conjointes pour les micro- à moyennes entreprises) est de favoriser le développement de cet important secteur qui a souvent le plus de difficulté à obtenir un financement auprès des sources traditionnelles.
Aides d’État à l’innovation: consultation publique
Durant la session de la matinée, la Commission et la BEI présenteront deux nouvelles initiatives conjointes:
La Commission lance une consultation sur les améliorations à apporter aux règles communautaires en matière d’aides d’État à l’innovation. Pour plus d’informations, voir le MEMO/05/333 ainsi que le texte intégral de la communication, tous deux disponibles à l’adresse:
Cette session matinale portera sur la contribution des IFI au développement régional, plus particulièrement à travers les partenariats public-privé, ainsi que sur les perspectives propres à renforcer la coopération des IFI avec les Fonds et instruments structurels.
Enfin, une session plénière permettra de conclure les différents débats.
Pour en savoir plus: d’une part, un accord destiné à créer une nouvelle structure, JASPERS (Joint Assistance to Support Projects in the European Regions/Assistance conjointe aux projets dans les régions européennes), en mesure d’aider les autorités des États membres pouvant bénéficier du soutien du Fonds de cohésion à recenser et à mon- http://europa.eu.int/comm/regional_policy/events/ifi/index_fr.cfm
Les observations doivent être envoyées, avec la mention «Consultation sur les aides d’État à l’innovation», par courrier électronique à: stateaidgreffe@cec.eu.int ou par lettre à la DG Concurrence, greffe des aides d’État SPA 3, bureau 6/5, B-1049 Bruxelles.
Compétitivité régionale et coopération territoriale: les objectifs 2007-2013 à l’ordre du jour
Gestion des risques
Les perspectives du futur objectif «Compétitivité régionale et emploi» étaient au cœur des débats d’un séminaire organisé par la Commission, en coopération avec les autorités italiennes, les 15 et 16 septembre, à Turin.
Quant à l’objectif «Coopération territoriale européenne», une conférence organisée par INTERACT lui a été consacrée à Bruxelles, les 28 et 29 septembre.
En collaboration avec le réseau ESPON, le point de contact INTERACT «Qualification et transfert» organise àValence (Espagne), les 29 et 30 novembre, une conférence destinée à l’échange d’expériences entre acteurs de l’initiative Interreg liés à la gestion des risques et des catastrophes environnementales.
Pour s’inscrire: ip.qt@interact-eu.net
Les intervenants ont mis en évidence le rôle indispensable de la politique régionale en matière de croissance et d’emploi dans les régions éligibles aux futurs programmes 2007-2013 et ont pris la mesure des défis à relever.
La Commission a présenté la contribution du Fonds européen de développement régional (FEDER) à la réalisation de la stratégie de Lisbonne suivant les trois grands axes définis dans les «orientations stratégiques communautaires 2007-2013» adoptées en juillet par la Commission: renforcer l’attractivité de l’Europe et de ses régions pour les investissements
FR_Newsletter_139 1
et l’emploi; mettre la connaissance et l’innovation au cœur de la croissance; élargir et améliorer les possibilités d’emploi.
mettant l’accent sur l’interopérabilité des interventions régionales, nationales et communautaires. Les participants ont également pu partager des expériences au cours de deux ateliers consacrés à l’innovation et au développement durable.
De son côté, le secrétariat INTERACT, qui coordonne la mise en réseau de l’initiative Interreg, organisait à Bruxelles, les 28 et 29 septembre, un séminaire sur la nouvelle génération de programmes de coopération territoriale européenne pour la période 2007-2013.
L’invitation s’adressait aux représentants des autorités de gestion, aux secrétariats techniques conjoints et autres acteurs directement concernés par la préparation des programmes.
La commissaire Danuta Hübner a pris acte des opinions favorables exprimées par les participants sur les objectifs de politique régionale de l’Union.
«La Commission, a-t-elle déclaré, poursuivra ses efforts visant à soutenir les futures régions de l’objectif “Compétitivité” dans leur volonté d’obtenir des Fonds structurels un volume d’aide qui puisse contribuer efficacement à la modernisation et à l’adaptation de leurs économies, conformément aux priorités de la stratégie de Lisbonne.
En procédant à de nouvelles révisions à la baisse des perspectives financières de l’UE pour 2007-2013, on risquerait de remettre en question l’intérêt d’un objectif de compétitivité régionale, car on renoncerait à apporter un soutien effectif à la réalisation de ces priorités.»
Parmi les intervenants: Georg Schadt de la chancellerie fédérale autrichienne (autorité de gestion d’INTERACT) et, pour la Commission, Danuta Hübner (commissaire responsable de la politique régionale), Jean-Charles Leygues (directeur général adjoint de la DG Politique régionale) et Elisabeth Helander (directrice de la coopération territoriale à la DG Politique régionale).
Quelque 300 personnes venues de toute l’Europe, pour la plupart représentants des autorités de gestion Interreg, ont participé à l’événement.
Une série d’ateliers ont été consacrés aux principaux défis des programmes de coopération transfrontalière, transnationale et interrégionale, ainsi qu’aux questions de suivi, de gestion et de contrôle financier.
Conférence de Turin:
Le débat s’est concentré sur l’impulsion que les Fonds structurels devraient donner aux économies régionales et sur leur contribution substantielle à la réalisation de la stratégie renouvelée de Lisbonne.
À cet égard, les autorités de plusieurs États membres ont exprimé des inquiétudes sur l’état d’avancement des négociations relatives aux perspectives financières de l’UE pour 2007-2013, estimant que la préparation et la mise en œuvre en temps utile des stratégies de développement régional risquaient d’être compromises.
La commissaire a rappelé que «les RUP représentent d’abord une chance pour l’Europe» et a confirmé l’attachement de la Commission à prendre en compte les spécificités de ces des aides d’État à finalité régionale ainsi que les questions de voisinage, la recherche et le développement, les technologies de l’information et de la communication.
1 régions dans le cadre d’un partenariat renforcé (
La commissaire a également pris part à un séminaire sur «la dimension maritime de l’UE et l’apport des régions ultrapériphériques», qui a permis de contribuer à la préparation du prochain livre vert de la Commission sur la politique maritime.
Mme Hübner a présenté les actions récentes de la Commission en faveur des RUP (Açores, Canaries, Guadeloupe, Guyane, Madère, Martinique et Réunion) et a dressé un état des lieux des dossiers les plus importants pour l’avenir de ces régions: la réforme de la politique de cohésion, des organisations communes des marchés du sucre et de la banane, de la pêche, http://europa.eu.int/comm/regional_policy/themes/rup_fr.htm
) À noter qu’un récent rapport du Parlement européen, présenté par Sergio Marques, prend fait et cause pour ce partenariat renforcé et soutient la proposition de la
Commission d’allouer aux RUP une aide spécifique de 1,1 milliard d’euros pour la période 2007-2013.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int. Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
FR_Newsletter_139 2
Portrait des régions
«Open Days» 2005: les régions et villes d’Europe réclament un accord solide pour la cohésion
La conclusion rapide d’un accord satisfaisant sur les perspectives financières 2007-2013 a été la préoccupation majeure des participants aux «Journées portes ouvertes — Semaine européenne des régions et des villes» organisées à Bruxelles du 10 au 13 octobre à l’initiative de la Commission européenne (direction générale de la politique régionale) et du Comité des régions (CdR) avec la collaboration du Parlement européen et de 106 régions et villes de 26 pays.
Eurostat, l’office statistique des Communautés européennes, a ouvert un nouveau site internet — «Portrait of the Regions» — qui fournit des informations variées et comparables sur les diverses régions d’Europe.
L’internaute peut utiliser des cartes cliquables ou sélectionner le nom de la région recherchée.
Ce site est le prolongement de la série de publications imprimées du même nom, financée par la direction générale de la politique régionale et publiée entre 1993 et 2001.
http://epp.eurostat.cec.eu.int/ pls/portal/url/page/SHARED/ PER_GENSTA entre autres, pour une mise en œuvre «totalement décentralisée» de la stratégie de Lisbonne, pour la consultation précoce des autorités régionales et locales dans l’élaboration des législations européennes et pour une politique de cohésion «active» couvrant l’ensemble du territoire de l’UE.
Placée sous le mot d’ordre «Ensemble pour la croissance et pour l’emploi dans les régions», la troisième édition des «Open Days» a connu un franc succès.
Pas moins de 2 500 personnes se sont inscrites à ces journées, qui comportaient trois sessions plénières et 70 ateliers répartis sur quatre thèmes: les trois objectifs prioritaires proposés par la Commission pour la réforme des Fonds structurels et de cohésion ainsi que la gestion des instruments financiers.
Par ailleurs, Eurostat a publié une nouvelle édition de l’Annuaire statistique des régions de l’Union européenne (UE), qui couvre les 254 régions des 25 États membres ainsi que les 14 régions de la Bulgarie et de la Roumanie.
Inquiétudes.
Réitérées au fil des débats par de nombreux délégués, les préoccupations budgétaires ont été particulièrement prégnantes lors de la session de clôture.
«Il est vital que les chefs d’État ou de gouvernement se mettent d’accord en décembre sur les perspectives financières, sous la présidence britannique», a souligné M. Galeote Quecedo.
«L’accord (…) doit avoir pour base le principe de solidarité et une approche pas à pas, tant pour les anciens que pour les nouveaux États membres.»
Rappelant de son côté les efforts conjugués pour une politique de cohésion moderne et solidaire, centrée sur la croissance et l’emploi, Mme Hübner a exprimé sa crainte de voir gâchée une partie importante de ces efforts: «Plusle temps passe et plus je vois monter l’angoisse et la confusion dans nos villes et nos régions.»
La deuxième conférence annuelle des villes Urbact, organisée les 14 et 15 novembre 2005 à Liverpool (Royaume-Uni), concerne l’ensemble des partenaires du programme: élus, administrations nationales et locales, décideurs locaux, fonctionnaires, techniciens et représentants d’associations locales.
«Nous devons à présent agir.»
Dès l’accueil des participants, la commissaire Danuta Hübner et le président du CdR, M. Peter Straub, ont tous deux mis l’accent sur l’urgence d’un accord sur les questions budgétaires et souligné qu’un retard supplémentaire, après l’échec en juin dernier des discussions du Conseil sur ce point, pourrait affecter la croissance et les perspectives d’emploi dans les régions.
Il s’agit en effet de préparer dès maintenant la prochaine génération de programmes de développement, qui doit être mise en œuvre à partir de 2007.
«Nous devons à présent agir», a insisté Mme Hübner: sans un accord financier solide, «il devient absurde de parler de solidarité, de cohésion et de compétitivité».
Président de la commission du développement régional du Parlement européen, M. Gerardo Galeote Quecedo a renchéri: «Nous avons besoin d’un accord, non pas simplement d’un quelconque accord mais d’un accord qui garantisse la politique de cohésion.»
Villes et initiatives locales d’emploi
La commissaire s’est par ailleurs réjouie du ferme soutien apporté aux initiatives Jaspers et Jeremie (voir Inforegio News n° 139) par les ministres responsables du développement régional réunis en séminaire le 11 octobre.
Elle a souligné la nécessité, démontrée au cours des «Open Days», d’aller vers «davantage de partenariat et de décentralisation», deux éléments étroitement liés.
«Le principal message que je retiens de cette semaine», a-t-elle conclu, «est qu’il est difficile de trouver une autre politique communautaire présentant autant d’intérêt pour les citoyens».
L’intensité des débats «montre que l’Europe a un futur, qu’elle est capable de communiquer avec ses citoyens, que les gens placent leurs espoirs dans l’Union.
C’est notre responsabilité conjointe de ne pas décevoir ces attentes».
Le réseau Eurocities a publié une étude sur les initiatives locales d’emploi, couvrant la période 2000-2004.
À partir de données collectées dans 17 villes d’Europe, les résultats mettent en évidence le rôle crucial joué par les villes, qu’il s’agisse d’accroître l’efficacité des politiques centralisées ou d’élaborer de nouvelles méthodes de lutte contre le chômage.
Il en ressort un large soutien à ces orientations et un équilibre entre le souci d’une diversification des priorités face aux besoins des régions et celui d’une concentration sur les plus défavorisées.
Ces résultats seront pris en compte dans la version finale des orientations, après que le Conseil se sera prononcé sur les propositions législatives de la Commission pour la politique de cohésion 2007-2013.
Le CdR en assemblée plénière. La session du e
Les bonnes pratiques de Magdebourg
Le troisième séminaire «Régions compétitives: définir les bonnes pratiques» s’est déroulé du 5 au 7 octobre à Magdebourg, capitale de la Saxe-Anhalt, l’un des «nouveaux Länder» allemands.
Il a réuni les autorités de gestion des programmes des objectifs n° 1 et n° 2 dans huit États membres (Danemark, Allemagne, Lettonie, Lituanie, Autriche, Slovaquie, Suède et Royaume-Uni), les délégués d’autres pays et les représentants de la Commission, dont me Danuta Hübner.
M perte d’avantages compétitifs, nécessité de développements innovants et de nouvelles approches de recherche et développement (R & D), accessibilité de la connaissance, développement durable. Chacun d’eux concrétise les efforts des acteurs locaux pour mettre sur pied un partenariat public/privé apte à promouvoir une idée, à mobiliser les bonnes volontés, à entretenir le courage et la patience nécessaires, avec la volonté de réussir même là où le risque apparaît élevé. Quelque 150 participants ont répondu à l’invitation du ministre des finances de Saxe-Anhalt, de l’autorité de gestion des programmes FEDER de cette région d’objectif n° 1 ainsi que de la Commission européenne, organisateurs du séminaire.
Engrangeant les succès des deux précédentes initiatives du genre, à Sheffield (Royaume-Uni) en 2003 et à Rovaniemi (Finlande) en 2004, la rencontre avait le même objectif: promouvoir l’échange d’expériences et la diffusion de bonnes pratiques parmi les responsables de la gestion et de la mise en œuvre des programmes des objectifs n° 1 et n° 2 des Fonds structurels, dans le cadre de la stratégie renouvelée de Lisbonne pour la croissance et pour l’emploi.
Les débats ont fait ressortir le rôle particulier que les Fonds structurels peuvent jouer dans ce processus en comblant des lacunes financières et en favorisant une approche multidisciplinaire.
Pour les délégués des nouveaux États membres, ce type de séminaire constitue une excellente opportunité de se familiariser, à partir d’exemples de bonnes pratiques, avec le montage et la gestion de projets cofinancés par les Fonds structurels.
Pour tous, c’est une occasion d’établir des contacts et de mettre l’information en réseau.
Deux sessions plénières et trois ateliers ont été l’occasion de tirer les enseignements de 18 projets sélectionnés dans les huit États membres cités, autour de trois grands thèmes: «innovation», «recherche et développement» et «société de l’information».
De nature et de taille variées, ces projets ont chacun leur histoire, leur point de départ et leur évolution. Ils apportent chacun leur réponse aux défis d’aujourd’hui: mondialisation et
Le site suivant contient des fiches de synthèse relatives aux 18 exemples présentés lors du séminaire ainsi qu’à une trentaine d’autres projets: http://www.best-practice-magdeburg.de/projects.html
Dix-neuf mesures pour l’innovation et la recherche
La Commission a présenté le 12 octobre un «Plan d’action intégré innovation/recherche» pour une amélioration radicale de la situation de l’UE à cet égard.
la recherche et l’innovation au cœur de l’entreprise, notamment par le biais des partenariats public/privé et des pôles d’innovation;
Ce plan d’action préconise pour la première fois une approche intégrée des politiques communautaires en matière de recherche, développement technologique et innovation (RDTI).
Il met l’accent sur les conditions d’investissement du secteur privé dans ces domaines.
Les 19 mesures proposées se répartissent en quatre volets: l’amélioration des politiques de RDTI, en particulier à travers les programmes nationaux de réforme pour la croissance et l’emploi.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, Unité 01, Fax (32-2) 296 60 03.
Lettre d’information Décembre 2005
Fonds de cohésion
Fonds structurels et de cohésion: le millésime 2004
Des paiements records, une réalisation plus rapide des programmes, des crédits d’engagement équivalant à 32 % du budget communautaire sont parmi les principaux points que relève la Commission dans deux rapports qu’elle a publiés sur l’exécution des Fonds structurels et du Fonds de cohésion en 2004.
En mars 2005, la Commission européenne a informé les autorités de gestion du Fonds de cohésion de l’interprétation et de l’application qu’elle entend donner à certaines règles de cet instrument financier.
Ces modalités sont à présent publiées sur le site Inforegio.
Partenariats public-privé de mise en œuvre des programmes dans l’EU-10 indique que la sélection des projets a bien progressé dans la plupart des cas.
Fait encourageant, le nombre de projets présentés pour certaines mesures est supérieur aux ressources financières disponibles dans les programmes.
Il reste toutefois des problèmes à régler, notamment pour améliorer la qualité des projets, assurer une couverture géographique plus équilibrée et corriger certaines faiblesses en matière de gestion.
L’année 2004 a été marquée par trois événements importants pour les programmes en cours: l’allocation de la réserve de performance, la révision à mi-parcours des programmes de l’EU-15 et l’élargissement de l’Union qui a conduit à la création de 43 programmes supplémentaires, le plus souvent en faveur des régions moins développées.
Une aide communautaire d’un montant total de 24 milliards d’euros (prix courants) a été allouée pour la période 2004-2006.
Dans sa communication du 19 novembre, la Commission propose une clarification de la réglementation de l’Union en matière de partenariats public-privé (PPP), lesquels jouent un rôle clé pour les investissements dans les infrastructures et les services publics.
En 2004, les crédits d’engagement disponibles pour les Fonds structurels se sont élevés à 35,353 milliards d’euros, soit 32 % du budget de l’Union.
Les crédits d’engagement pour les dix nouveaux États membres ont représenté 3,812 milliards d’euros.
Les engagements réellement effectués se sont élevés à 35,212 milliards d’euros, soit près de 100 % des crédits disponibles.
Tous les crédits prévus dans les accords de Copenhague de décembre 2002 sur le financement des programmes EU-10 ont été engagés.
Innovation dans les programmes 2000-2006, l’allocation de la réserve de performance, qui a suivi la révision à mi-parcours, a permis de mieux contribuer à la réalisation des axes prioritaires de la nouvelle stratégie européenne pour l’emploi et à la réalisation des objectifs de Lisbonne.
Les quelque 8 milliards d’euros ainsi alloués aux programmes des Fonds structurels (à l’exclusion des initiatives communautaires) ont également permis aux États membres d’adapter leurs programmes à l’évolution de la situation socio-économique générale et du marché du travail et d’intégrer les résultats des évaluations à mi-parcours.
Fonds de cohésion.
En 2004, plus de 2,7 milliards d’euros (prix de 1999) ont été investis dans les treize États membres éligibles au Fonds de cohésion, pour des projets en matière de réseaux de transport et d’environnement.
Au cours de cette même année, le secteur des transports représentait 51,8 % de tous les engagements du Fonds de cohésion.
Le rapport met en évidence de nombreux projets concernant le rail et les infrastructures liées aux réseaux transeuropéens de transport.
Les projets environnementaux ont quant à eux représenté 48,2 % de tous les engagements du Fonds.
Dans ce secteur, les priorités demeuraient l’approvisionnement en eau potable ainsi que le traitement des eaux usées et des déchets solides.
Le réseau européen des centres de ressources des politiques urbaines [European Urban Knowledge Network (EUKN)] a ouvert un portail internet donnant accès à une foule d’informations utiles au développement urbain et régional.
Pour en savoir plus:COM(2005) 533 final du 28 octobre 2005 (Fonds http://www.eukn.org/eukn
En 2004, cette exécution accélérée a permis à sept des quinze États membres de réduire leurs engagements restants en termes absolus.
Les réductions les plus élevées ont été enregistrées par l’Espagne (500 millions d’euros) et l’Irlande (361 millions d’euros).
Des réductions ont également été enregistrées sur les engagements cumulés au Danemark, en Finlande, au Luxembourg, au Portugal et en Suède.
Cinq États membres ont reçu près de trois quarts de l’ensemble des paiements.
COM(2005) 544 final du 7 novembre 2005 (Fonds de cohésion): http://europa.eu.int/comm/regional_policy/sources/
Dans les dix nouveaux États membres, les paiements de 2004 (1,550 milliard d’euros) ont surtout consisté en des avances destinées à favoriser la réalisation des programmes.
Nouvelles initiatives de politique régionale
Devant 500 représentants d’États membres, régions et banques réunis le 24 novembre à Bruxelles, la commissaire Danuta Hübner a présenté deux nouvelles initiatives — Jaspers et Jeremie — pour financer l’emploi, la croissance et la cohésion dans les régions de l’Union européenne et tracé la perspective d’une coopération étroite avec les institutions financières internationales (IFI) en faveur du logement social et de la rénovation urbaine.
) impliquent une étroite collaboration entre la Commission, la Banque européenne d’investissement (BEI), le Fonds européen d’investissement (FEI), la Banque européenne pour la reconstruction et le développement (BERD) et d’autres IFI.
Les participants à la conférence du 24 novembre ont par ailleurs accueilli favorablement la proposition d’une troisième initiative destinée à soutenir le développement de «communautés durables» grâce à une approche commune entre la Commission, la BEI, la BERD et la Banque de développement du Conseil de l’Europe (CEB) pour le financement d’actions en matière de logement social et de rénovation urbaine dans le cadre des programmes de la période 2007-2013.
Le renforcement de cette coopération fera prochainement l’objet d’un protocole d’accord.
Ces deux initiatives ont reçu le soutien des États membres lors de la rencontre ministérielle du 11 octobre dernier (voir Inforegio n° 139).
Elles visent à aider les autorités nationales et régionales dans la préparation de grands projets d’infrastructures (Jaspers) et dans l’amélioration de l’accès des PME au financement (Jeremie).
Pour en savoir plus: http://europa.eu.int/comm/regional_policy/events/ifi/index_fr.cfm
Le partenariat, un catalyseur pour les Fonds structurels
L’utilisation des Fonds structurels est plus importante, plus efficace et plus qualitative lorsque les autorités nationales, régionales et locales établissent une collaboration adéquate avec les partenaires socio-économiques et les représentants de la société civile pour la mise en œuvre des projets.
Telle est l’une des principales conclusions du document de réflexion publié le 24 novembre par la DG Politique régionale de la Commission.
en ressources.
Un certain nombre de partenaires ont estimé que leur rôle n’était pas assez connu et reconnu; ils ont réclamé des règles plus précises et plus de transparence.
Le document conclut sur des propositions pour la mise en œuvre du principe de partenariat pendant la période 2007-2013.
Cette analyse est fondée sur des informations et résultats d’enquêtes relatives à l’EU-15, avant l’élargissement de 2004.
Elle montre que l’implication d’un éventail de partenaires plus large que jamais a amélioré l’efficacité, la coordination, la représentativité et la transparence des interventions.
Cependant, dans certains cas, une égale implication de tous les partenaires n’est pas jugée nécessaire, voire est parfois vue comme une source de charges supplémentaires en temps et docoffic/official/reports/pdf/partnership_report2005.pdf
Société de la connaissance: l’expérience nordique en exemple
La conférence «Vers une société de la connaissance — L’expérience nordique» s’est tenue à Göteborg (Suède), les 14 et 15 novembre 2005.
«L’investissement dans la connaissance crée des emplois et de la croissance en Europe», a déclaré la commissaire Danuta Hübner dans son intervention, soulignant le rôle central des Fonds structurels de l’UE dans la transformation des résultats de la recherche en projets d’entreprise.
infrastructures de télécommunication et aux activités dans le domaine de la société de l’information.
Cette participation devrait augmenter fortement à l’avenir, car la “société du savoir” est l’une des priorités des orientations stratégiques pour la période 20072013», a insisté Mme Hübner.
Organisée par la DG Politique régionale, la DG Société de l’information et médias et la région de Suède occidentale, la conférence a porté sur trois thèmes: partenariat pour le développement des technologies de l’information et de la communication (TIC); e-gouvernement, modernisation et innovation dans le secteur public; développement et mode d’emploi des pôles innovants.
«Dans les programmes en cours des Fonds structurels, près de 6 milliards d’euros (plus de 5 % des crédits) sont consacrés aux
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int. – Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Janvier 2006
«Open Days» 2006: préparatifs
Danuta Hübner: l’accord sur le budget, une bonne nouvelle pour l’Europe
1 que les ressources prévues restent insuffisantes pour faire face aux défis des années à venir (
Les «Open Days» 2006 se dérouleront du 9 au 12 octobre sur le thème: «Investir dans les régions et villes d’Europe: partenaires publics et privés pour la croissance et l’emploi».
Des groupes de régions vont se constituer pour établir des programmes de conférences communs.
Une plus grande participation des organismes financiers et commerciaux est attendue ainsi que la décentralisation de certaines activités.
Plateforme européenne pour le développement durable
Les perspectives financières de l’EU-27 pour la période 2007-2013, établies par le Conseil européen (2), comprennent la dotation des Fonds structurels et de cohésion: 310,504 milliards d’euros en crédits d’engagement, dont 251,33 milliards (81,7 %) pour l’objectif «Convergence» (régions les moins favorisées, y compris celles en phase de suppression progressive de l’aide), 48,789 milliards (15,8 %) pour l’objectif «Compétitivité régionale et emploi» et 7,5 milliards (2,4 %) pour l’objectif «Coopération territoriale».
L’accord, s’est réjouie la commissaire, est intervenu à temps pour permettre la finalisation et l’adoption, e r avant le 1 janvier 2007, des documents législatifs et la future politique de cohésion.
Cette période d’un an seulement doit être mise à profit avec toute l’efficacité possible.
Mme Hübner a néanmoins regretté que le budget tel qu’agréé par le Conseil «passe loin sous la barre des propositions de la Commission et ne suffise pas à satisfaire aux ambitions et objectifs que l’Union s’est donnés».
La commissaire a indiqué que la Commission, en coopération avec le Parlement européen et le Conseil, s’efforcera d’améliorer les possibilités de mise en œuvre de l’accord, pour ce qui est de la politique de cohésion, à l’aune de l’Union vue dans son ensemble.
Le risque existe, en effet, de voir se créer «une situation que nous n’avons jamais connue: deux politiques de cohésion distinctes, l’une pour les “anciens”, l’autre pour les “nouveaux” États membres».
programmatiques nécessaires à la mise en œuvre de
(1) Lire le communiqué de Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/focus/focus_en.cfm(2) Pour plus de détails, lire la proposition finale de la présidence: http://ue.eu.int/ueDocs/cms_Data/docs/pressData/fr/misc/87705.pdf http://europa.eu.int/comm/ sustainable/sds2005-2010/ index_en.htm
Les villes au carrefour de la cohésion: consultation publique
Stratégie de Lisbonne: une enquête du Comité des régions
Lors de la rencontre ministérielle informelle de Bristol (Royaume-Uni) du 6 décembre 2005, la commissaire Hübner a présenté un document de travail (1), «La politique de cohésion et les villes: contribution urbaine à la croissance et à l’emploi dans les régions», qui fera l’objet d’une consultation publique jusqu’au 17 février 2006.
Les résultats d’une enquête sur l’implication des régions dans la préparation des programmes nationaux de réforme liés à la stratégie de Lisbonne sont disponibles auprès du Comité des régions (CdR): studies@cor.eu.int
Nouveau règlement NUTS urbaine (2).
Une large consultation sur le document de Bristol a été lancée et sera clôturée le 17 février 2006.
Les résultats en seront pris en compte dans les orientations stratégiques communautaires pour la cohésion qui établiront les priorités des programmes de la période 2007-2013.
Aides d’État 2004: tableau de bord pour l’EU-25
C l’innovation, l’esprit d’entreprise et l’économie cognitive dans les villes;
«Les zones urbaines sont au cœur d’une politique de cohésion fructueuse.
La mobilisation du potentiel de nos villes est la clé de l’accélération de la croissance, de la création d’emplois de qualité, de l’intégration sociale et de l’amélioration de l’environnement.
Je compte faire en sorte que les villes aient les moyens de relever ce défi», a déclaré la commissaire.
Le document de travail établit un agenda pour une approche plus intégrée du développement urbain et propose des orientations sur les possibilités de promouvoir des «communautés durables» en encourageant le regroupement de ressources publiques et privées, notamment bancaires.
Ces propositions s’inscrivent dans la foulée de la nouvelle initiative présentée le 24 novembre par Mme Hübner en vue d’une coopération renforcée entre la Commission et les institutions financières communautaires et internationales en matière de logement social et de rénovation des emplois urbains plus nombreux et de meilleure qualité, notamment par l’élévation du niveau d’instruction et de formation;
la réduction des disparités urbaines par l’inclusion sociale, l’égalité des chances et la sécurité des citoyens; une meilleure gouvernance urbaine (relations villes-régions, approche intégrée, participation citoyenne, réseaux);le financement de la rénovation urbaine par le biais de l’ingénierie financière et des partenariats public-privé.
mise en place d’un groupe de travail pour l’échange d’expérience entre la Commission, les États membres et la Banque européenne d’investissement en matière de combinaison de subventions et de prêts. Le réseau communautaire Urbact pour l’échange d’expérience entre villes contribuera à un projet pilote centré sur les compétences en termes de revitalisation urbaine.
Il propose en outre une série de mesures telles que l’organisation en 2006 d’un symposium sur les compétences et la
Sur la voie de l’adhésion: l’ISPA en Bulgarie et en Roumanie
Le rapport 2004 sur les aides de l’Instrument structurel de préadhésion (ISPA) en Bulgarie et en Roumanie (452 millions d’euros pour 11 nouveaux projets) montre globalement le bon avancement des opérations et fait le point des projets cofinancés dans ces deux pays depuis 2000.
Croatie: les premiers pas.
L’ISPA fait, par ailleurs, ses premiers pas en Croatie, avec une contribution de près de 51,3 millions d’euros sur un coût total de 127,4 millions, pour deux projets qui seront mis en œuvre d’ici à 2010.
Le premier (22,5 millions) concerne la gestion des eaux à Karlovac: construction d’une station d’épuration, amélioration de la distribution d’eau et du réseau d’égouts.
Le second (28,8 millions) vise la modernisation des chemins de fer entre Tovarnic et Vinkovci.
À l’instar du Fonds de cohésion dans les États membres, l’ISPA soutient dans les pays candidats de grands projets d’infrastructures d’environnement et de transport.
Au cours de l’année 2004, en Bulgarie et en Roumanie, sa contribution a porté pour 56,5 % sur des projets environnementaux, principalement pour le collectage et le traitement des eaux de vidange mais aussi pour une station de désulfurisation.
Dans le domaine des transports, il faut citer, notamment, le financement d’un pont multimodal rail-route sur le Danube.
Le rapport relève qu’entre 2000 et 2004, l’ISPA a subventionné dans ces deux pays 72 projets, dont 53 pour l’environnement et 17 pour les transports, en plus d’une mesure d’assistance technique dans chaque pays pour assurer la mise en œuvre décentralisée («Extended Decentralised Implementation System», EDIS).
200 projets du Fonds de cohésion à la loupe
Les résultats de l’évaluation de 200 projets financés par le Fonds de cohésion entre 1993 et 2002 sont disponibles sur le site Inforegio.
Centré sur les pays bénéficiaires du Fonds pendant ces années (Grèce, Espagne, Irlande, Portugal), le rapport vise à aider les gestionnaires des projets en cours et à venir renforcer l’efficacité des interventions.
Toutefois, comme c’est le cas de beaucoup d’autres grands projets d’infrastructures, l’évaluation a souvent fait apparaître des retards et des dépassements financiers ainsi qu’un manque d’objectifs quantifiés.
Le rapport suggère un renforcement des outils de gestion et un accroissement des capacités administratives des États membres.
Ainsi l’existence d’un système national de préfinancement est-elle apparue comme un bon moyen de faciliter la préparation et d’accélérer la mise en œuvre des projets.
L’étude illustre positivement le rôle du Fonds de cohésion au moment où celui-ci couvre treize États membres: République tchèque, Estonie, Grèce, Espagne, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Portugal, Slovénie et Slovaquie. Dans les années 1993-2002, le Fonds a joué un rôle moteur en ce qui concerne les infrastructures de transport.
Ainsi l’amélioration du réseau autoroutier dans les pays bénéficiaires a-t-elle été trois fois plus rapide que dans l’ensemble de l’UE.
En termes d’environnement, le Fonds a contribué à conformer aux normes et à renforcer quantitativement la distribution d’eau et le traitement des déchets et des eaux usées.
Par exemple, le taux de la population desservie par un système de collecte et de traitement des eaux usées est passé de 19 à 57 % au Portugal.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche. Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, Unité 01 — Fax (32-2) 296 60 03.
Union européenne
Politique régionale
«Open Days» 2006: préparatifs
Danuta Hübner: l'accord sur le budget, une bonne nouvelle pour l'Europe
La commissaire chargée de la politique régionale, Danuta Hübner, a salué l'accord financier du 17 décembre comme une bonne nouvelle pour l'Europe et sa politique de cohésion, tout en relevant que les ressources prévues restent insuffisantes pour faire face aux défis des années à venir (').
Les «Open Days» 2006 se dérouleront du 9 au 12 octobre sur le thème: «Investir dans les régions et villes d'Europe: partenaires publics et privés pour la croissance et l'emploi».
Des groupes de régions vont se constituer pour établir des programmes de conférences communs.
Une plus grande participation des organismes financiers et commerciaux est attendue ainsi que la décentralisation de certaines activités.
Les perspectives financières de l'EU­27 pour la période 2007­2013, établies par le Conseil euro­péen (2), comprennent la dotation des Fonds structurels et de cohésion: 310,504 milliards d'euros en crédits d'engagement, dont 251,33 mil­liards (81,7%) pour l'objectif «Convergence» (régions les moins favorisées, y compris celles en phase de suppression progressive de l'aide), 48,789 milliards (15,8 %) pour l'objectif «Compétiti­vité régionale et emploi» et 7,5 milliards (2,4%) pour l'objectif «Coopération territoriale».
la future politique de cohésion.
Cette période d'un an seulement doit être mise à profit avec toute l'effi­cacité possible.
Mme Hübner a néanmoins regretté que le budget tel qu'agréé par le Conseil «passe loin sous la barre des propositions de la Commission et ne suffise pas à satisfaire aux ambitions et objectifs que l'Union s'est donnés».
La commissaire a indiqué que la Commission, en coopération avec le Parle­ment européen et le Conseil, s'efforcera d'améliorer les possibilités de mise en œuvre de l'accord, pour ce qui est de la politique de cohésion, à l'aune de l'Union vue dans son ensemble.
Le risque existe, en effet, de voir se créer «une situation que nous n'avons jamais connue: deux politiques de cohésion distinc­tes, l'une pour les "anciens", l'autre pour les "nou­veaux" États membres».
Dans une communication sur la révision de la stratégie européenne de développement durable, la Commission établit une nouvelle plateforme d'action (2005­2010) pour les autorités, entreprises, universités, organisations non gouvernementales et citoyens:
0 Lire le communiqué de Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/focus/focus_en.cfm (!) Pour plus de détails, lire la proposition finale de la présidence: http://ue.eu.int/ueDocs/cms_Data/docs/pressData/fr/misc/87705.pdf http://europa.eu.int/comm/ sustainable/sds2OO5­2010/ index_en.htm
Les villes au carrefour de la cohésion: consultation publique
Stratégie de Lisbonne: une enquête du Comité des régions
Lors de la rencontre ministérielle informelle de Bristol (Royaume-Uni) du 6 décembre 2005, la commissaire Hübner a présenté un document de travail (), «La politique de cohésion et les villes: contribution urbaine à la croissance et à l'emploi dans les régions», qui fera l'objet d'une consultation publique jusqu'au 17 février 2006.
Les résultats d'une enquête sur l'implication des régions dans la préparation des programmes nationaux de réforme liés à la stratégie de Lisbonne sont disponibles auprès du Comité des régions (CdR): studies_ > cor.eu.int
Nouveau règlement NUTS urbaine (·').
Une large consultation sur le document de Bristol a été lancée et sera clôturée le 17 février 2006.
Les résultats en seront pris en compte dans les orientations stratégiques communautaires pour la cohésion qui établiront les priorités des programmes de la période 2007­2013.
Un nouveau règlement met à jour la nomenclature des unités territoriales statistiques (NUTS) de l'Union européenne (UE) à la suite de l'adhésion de dix nouveaux pays: http://europa.eu.int/eur­lex/ lex/JOHtml.do?uri=OJ:L:2005:309: SOM:FR:HTML
Aides d'État 2004: tableau de bord pour l'EU-25
«Les zones urbaines sont au cœur d'une politique de cohésion fructueuse.
La mobilisation du poten­tiel de nos villes est la clé de l'accélération de la croissance, de la création d'emplois de qualité, de l'intégration sociale et de l'amélioration de l'envi­ronnement.
Je compte faire en sorte que les villes aient les moyens de relever ce défi», a déclaré la commissaire.
Le document de travail établit un agenda pour une approche plus intégrée du déve­loppement urbain et propose des orientations sur les possibilités de promouvoir des «communautés durables» en encourageant le regroupement de ressources publiques et privées, notamment ban­caires.
Ces propositions s'inscrivent dans la foulée de la nouvelle initiative présentée le 24 novembre par M™ Hübner en vue d'une coopération renfor­cée entre la Commission et les institutions finan­cières communautaires et internationales en matière de logement social et de rénovation
• l'Innovation, l'esprit d'entreprise et l'économie cognitive dans les villes; • des emplois urbains plus nombreux et de meilleure qualité, notamment par l'élévation du niveau d'instruction et de formation; http://europa.eu.int/comm/ competition/state_aid/ scoreboard/2005/autumn_fr.pdf
• la réduction des disparités urbaines par l'Inclusion sociale, l'égalité des chances et la sécurité des citoyens;
• une meilleure gouvernance urbaine (relations villes-régions, approche intégrée, participation citoyenne, réseaux); • le financement de la rénovation urbaine par le biais de l'ingénierie financière et des partenariats public-privé.
mise en place d'un groupe de travail pour l'échange d'expérience entre la Commission, les États membres et la Banque européenne d'Investissement en matière de combinaison de subventions et de prêts.
Le réseau communautaire Urbact pour l'échange d'expérience entre villes contribuera à un projet pilote centré sur les compétences en termes de revitalisation urbaine.
Il propose en outre une série de mesures telles que l'organisation en 2006 d'un symposium sur les compétences et la
Sur la voie de l'adhésion: l'ISPA en Bulgarie et en Roumanie
Le rapport 2004 sur les aides de l'Instrument structurel de préadhésion (ISPA) en Bulgarie et en Roumanie (452 millions d'euros pour 11 nouveaux projets) montre globalement le bon avancement des opérations et fait le point des projets cofinancés dans ces deux pays depuis 2000.
Croatie: les premiers pas.
L'ISPA fait, par ailleurs, ses premiers pas en Croatie, avec une contribution de près de 51,3 millions d'euros sur un coût total de 127,4 millions, pour deux projets qui seront mis en œuvre d'ici à 2010.
Le premier (22,5 millions) concerne la gestion des eaux à Karlovac: construction d'une station d'épuration, amélioration de la distribution d'eau et du réseau d'égouts.
Le second (28,8 millions) vise la modernisation des chemins de fer entre Tovarnic et Vlnkovci.
À l'instar du Fonds de cohésion dans les États membres, l'ISPA soutient dans les pays candidats de grands projets d'infrastructures d'environnement et de transport.
Au cours de l'année 2004, en Bulgarie et en Roumanie, sa contribution a porté pour 56,5 % sur des projets environnementaux, principalement pour le collectage et le traitement des eaux de vidange mais aussi pour une station de désulfurisation.
Dans le domaine des transports, ¡I faut citer, notamment, le financement d'un pont multimodal rail-route sur le Danube.
Le rapport relève qu'entre 2000 et 2004, l'ISPA a subventionné dans ces deux pays 72 projets, dont 53 pour l'environnement et 17 pour les transports, en plus d'une mesure d'assistance technique dans chaque pays pour assurer la mise en œuvre décentralisée («Extended Decentralised Implementation System», EDIS).
200 projets du Fonds de cohésion à la loupe
Les résultats de l'évaluation de 200 projets financés par le Fonds de cohésion entre 1993 et 2002 sont disponibles sur le site Inforegio.
Centré sur les pays bénéficiaires du Fonds pendant ces années (Grèce, Espagne, Irlande, Portugal), le rapport vise à aider les gestionnaires des projets en cours et à venir renforcer l'efficacité des interventions.
Toutefois, comme c'est le cas de beaucoup d'autres grands projets d'Infrastructures, l'évaluation a souvent fait apparaître des retards et des dépassements financiers ainsi qu'un manque d'objectifs quantifiés.
Le rapport suggère un renforcement des outils de gestion et un accroissement des capacités administratives des États membres.
Ainsi ('existence d'un système national de préfinancement est-elle apparue comme un bon moyen de faciliter la préparation et d'accélérer la mise en œuvre des projets.
L'étude illustre positivement le rôle du Fonds de cohésion au moment où celui-ci couvre treize États membres: République tchèque, Estonie, Grèce, Espagne, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Portugal, Slovénie et Slovaquie.
Dans les années 1993-2002, le Fonds a joué un rôle moteur en ce qui concerne les infrastructures de transport. Ainsi l'amélioration du réseau autoroutier dans les pays bénéficiaires a-t-elle été trois fols plus rapide que dans l'ensemble de l'UE.
En termes d'environnement, le Fonds a contribué à conformer aux normes et à renforcer quantitativement la distribution d'eau et le traitement des déchets et des eaux usées.
Par exemple, le taux de la population desservie par un système de collecte et de traitement des eaux usées est passé de 19 à 57 % au Portugal.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les réglons commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche. Il s'agit de faciliter les échanges entre eux et d'informer le grand public des progrès réalisés.
N'hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable:Thierry Daman, CE, DG Politique régionale, Unité 01 — Fax (32-2) 296 60 03. Les textes de cette publication n'engagent nullement la Commission.
Adresse électronique de la DG Politique régionale sur l'Internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: hnp://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: < regio-info(_)cec.eu.int > — Ce bulletin d'information est édité dans 19 langues officielles de l'Union européenne. Imprimé sur papier recyclé.
Texte finalisé le 6janvier 2006.
Lettre d’information Février 2006
Aides d’État à finalité régionale: nouvelles lignes directrices (2007-2013)
En décembre 2005, la Commission européenne a adopté un projet de communication (1) traçant de nouvelles lignes directrices sur les aides d’État à finalité régionale pour les années 20072013.
Il s’agit de réorienter ces aides sur les régions les plus désavantagées de l’Union élargie, tout en veillant à améliorer la compétitivité de l’UE dans son ensemble et en assurant une transition sans heurt vers le nouveau régime d’aides.
La Commission européenne a proposé une contribution du Fonds de solidarité de l’Union européenne (FSUE) de 20,35 millions d’euros pour aider la Bulgarie à couvrir le coût des secours, du nettoyage des sites et de la remise en état des infrastructures de base à la suite des inondations qu’a subies le pays en mai et août 2005.
Un nouveau site internet pour Urbact
Cette révision survient à temps pour permettre aux États membres de se référer aux nouvelles lignes directrices dans l’élaboration de leurs stratégies de développement régional pour la période de programmation 2007-2013 des Fonds structurels.
Elle établit un équilibre entre les différents intérêts en présence et contribue à réaliser le plan d’action communautaire en matière d’aides d’État, qui consiste à réduire et à mieux cibler celles-ci.
Régions à «effet statistique» (PIB inférieur à 75 % de la moyenne de l’EU-15, mais dépassant 75 % de la moyenne de l’EU-25).
Ces régions, où vivent 3,6 % de la population des Vingt-cinq, auront un statut transitoire et bénéficieront d’un taux de 30 % d’aides aux grandes entreprises jusqu’à la fin de 2010.
Leur situation sera revue alors, et le taux sera maintenu si elle s’est détériorée ou ramené à 20 % dans le cas contraire.
Dans les régions qui dépasseront les 75 % du PIB moyen de l’Union élargie sans que cela soit dû à l’«effet statistique», les États membres pourront fixer des taux d’aides situés entre 10 et 15 % en faveur de zones qu’ils délimiteront eux-mêmes à certaines conditions.
Ainsi, les nouvelles lignes directrices fixent à 42 % (au lieu de 52,2 % actuellement) le taux de la population de l’EU25 couverte par les aides d’État à finalité régionale.
Un dispositif de sécurité permet d’éviter qu’un État membre perde plus de 50 % de sa couverture actuelle.
Les critères d’admissibilité des régions sont définis de manière souple afin de refléter la diversité des situations dans lesquelles l’octroi de ce type d’aides peut se justifier.
Des dispositions transitoires sont prévues jusqu’à la fin de 2010 pour les régions qui subiront les plus grosses réductions de taux d’aides et jusqu’à 2008 pour celles qui perdront leur droit aux aides d’État.
Par ailleurs, les taux peuvent être relevés, dans toutes les régions assistées, de 20 % pour les petites entreprises et de 10 % pour les entreprises moyennes.
Nouvelles formes d’aide.
Une nouvelle forme d’aide soutiendra l’établissement de petites entreprises dans les régions assistées, pendant les cinq premières années de leur développement.
De nouveaux modes d’aide au fonctionnement seront également autorisés dans les régions les moins peuplées.
D’autres modifications visent à clarifier et simplifier les règles actuelles.
C’est ainsi que des dispositions relatives aux grands projets d’investissement de plus de 50 millions d’euros sont incluses pour la première fois dans les lignes directrices concernant les aides régionales.
Régions défavorisées.
Ces régions, dont le produit intérieur brut (PIB) par habitant est inférieur à 75 % de la moyenne communautaire, représentent 27,7 % de la population de l’UE.
Elles pourront bénéficier des taux d’aide les plus élevés prévus par le traité (2) ainsi que d’aides au fonctionnement (aides régionales visant à réduire les dépenses courantes d’une entreprise).
Le niveau de prospérité variant considérablement de l’une à l’autre de ces régions, elles sont subdivisées en trois catégories déterminant le taux maximal d’aides aux grandes entreprises.
Ce taux est de 50 % pour les régions n’atteignant pas 45 % du PIB moyen (7,37 % de la population), de 40 % pour celles dont le PIB est inférieur à 60 % de la moyenne (6,30 % de la population) et de 30 % pour celles dont le PIB reste en dessous des 75 % de cette moyenne (14,05 % de la population).
Quant aux régions ultrapériphériques, elles restent
(1) http://europa.eu.int/comm/competition/state_aid/regional/rag_fr.pdf(2) Les conditions générales d’octroi des aides d’État à finalité régionale sont fondées sur l’article 87, paragraphe 3, points a) et c), du traité CE.
Tableau mitigé pour l’innovation
Le cinquième tableau de bord européen de l’innovation (TBEI) (1) fait ressortir d’importantes disparités entre pays.
La plupart des nouveaux États membres sont entrés dans un processus de rattrapage, mais le rythme de ce dernier n’augure pas d’une convergence à court terme au sein de l’UE.
Le TBEI offre une vue d’ensemble des performances d’innovation en Europe, sous cinq aspects: les moteurs de l’innovation, la création de connaissan- ces, l’esprit d’entreprise et l’innovation, les applications innovantes et la propriété intellectuelle.
Quatre groupes de pays apparaissent:
Les pays de niveau moyen: France, Luxembourg, Irlande, Royaume-Uni, Pays-Bas, Belgique, Autriche, Norvège, Italie et Islande.
Les pays en cours de rattrapage: Slovénie, Hongrie, Portugal, République tchèque, Lituanie, Lettonie, Grèce, Chypre et Malte.
Pour la première fois, le TBEI a mis au point une méthode input/output qui permet d’évaluer la façon dont les pays exploitent leurs facteurs d’innovation.
Il développe en outre une approche sectorielle spécifique.
Ce tableau de bord constitue ainsi un outil pour la réalisation du «plan d’action intégré innovation/recherche» lancé en octobre 2005 par la Commission et mettant notamment en valeur le rôle des Fonds structurels comme moteur de l’innovation.
Les pays perdant du terrain: Estonie, Espagne, Bulgarie, Pologne, Slovaquie, Roumanie et Turquie.
Pour les résumés pays par pays des performances d’innovation dans l’EU-25: http://www.trendchart.org/scoreboards/scoreboard2005/index.cfm
Une nouvelle stratégie pour l’environnement urbain
Le 11 janvier, la Commission a présenté la proposition d’une nouvelle stratégie thématique (
) destinée à aider les États membres et les autorités régionales et locales à améliorer les performances environnementales des villes.
Prévue par le sixième programme d’action pour l’environnement, cette stratégie doit faciliter la mise en œuvre locale des politiques et législations communautaires dans ce domaine, grâce à un échange d’expérience et de bonnes pratiques.
Les zones urbaines, où vivent quatre Européens sur cinq, sont confrontées à des nuisances variées qui constituent autant de menaces pour l’environnement et la santé humaine.
De nombreuses solutions déjà expérimentées ne sont pas assez mises en valeur.
La stratégie proposée couvre, en résumé, les mesures principales suivantes:
Publication d’orientations sur la gestion intégrée de l’environnement urbain et sur la mise en place de plans de transports urbains durables.
L’élaboration d’un nouveau programme pour l’échange d’expérience et de connaissances en matière de développement urbain est envisagée dans le cadre de la nouvelle politique de cohésion.
La Commission travaillera en étroite collaboration avec les autorités nationales et locales sur la base du réseau pilote de points de contacts nationaux sur les questions urbaines [réseau européen de connaissances urbaines (European Urban Knowledge Network — EUKN) cofinancé par la Commission par le biais du programme Urbact].
Programmes communautaires de formation à la gestion de l’environnement urbain et de renforcement des capacités à l’intention des autorités locales et des États membres, en favorisant également la collaboration et l’échange d’expérience.
Perspectives financières: vers un accord interinstitutionnel
Lors d’un premier dialogue interinstitutionnel européen sur les questions budgétaires, le 23 janvier, le Parlement, le Conseil et la Commission ont établi le calendrier provisoire de leurs discussions ultérieures en vue de l’adoption définitive des perspectives financières 2007-2013, qui pourrait survenir en avril ou mai 2006.
ment: une plus grande flexibilité des dépenses budgétaires et une plus grande implication du Parlement dans le processus de révision du budget qui doit faire l’objet d’un livre blanc de la Commission en 2008/2009.
La Commission propose également un nouveau Fonds d’ajustement à la mondialisation.
Pour en savoir plus:
Rejetant, le 21 janvier, la position du Conseil européen du 17 décembre 2005 sur les perspectives financières, le Parlement européen a confirmé sa volonté de négocier avec les autres institutions de l’UE en vue d’aboutir à un accord amélioré.
La position du Conseil, selon le Parlement, ne garantit pas un budget permettant de renforcer la prospérité, la compétitivité, la solidarité et la cohésion de l’Union élargie.
Les États membres et les régions commencent à préparer la prochaine période de programmation 20072013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Mars 2006
Conjuguer le développement urbain au futur
Les partenaires de la cohésion au rendez-vous de 2007: deux rapports pour un tour d’horizon
À l’issue d’un dialogue interinstitutionnel intense, les acteurs de la politique de cohésion vont disposer du cadre législatif et financier nécessaire pour préparer le démarrage des programmes 2007-2013, avec pour moteur le partenariat pour la croissance et l’emploi mis en place afin de relancer la «stratégie de Lisbonne».
Deux rapports de la Commission aident à faire le point.
Le Comité des régions (CdR) organise à Bruxelles un forum comprenant: le 25 avril, trois ateliers (les villes comme moteurs de la croissance et de l’emploi, la cohésion sociale urbaine, le développement urbain durable); le 26 avril, un débat en session plénière, en présence notamment de la commissaire Danuta Hübner, sur la mobilité urbaine, les transports et la cohésion sociale; les 25 et 26 avril, une exposition consacrée à des projets d’aménagement urbain réalisés ou prévus.
Plus d’informations sur le site du CdR: http://www.cor.eu.int/fr/index.htm
Il reste que l’Union a besoin de ressources stables et à la hauteur des enjeux.
L’année 2005 a été jalonnée par des négociations difficiles sur le budget 2007-2013.
Après le consensus du 17 décembre au Conseil européen, l’accord interinstitutionnel attendu au printemps doit permettre l’adoption des textes législatifs et la finalisation des orientations stratégiques.
Les prochains mois devront alors être mis à profit avec toute l’efficacité possible en vue du démarrage des programmes de développement régional dès janvier 2007.
Le Rapport général sur l’activité de l’Union européenne en 2005 (1) a comme toile de fond la relance de la «stratégie de Lisbonne» pour une économie européenne hautement compétitive, durable et créatrice d’emplois.
Il s’agissait en effet de recentrer les priorités et de conjuguer l’ensemble des politiques nationales et communautaires en faveur de la croissance et de l’emploi.
À partir des propositions de la Commission, le Conseil européen de mars 2005 a établi les trois grands axes de la relance: mettre la connaissance et l’innovation au cœur de la croissance; rendre l’Europe plus attrayante pour y investir et y travailler; créer des emplois nombreux et de qualité.
Une autre conférence, «Régions et villes: partenaires pour la croissance et l’emploi», organisée
Passer à la vitesse supérieure — «À présent, les États membres doivent se mettre au poste de pilotage et accélérer les réformes […] Nous visons des universités de premier plan, une main-d’œuvre ayant un haut niveau de formation et d’instruction, des régimes de sécurité sociale et de retraite qui soient solides, des industries parmi les plus compétitives et un environnement sain», déclarait le président de la Commission José Manuel Barroso, en rendant public, à la fin de janvier, le Rapport annuel (2006) sur la croissance et l’emploi (2) en vue du Conseil européen de printemps des 23 et 24 mars.
En juillet 2005, le Conseil approuvait les «lignes directrices pour les politiques de l’emploi des États membres» et les «grandes orientations pour les politiques économiques des États membres et de la Communauté»: ensemble, elles forment les lignes directrices intégrées pour les années 20052008. Dans la foulée, la Commission a présenté un programme communautaire de Lisbonne couvrant les actions d’échelle européenne et destiné à compléter les programmes nationaux de réforme (PNR) communiqués par les États membres en octobre.
les 1er et 2 juin à Barcelone par le gouvernement de Catalogne avec la collaboration du ministère espagnol des finances et de la Commission européenne, portera sur l’utilisation des Fonds structurels pour le développement urbain au sein des programmes 2007-2013.
Plus d’informations seront mises en ligne sur le site:
Dans ce document, la Commission analyse les 25 PNR, met en lumière leurs points forts afin de susciter des synergies et relève leurs insuffisances en proposant des solutions.
Elle souligne la nécessité d’une coordination entre les autorités responsables des PNR et celles en charge des programmes des Fonds structurels.
Le rapport se conclut sur 4 actions prioritaires: http://www.europa.eu.int/comm/ regional_policy/events_web/ public/calendar/calendar_fr.cfm investir dans la connaissance et l’innovation, notamment en accroissant la part des aides d’État et des Fonds structurels qui lui est consacrée;
Régions ultrapériphériques et télécommunications
La dimension régionale — Le rapport évoque le rôle de la politique de cohésion en phase avec «Lisbonne».
À cet égard, la Commission avait formulé en 2004 ses propositions législatives 20072013 pour les Fonds structurels et de cohésion.
Outre la redéfinition des grands objectifs de développement (convergence, compétitivité régionale et emploi, coopération territoriale européenne), il s’agissait d’assurer une programmation plus stratégique, une décentralisation accrue dans un partenariat renforcé, une plus grande transparence et une gestion simplifiée.
Ces propositions ont été modifiées en octobre 2005 à partir des avis des différentes institutions.
libérer le potentiel des entreprises, en particulier les petites et moyennes entreprises (PME), entre autres par la création d’un «guichet unique» pour leurs formalités administratives; favoriser l’accès au marché du travail face aux défis de la mondialisation et du vieillissement, dans une approche fondée sur le cycle de vie où chacun recevrait un soutien à tout âge;
Selon un rapport effectué pour la DG Politique régionale, les réseaux et services de télécommunication sont moins accessibles dans les sept régions ultrapériphériques de l’Union européenne (UE) par comparaison avec leur métropole et avec la moyenne communautaire.
http://www.europa.eu.int/comm/ regional_policy/themes/rup_fr.htm promouvoir une énergie efficace et durable, notamment par une meilleure coordination des réseaux et l’appui à la recherche et au développement (R & D) et à l’innovation dans ce domaine. Présentées par la Commission en juillet 2005, les orientations stratégiques communautaires 20072013 identifient les priorités européennes de la nouvelle politique de cohésion.
Elles aideront les États membres à établir leurs cadres de référence stratégiques nationaux à partir desquels seront à leur tour élaborés les programmes de nouvelle génération.
Financement des actions structurelles: un grand cru 2005… à la santé des nouveaux programmes
À moins d’un an du début de la nouvelle période de programmation, les derniers résultats budgétaires des Fonds structurels et de cohésion font de 2005 le meilleur millésime jamais enregistré.
Fonds de cohésion et de l’instrument de préadhésion (ISPA) destiné aux pays candidats.
En termes d’engagements, ce montant est le plus élevé jamais enregistré en un an dans le domaine propre de la politique régionale.
Les paiements effectués en 2005 au titre des quatre Fonds structurels, du Fonds de cohésion et de l’ISPA ont atteint quant à eux un total de 33,1 milliards d’euros.
Dans les dix nouveaux États membres, le montant des dépenses effectuées sur le terrain et remboursées par la Commission était analogue, à la fin de 2005, à celui versé aux États membres de l’Union des Quinze après deux années de programmation.
Par ailleurs, les fonds destinés aux actions de préadhésion ont été si bien utilisés qu’il a fallu trouver des fonds supplémentaires dans d’autres domaines d’action.
«Durant l’année 2005, nous avons réussi à engager près de 100 % des fonds alloués aux actions structurelles et à l’ISPA [Instrument structurel de préadhésion].
Du point de vue de l’exécution budgétaire, c’est de toute évidence la meilleure année que nous ayons jamais connue.»
L’utilisation des Fonds par les régions européennes en 2005 «prouve une fois de plus que la politique de cohésion est un puissant outil de création d’emplois de qualité et de stimulation de la croissance sur le terrain […] Notre tâche principale consiste désormais à mettre en place tous les mécanismes nécessaires afin que la politique de cohésion pour la période 20072013 contribue encore davantage à la modernisation économique des régions européennes», a déclaré le 26 janvier la commissaire Danuta Hübner (1).
Le niveau des paiements a été lui aussi très satisfaisant en 2005 et reste élevé depuis le début de 2006, ce qui confirme qu’il s’agit bien du résultat d’un effort soutenu et d’une programmation sérieuse.
En 2005, un total de 27,1 milliards d’euros ont été engagés dans le cadre du Fonds européen de développement régional, du parti de la dynamique créée afin de garantir, en coopération étroite avec les États membres et les régions, une mise en œuvre optimale de la politique de cohésion en termes de croissance et d’emploi.»
Les rapports annuels sur les Fonds structurels, de cohésion et de préadhésion sont publiés dans la section suivante du site Inforegio: http://www.europa.eu.int/comm/regional_policy/sources/docoffic/official/repor_fr.htm
Recherche et innovation: «avant qu’il ne soit trop tard»
Dans un rapport présenté le 20 janvier, «Créer une Europe innovante», des experts indépendants tirent la sonnette d’alarme.
«Un fossé profond sépare les discours politiques sur la société de la connaissance et la réalité des priorités, notamment budgétaires», estiment les quatre experts qui ont réalisé ce rapport pour la Commission sous la présidence d’Esko Aho, ancien Premier ministre finlandais.
Ils en appellent, «avant qu’il ne soit trop tard», à la conclusion d’un pacte pour la recherche et l’innovation entre les responsables politiques, industriels et sociaux de l’UE.
Ils proposent une stratégie en quatre points: créer des marchés favorables à l’innovation; renforcer les moyens destinés à la recherche et aux liens entre science et industrie (notamment en triplant la part que les Fonds structurels y consacrent et en enrayant le déclin des investissements en capital-risque dans l’UE); favoriser la mobilité tant humaine que financière ou organisationnelle; promouvoir une culture de l’innovation.
Pour accéder au document:
Les auteurs préconisent des changements profonds dans l’application du budget communautaire, considérant notamment que les Fonds structurels constituent un moyen privilégié de http://europa.eu.int/invest-in-research/action/research06_en.htm
Du 9 au 12 octobre, la quatrième Semaine européenne des régions et des villes, «Investir dans les régions et villes d’Europe: les partenariats public-privé pour la croissance et l’emploi», aura pour toile de fond la préparation des programmes 2007-2013.
Les débats des 35 ateliers s’articuleront en cinq sous-thèmes: entreprises compétitives et emplois de qualité; innovation régionale; utilisation des ressources naturelles et technologies environnementales; grands projets d’infrastructure; simplification des procédures et gestion des Fonds structurels.
Rendez-vous dès à présent sur le site: http://europa.eu.int/comm/regional_policy/conferences/od2006
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@cec.eu.int — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé
Lettre d’information Avril 2006
Aide du FSUE à la Suède et à la Lituanie
La «méthode URBAN» au-delà d’URBAN:les villes dans la politique de cohésion de demain
Le 31 mars à Maribor (Slovénie) s’est tenu sous ce thème le congrès européen des réseaux et villes d’URBAN.
L’occasion pour la commissaire Danuta Hübner d’expliquer comment la Commission entend intégrer dans les grands programmes de développement de la période 2007-2013 les politiques élaborées par l’initiative URBAN.
En mars 2006, des aides du Fonds de solidarité de l’Union européenne (FSUE) ont été allouées à la Suède (81 724 975 euros) et à la Lituanie (378 910 euros) pour aider à couvrir les coûts des mesures d’urgence et de nettoyage prises à la suite de la tempête qui a frappé le nord de l’Europe en janvier 2005.
En réponse à la demande des autorités suédoises, estoniennes, lettones et lituaniennes, la Commission a en effet proposé quatre subventions FSUE de près de 93 millions d’euros pour contribuer à la réparation des dégâts.
entreprises, l’efficacité énergétique et, dans les régions de l’objectif «Convergence», les infrastructures liées aux réseaux européens.
Un rôle stratégique revient dans cette perspective aux villes, bien placées pour mettre ensemble les acteurs locaux.
Compétitivité et cohésion régionales cartographiées
Des responsabilités accrues pour les villes dans la politique de cohésion.
Par leur rôle moteur en termes de croissance, d’emploi, d’innovation, d’éducation et de culture, mais aussi en raison du défi que posent dans nombre d’entre elles l’exclusion sociale et la situation des quartiers déshérités, les villes sont tout à la fois un enjeu crucial et des partenaires privilégiés pour la politique de cohésion et pour la réalisation des priorités de «Lisbonne».
La commissaire a esquissé en quatre points la démarche engagée par la Commission.
La diversité des régions d’Europe à travers différents indicateurs de développement est illustrée dans le nouveau rapport «Mapping regional competitiveness and cohesion» («Cartographie de la compétitivité et de la cohésion régionales»), publié par l’ESPON (l’Observatoire en réseau de l’aménagement du territoire européen).
Des instruments financiers souples et des outils d’échange d’expérience. À côté d’instruments financiers nouveaux tels que Jeremie (1) qui fournira des capitaux d’amorçage aux petites et moyennes entreprises (PME), la Commission a proposé, en coopération avec la Banque européenne d’investissement et la Banque de développement du Conseil de l’Europe, le lancement de l’initiative Jessica (2), destinée à financer des projets de rénovation et de développement urbains par une combinaison de subventions et de prêts.
Jessica favoriserait le montage de partenariats public-privé, une gestion plus simple et plus souple des fonds et renforcerait l’effet de levier de ressources limitées en attirant les contributions des institutions financières internationales et du secteur privé.
Un accent renforcé sur les zones urbaines dans les programmes principaux.
La proposition d’orientations stratégiques communautaires (juillet 2005) trace les grandes lignes de l’«agenda urbain» 2007-2013.
Pour finaliser ces orientations, qui doivent être adoptées dans les mois qui viennent, la Commission tiendra compte des résultats largement positifs de la consultation publique lancée lors de la réunion informelle des ministres de Bristol, en décembre 2005, et clôturée en février dernier.
La Commission s’attache en outre à développer dans la période à venir les activités de l’audit urbain et du réseau Urbact d’échange d’expérience et de bonnes pratiques.
Une conférence sur les partenariats ville-campagne et le développement urbain polycentré est organisée à La Haye (Pays-Bas), le 25 avril, par les réseaux Interact et ESPON.
L’occasion de débattre de ces concepts à l’aune des études d’ESPON sur le développement territorial.
De leur côté, les États membres incluront leurs priorités urbaines dans leurs cadres de référence stratégique nationaux, priorités qui seront ensuite déclinées dans les programmes opérationnels des régions: «En pratique, je souhaite voir dans beaucoup de programmes un axe prioritaire sur les questions urbaines, avec la liste des zones couvertes», a précisé Mme Hübner.
Les actions prévues devraient s’inscrire dans la continuité de la «méthode URBAN» qui aborde l’ensemble des problèmes d’une zone urbaine dans une approche intégrée et holistique.
Enfin, à la demande du Parlement européen, la Commission a créé en son sein un groupe interservices pour le développement urbain qui nouera des contacts avec la commission parlementaire du développement régional (REGI) et facilitera la coordination des politiques européennes sur les questions urbaines.
La politique de cohésion comme instrument clé de la stratégie de Lisbonne.
) Joint European Resources for Micro to Medium Enterprises (ressources européennes conjointes pour les entreprises de micro- à
La contribution de la politique régionale à la stratégie de Lisbonne a été le point d’orgue du dernier European Business Summit (sommet européen des entreprises) qui s’est tenu à Bruxelles, les 15 et 16 mars, en présence de 1 500 leaders du monde des affaires.
Une nouvelle étape de la coopération transfrontalière
Près de 100 intervenants, représentant la majorité des programmes transfrontaliers en cours de préparation dans le cadre du futur objectif n° 3 («Coopération territoriale»), se sont rencontrés à Bratislava (Slovaquie) les 21 et 22 mars.
Comment mettre en place une gestion transfrontalière bien coordonnée et des dispositifs d’information et de suivi où le rôle de chacun est clairement défini?
La nouvelle période de programmation offre un large éventail de possibilités pour la coopération transfrontalière.
Le séminaire a été l’occasion d’un échange d’informations et de conseils sur la préparation des programmes, tout en faisant le point sur les négociations en cours.
Les échanges ont surtout porté sur deux grands sujets: les structures de gestion et la prise en compte des stratégies de Lisbonne (croissance et emploi) et de Göteborg (développement durable) dans le contenu des programmes.
Parmi les principales questions débattues:
Le développement stratégique.
On encourage à définir un nombre réduit de priorités et à viser, pour chacune, des résultats à long terme qui soient mesurables.
Comment sélectionner ces priorités tout en conservant l’appui de l’ensemble des acteurs clés?
Le séminaire a encouragé les gestionnaires à s’associer pour aborder les défis qu’ils ne peuvent relever seuls: des premières mesures ont été prises pour la création d’un réseau des programmes transfrontaliers.
D’autres événements vont suivre tels que la rencontre de Tallinn (Estonie), à la mi-juin, qui portera sur le principe du «partenaire coordinateur», et celle de Potsdam (Allemagne), les 12 et 13 juillet, sur les enjeux de la nouvelle période.
En attendant, les participants ont quitté Bratislava sur une note positive: la préparation de la plupart des programmes est bien avancée et on peut espérer que nombre d’entre eux pourront débuter dès le 1er janvier 2007.
L’évaluation ex-ante et l’évaluation stratégique environnementale (Strategic Environmental Assessment — SEA).
Quelle incidence ont-elles sur le contenu des programmes et comment en tirer le meilleur parti?
Cadre financier 2007-2013: compromis interinstitutionnel
Le Parlement européen, le Conseil et la Commission ont établi, le 4 avril, un compromis ad referendum sur les perspectives financières 2007-2013 de l’EU-27.
Cet accord, qui devait encore être adopté définitivement, prévoyait un apport total de 4 milliards d’euros supplémentaires par rapport à la position du Conseil européen de décembre 2005.
été renforcés de 2,5 milliards d’euros pour soutenir la R & D, les RTE et les PME. L’instrument de flexibilité reste limité à 200 millions d’euros par an mais les crédits non utilisés pourront être reportés et utilisés dans les deux années suivant l’année d’engagement («n + 2»). Des accords ont, en outre, été conclus sur l’évaluation des perspectives financières en 2009, sur la responsabilité accrue des États membres dans la gestion des fonds communautaires ou sur l’amélioration de la mise en œuvre.
Le plafond des dépenses, fixé à 864,363 milliards d’euros en crédits d’engagement, représente une augmentation nette de 2 milliards d’euros.
Ce supplément comporte 300 millions d’euros pour la coopération territoriale dans le cadre des Fonds structurels.
D’autres dépenses supplémentaires iront notamment aux réseaux transeuropéens (RTE) (500 millions), au septième programme-cadre de recherche (300 millions), au programme «Compétitivité et innovation» (400 millions), à la politique de voisinage (200 millions).
En dehors du cadre financier, deux autres milliards proviennent de la réserve pour aides d’urgence et de l’instrument de solidarité.
Les fonds de garantie de la Banque européenne d’investissement ont par ailleurs
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
N’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01 — Fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://europa.eu.int/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://europa.eu.int/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé
Texte finalisé le 10 avril 2006
Lettre d’information Juin 2006
Nouveau nom de domaine «.eu» pour l’Europe
«Les régions, actrices du changement économique» — Nouvelle série d’événements de la DG Politique régionale
La direction générale de la politique régionale organise, d’ici à la mi-2007, une série de conférences sous le titre «Les régions, actrices du changement».
litant la diffusion d’informations et de conseils sur le «capital-risque» et les «clusters» seront également organisés.
Des orateurs de haut niveau du monde universitaire, du secteur privé ainsi que de la Commission européenne et d’autres institutions internationales participeront à cet événement.
Ces événements visent à aider les praticiens de la politique régionale (autorités nationales, régionales et de gestion) en leur offrant de nouvelles possibilités d’apprentissage et en examinant les différentes façons dont la politique de cohésion de l’Europe contribue au processus de Lisbonne et à l’agenda sur la croissance et l’emploi.
Cette série, qui comportera trois événements, mènera au quatrième forum sur la cohésion qui se tiendra en juin 2007.
Un nouveau suffixe internet, «.eu», est maintenant disponible pour les personnes souhaitant donner une identité européenne caractéristique à leurs sites internet et à leurs adresses électroniques. «.eu» est le premier domaine principal introduit pour être utilisé uniquement par des personnes physiques, des organisations ou des entreprises établies dans l’Union européenne.
Le serveur et les sites internet des institutions de l’UE, ainsi que les adresses électroniques de tous les fonctionnaires de l’UE, passeront également au «.eu» le 9 mai, Journée de l’Europe.
Anciennes et nouvelles adresses seront toutes opérationnelles pendant au moins un an, après quoi seuls les domaines «.eu» continueront à être utilisés.
Pour de plus amples informations, consultez: http://www.eurid.eu/fr/general
Les inscriptions pour la première conférence sont dès à présent ouvertes sur:
La première conférence, «Innover grâce à la politique régionale européenne», aura lieu à Bruxelles, les 12 et 13 juin.
Elle comprend notamment trois sessions: «Créer le bon environnement», «Renforcer la collaboration entre les acteurs des secteurs public et privé» et «Établir des partenariats et maximiser les synergies».
Une exposition sur «les meilleures pratiques en matière d’innovation régionale» et des stands faci- m e
Hübner demande aux régions et aux villes de jouer un rôle actif dans la promotion de la croissance et de l’emploi
S’exprimant lors de la session plénière du Comité des régions (CdR) le 26 avril, la commissaire européenne en charge de la politique régionale Danuta Hübner a invité les régions et les villes à jouer un rôle actif dans la mise en œuvre de la politique de cohésion de l’UE.
La commissaire européenne en charge de la politique régionale Danuta Hübner a accordé une aide du Fonds de solidarité de l’UE (FSUE) d’un montant de 9 487 180 euros pour la Lettonie et de 1 289 765 euros pour l’Estonie.
Cette aide communautaire remboursera les coûts des mesures d’urgence qui avaient dû être consentis par les autorités de ces pays à la suite des violentes tempêtes qui ont touché le nord de l’Europe en janvier 2005.
À la suite de ces tempêtes, à la demande de l’Estonie, de la Lettonie, de la Lituanie et de la Suède, la Commission avait proposé quatre paquets d’aide pour un montant de quelque 93 millions d’euros.
Plus de détails sur: http://ec.europa.eu/comm/regional_ policy/funds/solidar/solid_fr.htm
Elle a souligné le «rôle décisif» des villes et des régions dans la promotion de la croissance économique et la création d’emplois en Europe et dans l’établissement d’un lien avec les citoyens européens.
Elle a encouragé les représentants des autorités locales et régionales à saisir les opportunités de la nouvelle période des Fonds structurels désormais offertes aux niveaux régional et local.
sion, elle a rappelé aux membres du CdR que les programmes opérationnels à soumettre par les régions doivent détailler les approches du développement urbain durable.
Toutefois, en pratique, la commissaire a déclaré qu’elle espérait que de nombreux programmes comporteraient un axe prioritaire dédié aux questions urbaines, avec une liste des villes et zones urbaines concernées.
La European Information Association a décerné son prix 2005 des sources d’information européenne à Eurostat, l’Office statistique des Communautés européennes.
Ce prix a été décerné en reconnaissance de la nouvelle politique d’Eurostat qui consiste à fournir un accès internet gratuit aux informations économiques et sociales dans la zone euro, l’UE et ses vingtcinq États membres.
Cette politique a eu un impact très positif tant sur le nombre d’utilisateurs du site (1million par mois en 2005) que sur la quantité d’informations téléchargées (300 000 téléchargements par mois en 2005).
Mme Hübner a évoqué le récent accord politique sur le budget européen 2007-2013 qui a, comme elle l’a dit, ouvert la voie à un accord final sur les nouveaux règlements des Fonds structurels et à un progrès des négociations avec les États membres sur le contenu de leurs documents de programmation pour 2007-2013.
Le processus, a-t-elle indiqué, entre maintenant dans une «période cruciale au cours de laquelle la participation active du niveau local — les villes et les régions — dans la promotion d’un développement économique durable en Europe prendra forme».
Parlant spécialement des propositions de la Commission sur la dimension urbaine de la politique de cohé-
Cette approche reconnaît qu’il n’existe pas de panacée et donne aux villes et aux régions la
flexibilité nécessaire pour adapter les programmes à leurs besoins spécifiques.
Enfin, elle a remercié les membres du CdR pour leur soutien envers les outils d’information comme Urbact et l’audit urbain, qu’elle a qualifiés d’essentiels à l’élaboration de politiques urbaines intelligentes et bien conçues.
L’intégralité du discours est disponible sur: http://ec.europa.eu/comm/commission_barroso/hubner/speeches/speeches_en.htm
Le dernier numéro du magazine inforegio panorama (n° 19) est consacré aux villes et à l’action urbaine des Fonds structurels:
Quatre commissaires unissent leurs forces pour réduire la fracture numérique
La commissaire européenne chargée de la politique régionale Danuta Hübner ainsi que ses homologues chargés de la société de l’information et des médias, de la concurrence ainsi que de l’agriculture et du développement rural ont présenté conjointement une nouvelle communication de la Commission intitulée «Combler le fossé existant en ce qui concerne la large bande».
Cette communication insiste sur l’importance de la large bande pour stimuler la croissance et l’emploi dans l’UE et souligne la nécessité de mobiliser tous les instruments disponibles, y compris les télécommunications et la législation communautaires ainsi que les instruments des politiques européennes structurelles et rurales, dans un effort commun visant à offrir un accès «à haut débit» à tous les Européens, et surtout à ceux des zones rurales et les moins développées.
En présentant la nouvelle communication, Mme Hübner a souligné le rôle important des Fonds structurels en matière d’investissements dans les infrastructures et les services à haut débit dans les régions de l’UE.
Sa collègue Neelie Kroes, chargée de la concurrence, a également insisté sur l’importance des règles communautaires relatives aux aides d’État pour combler les lacunes du marché dans les zones rurales et éloignées.
«Dans de tels cas, une aide d’État bien ciblée peut être justifiée, par exemple sous la forme d’un partenariat public-privé visant à soutenir la construction de réseaux ouverts», a-t-elle déclaré.
Ces dernières années, l’adoption de l’accès à l’internet à grande vitesse a connu une augmentation rapide dans l’UE, avec des taux de croissance d’environ 70 %.
À la fin de 2005, le taux de pénétration de la large bande était estimé à 13 % de la population ou environ 25 % des ménages, soit quelque 60 millions de lignes dans toute l’UE.
Cependant, l’UE accuse toujours un retard par rapport à ses principaux concurrents, comme les États-Unis, où l’adoption de l’internet à haut débit s’élevait à 14,5 % à la fin de 2005, le Japon, avec un taux de 16,4 % et la Corée du Sud avec 25,5 %.
La Commission se fixe deux objectifs pour 2010: 50 % des ménages devraient être équipés du haut débit, et la couverture en Europe devrait atteindre 100 %.
Cela doit être réalisé en favorisant les actions dans deux grands domaines: le renforcement des stratégies nationales de haut débit, y compris une approche plus stratégique visant à utiliser le financement européen et national dans des zones moins développées ou rurales, et l’intensification de l’échange des meilleures pratiques, en particulier en créant un site internet qui servirait de plate-forme unique de rencontre pour les autorités et les opérateurs économiques locaux afin d’échanger des informations et de glaner des expériences.
La Commission organisera également une grande conférence intitulée «Large bande pour tous» au début de 2007 afin de présenter les avantages des services à large bande pour les communautés rurales. Pour de plus amples informations, consultez: http://ec.europa.eu/information_society/eeurope/i2010/docs/digital_divide/ communication/com_bridging_bb_gap_2006_en.pdf
En outre, malgré une croissance rapide, la large bande doit encore atteindre certaines des zones moins développées de l’UE.
En 2005, le haut débit n’était disponible que pour quelque 60 % des entreprises et des ménages dans les zones éloignées et rurales de l’EU-15, contre plus de 90 % dans les zones urbaines.
Dans les nouveaux États membres, l’écart est encore plus marqué.
De plus, les vitesses de connexion sont souvent plus faibles dans les zones rurales, ce qui diminue les performances des services nécessaires au commerce électronique, à l’administration en ligne, à la santé en ligne et à d’autres services audiovisuels.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions commencent à préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
N’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, CE, DG Politique régionale, unité 01 — Fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé Texte finalisé le 2 mai 2006
Lettre d’information Juillet 2006
Innover grâce à la politique régionale européenne
Les nouvelles propositions de règlements des Fonds structurels sont disponibles en ligne
La commissaire à la politique régionale, Danuta Hübner, le vice-président de la Commission chargé des entreprises et de l’industrie, Günter Verheugen, et le commissaire en charge de l’emploi, des affaires sociales et de l’égalité des chances, Vladimír Špidla, ont pris la parole à une conférence de haut niveau sur le thème «Innover grâce à la politique régionale européenne», qui s’est tenue à Bruxelles les 12 et 13 juin.
À la suite de l’accord intervenu au Conseil le 5 mai 2006, les dernières propositions pour les cinq règlements des Fonds structurels ont été mises en ligne dans toutes les langues communautaires.
Les numéros de référence pour les différents règlements sont les suivants: règlement général: 8750/06; Fonds européen de développement régional: 8751/06; Fonds de cohésion: 8749/06; Fonds social européen: 8752/06; groupement européen de coopération territoriale: 8754/06.
Pour accéder à un règlement, il suffit d’insérer son numéro de référence dans le champ «Cote document» du moteur de recherche disponible à l’adresse suivante:
Cette conférence visait à donner aux parties concernées, particulièrement aux autorités de gestion des Fonds structurels, un aperçu des stratégies et pratiques fructueuses utilisées pour «améliorer la connaissance et l’innovation en vue de la croissance», conformément aux recommandations du projet d’orientations stratégiques communautaires pour la politique de cohésion pour la période 2007-2013.
qui ont examiné: le rôle des pouvoirs publics dans la gestion de l’innovation et la consolidation de groupements, le développement de services d’infrastructure et de soutien à l’innovation, l’ingénierie financière, le développement de pôles d’excellence, la commercialisation des résultats de la recherche, le rôle des réseaux dans le transfert des connaissances, l’élaboration de projets transrégionaux, ainsi que l’expérience de combinaisons de financements nationaux et communautaires.
Face à l’intensification de la concurrence mondiale, la recherche et l’innovation sont devenues de plus en plus cruciales pour l’économie européenne, et elles figureront dès lors en tête des investissements cofinancés par les instruments de la politique de cohésion de l’UE au cours de la période 2007-2013.
La conférence s’est concentrée sur l’examen des bonnes pratiques utilisées pour promouvoir la recherche et les innovations régionales et a accordé une attention particulière aux stratégies et projets couronnés de succès dans les régions moins prospères.
Trois thèmes principaux ont été abordés: 1) comment créer l’environnement adéquat pour favoriser l’innovation; 2) comment renforcer la collaboration entre acteurs publics et acteurs privés; 3) comment nouer des partenariats et des synergies.
Cet événement était organisé en plusieurs sessions d’ateliers
La prochaine conférence, qui traitera du défi démographique, aura également lieu à Bruxelles, en janvier 2007. Pour de plus amples informations, consultez: http://ec.europa.eu/regional_policy/conferences/ innovating_june06/home_fr.cfm
La Commission européenne a annoncé le lancement de 23 projets à financer par l’Instrument structurel de préadhésion (ISPA) en Bulgarie, en Croatie et en Roumanie.
L’ISPA vise à préparer les pays candidats de l’Europe centrale et orientale à l’adhésion en finançant des projets dans les secteurs de l’environnement et des transports.
Les nouveaux projets comprennent une gestion intégrée des déchets, l’amélioration des réseaux de distribution d’eau et de collecte des eaux usées, les infrastructures routières et ferroviaires ainsi qu’un appui technique pour la préparation des projets.
Un outil de gestion pour la coopération territoriale
La coopération entre villes et régions est essentielle pour la croissance et l’emploi
La nouvelle politique de cohésion offrira des perspectives de croissance et de création d’emplois de qualité aux villes et aux agglomérations qui noueront des partenariats avec leur région.
Tel a été le message principal adressé par la commissaire Danuta Hübner aux participants de la conférence «Préparation d’actions urbaines dans le cadre des futurs programmes des Fonds e r structurels 2007-2013», qui s’est tenue à Barcelone, les 1 et 2 juin 2006.
C une occasion à l’heure où nous préparons la prochaine période de programmation, qui donnera une importance accrue à la dimension urbaine.»
Un nouvel outil de gestion destiné à améliorer l’utilisation du FEDER dans le domaine de la coopération territoriale est à présent disponible en ligne.
Intitulé «Good practice InterregIII project evaluation and selection manual» (manuel de bonnes pratiques de sélection et d’évaluation de projets), il fournit aux gestionnaires des programmes Interreg des informations pratiques et analytiques sur les méthodes d’évaluation des projets en vue de leur sélection.
Ce manuel comprend notamment deuxsections: une analyse comparative des méthodes d’évaluation actuellement utilisées pour les programmes InterregIII et un guide de l’évaluateur où sont identifiés des exemples de bonnes pratiques.
«C’est un moment crucial pour la politique urbaine, a-t-elle déclaré, mais aussi
programmes et d’associer des villes et des acteurs locaux à la programmation et à la gestion.
De nouvelles méthodes de financement sont aussi prévues ainsi qu’un programme élargi de mise en réseau pour les échanges d’expériences (Urbact). La conférence de Barcelone, qui a été organisée par le gouvernement de Catalogne, a réuni des représentants des villes et des régions de l’UE en vue d’étudier comment utiliser au mieux ces nouvelles ressources.
Dans la période actuelle de programmation, une part importante de l’argent des Fonds structurels est consacrée à la dimension urbaine.
La Commission aimerait poursuivre dans cette voie au cours de la période 2007-2013.
De plus amples informations sur la conférence de Barcelone sont disponibles sur le site: http://www.gencat.net/regionsandcities/Français/index.htm
Nouveau cadre pour la coopération Union européenne-Chine en matière de politique régionale
Le 15 mai, la commissaire européenne en charge de la politique régionale, Danuta Hübner, a signé à Pékin un protocole d’accord instituant un forum officiel dans le cadre duquel la Commission européenne et la Chine discuteront de questions de politique régionale.
que, dans l’UE, c’est le Luxembourg qui caracole en tête, avec 213 % de la moyenne.
La correspondance est plus grande encore en ce qui concerne les zones les plus pauvres, Guizhou (33 % de la moyenne nationale) étant similaire à la Lettonie (39 %).»
Dans son allocution d’ouverture du séminaire sino-européen de haut niveau sur la politique de développement régional, la commissaire Danuta Hübner s’est déclarée très heureuse de voir la politique régionale devenir un thème majeur de la coopération sino-européenne. Elle a ajouté que la Commission européenne s’efforcera de garantir que ce protocole d’accord offre un cadre permettant de faire progresser cette coopération.
La direction générale de la politique régionale au sein de la Commission et la Commission nationale pour le développement et la réforme en Chine utiliseront ce nouveau forum pour promouvoir la coopération bilatérale et pour échanger des informations sur les politiques favorisant la croissance, la compétitivité et l’emploi.
La commissaire a souligné l’importance que revêt la politique de cohésion pour relever les défis posés par les disparités régionales au sein de l’UE.
Elle a plus particulièrement attiré l’attention sur le rôle crucial du partenariat, un principe qui figure au cœur de la politique régionale de l’UE.
«Le partenariat, a-t-elle déclaré, se traduit par une association étroite des pouvoirs publics régionaux et locaux et d’autres intervenants à la conception et à la mise en œuvre des programmes.
Par exemple, pour promouvoir une meilleure gouvernance, nous encourageons les partenaires socioéconomiques et des représentants de la société civile à s’impliquer activement dans la conception, la mise en œuvre et le suivi des interventions menées dans le cadre de la politique régionale.»
Ce forum facilitera un dialogue structuré sur la politique régionale, instauré par les autorités chinoises et la direction générale de la politique régionale de la Commission européenne, et il offrira des canaux de communication, des points de contact et la possibilité de créer des groupes de travail techniques ad hoc.
Il est prévu d’organiser conjointement au moins une réunion annuelle ainsi que des événements ponctuels.
Mme Hübner a communiqué à la conférence les principales leçons de la politique de cohésion de l’UE, à savoir: la nécessité de l’ancrer dans un processus plus large d’élaboration de politiques économiques, la nécessité d’associer des partenaires locaux à la planification et à la gestion des programmes et l’importance d’intégrer le tout dans une stratégie de développement économique cohérente.
Dans son discours prononcé à la conférence de Pékin, Mme Hübner a souligné quelques parallèles entre la Chine et l’UE: «La Chine compte 31 provinces et l’UE, 25 États membres (bientôt 27) et plus de 250 régions.
En termes de population, la plus grande région de Chine, le Henan, est de la taille de l’Allemagne, tandis que la plus petite, le Tibet, s’apparente aux petits États membres de l’UE.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Les États membres et les régions sont en train de préparer la prochaine période de programmation 2007-2013.
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale.
Commission européenne Direction générale de la politique régionale
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_en.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne. Imprimé sur papier recyclé
Texte finalisé le 7 juin 2006
Lettre d’information Août 2006No 148 news
FR
Accord sur de nouvelles orientations en matière d’aides régionales
Le Parlement adopte les nouveaux règlements de la politique de cohésion 2007-2013
Réuni en séance plénière à Strasbourg le 4 juillet, le Parlement a approuvé les nouveaux règlements relatifs aux Fonds structurels et au Fonds de cohésion pour la période 2007-2013.
Mme Hübner s’est félicitée de l’approbation de ces règlements par le Parlement.
Prenant la parole après le vote à Strasbourg, la commissaire a invité toutes les parties concernées à donner maintenant l’élan nécessaire et à tirer pleinement parti des 308 milliards d’euros alloués à la politique de cohésion pour la période 2007-2013.
«Il n’y a pas de temps à perdre, a-t-elle dit.
Tout doit être prêt pour que les nouveaux programmes commencent à transformer nos régions dès le 1er janvier 2007.»
La Commission européenne s’est félicitée de la décision de 24 États membres de respecter les nouvelles règles relatives aux aides régionales pour la période 2007-2013 et de mettre un terme aux régimes d’aides régionales relevant des anciennes règles d’ici au 31 décembre 2006.
L’Allemagne, seul État membre à refuser les nouvelles règles, rejette l’obligation de clôturer progressivement tous les régimes d’aides existants.
La Commission a dès lors ouvert une enquête officielle concernant tous les régimes d’aides régionales de l’Allemagne venant à échéance après le 31 décembre 2006.
Il s’agit là d’une première mesure nécessaire avant que la Commission ne puisse adopter une décision enjoignant l’Allemagne de respecter les propositions.
Pour de plus amples informations, voir:
L’adoption de ces cinq règlements par le Parlement marque un tournant dans un processus entamé il y a plus de deux ans, lorsque la Commission a présenté ses propositions pour une réforme de la politique de cohésion pour la période 2007-2013.
Maintenant que les règlements sont adoptés, le lancement des nouveaux programmes franchira une nouvelle étape lorsque les orientations stratégiques communautaires sur la politique de cohésion seront adoptées par le Parlement et le Conseil, sans doute en octobre.
Ces orientations offrent une base pour l’élaboration des cadres de référence stratégiques nationaux, qui doivent être transmis à la Commission avant la fin de l’année. Elles constitueront aussi une trame pour la rédaction des programmes opérationnels.
Le Parlement a joué un rôle actif dans ce processus et a émis un nombre élevé de propositions et d’amendements qui ont été intégrés dans les versions finales des règlements.
Croissance soutenue, amélioration des recettes fiscales et exportations en nette hausse ont caractérisé la plupart des pays baltes et d’Europe centrale membres de l’Union européenne (EU-8) en 2005 et au début de 2006, d’après le dernier EU-8 Quarterly Economic Report (rapport économique trimestriel sur l’EU-8) publié par la Banque mondiale.
Ce rapport révèle que la croissance rapide de la production s’accompagne d’une hausse de l’emploi dans l’EU-8 et que les perspectives économiques à court terme restent favorables.
Toutefois, ce rapport lance un avertissement: les déficits de la balance des opérations courantes restent très élevés en Estonie et Lettonie, mais aussi inquiétants en Hongrie, Lituanie et Slovaquie.
Présidence finlandaise de l’Union
Les relations extérieures, le changement climatique et la sécurité compteront aussi parmi les priorités finlandaises.
Voici l’adresse du site officiel de la présidence finlandaise: finlandaise:
Le premier de ces deux documents, un projet de proposition de décision du Conseil sur les orientations stratégiques communautaires pour la politique de cohésion, fixe les principales priorités d’investissements dans le cadre des nouveaux programmes, conformément à la stratégie de l’Union pour la croissance et l’emploi convenue par les États membres en 2005.
Le deuxième document, une communication sur la contribution spécifique des villes à la croissance
Les orientations stratégiques communautaires énoncent les principes et priorités de la politique de cohésion et expliquent comment les régions de l’UE peuvent tirer pleinement parti des 308 milliards d’euros disponibles pour les programmes d’aides régionales et nationales des sept prochaines années. Les autori- http://www.eu2006.fi
FR
Le programme des journées portes ouvertes est disponible
Adoption des instruments de la politique de cohésion pour 20072013
Approuvés par le Parlement européen le 4 juillet, les cinq nouveaux règlements concernant les Fonds structurels et le Fonds de cohésion pour la période 20072013 ont été définitivement adoptés, sans débat, au Conseil de l’Union européenne (UE) du 11 juillet.
Il donne des informations sur les 180 séminaires et ateliers qui composeront l’événement de cette année.
Quelque 5 000 représentants de 135 régions et villes sont attendus aux journées portes ouvertes 2006, qui se dérouleront à Bruxelles du 9 au 12 octobre.
Le thème retenu pour 2006 est «Investir dans les régions et villes d’Europe: partenaires publics et privés pour la croissance et l’emploi».
Ces nouveaux règlements, qui sont à présent disponibles en ligne, fournissent la base juridique de la politique de cohésion pour la période 20072013 et fixent le cadre de la préparation de la nouvelle série de programmes.
La nouvelle politique de cohésion donne surtout la priorité à la promotion de la croissance et de l’emploi dans toutes les régions et villes de l’UE, priorité à laquelle est consacrée une part importante du budget de 308 milliards d’euros (prix de 2004), le plus gros investissement jamais accordé par l’UE au titre des instruments de cohésion.
Sont alloués 81,5 % de ce budget à l’objectif «Convergence», auquel sont éligibles les États membres et régions les plus pauvres.
Dans les autres régions, une tranche de 16 % du budget soutiendra l’innovation, le développement durable, les projets de formation et d’amélioration de l’accessibilité, au titre de l’objectif «Compétitivité régionale et emploi».
Les 2,5 % restants du budget serviront à soutenir la coopération transfrontalière, transnationale et interrégionale au titre de l’objectif «Coopération territoriale européenne» (voir tableau pour la répartition par État membre).
POLITIQUE DE COHÉSION DE L’UE 20072013: RÉPARTITION PAR OBJECTIF ET PAR ÉTAT MEMBRE EN MIO EUR, AUX PRIX DE 2004
COMPÉTITIVITÉ RÉGIONALE ET EMPLOI (CRE)
COOPÉRATION TERRITORIALE EUROPÉENNE
Fonds de cohésion
Soutien progressif
Un protocole d’accord sur ces trois nouvelles initiatives conjointes de la politique de cohésion que sont Jaspers, Jeremie et Jessica a été signé par la commissaire en charge de la politique régionale, Mme Danuta Hübner, et par les directeurs des autres institutions partenaires.
Ce protocole d’accord explique la structure organisationnelle de ces initiatives et les rôles et responsabilités des différents partenaires.
Assurer le suivi des futurs programmes de coopération
Le secrétariat d’Interact a récemment publié une étude sur les indicateurs utilisés pour assurer le suivi des programmes transnationaux et interrégionaux de coopération.
Cette étude examine différentes méthodologies d’élaboration d’indicateurs et évalue leur efficacité et leur éventuelle application à la nouvelle période de programmation.
Dernières nouvelles sur le programme «Mer du Nord»
La douzième édition de la lettre d’information du programme Interreg III B «Mer du Nord» est à présent disponible. Elle présente les dernières nouvelles sur la préparation du nouveau programme «Mer du Nord» ainsi que des informations sur deux nouveaux rapports: un rapport de synthèse, qui résume cinq études commandées par le programme «Mer du Nord» sur le futur cadre spatial du programme, et un rapport d’étape, qui évalue les résultats des 70 projets déjà soutenus par le programme «Mer du Nord».
Pour aider les régions et villes à améliorer la qualité de leurs investissements et pour accroître l’investissement privé destiné à soutenir la stratégie de croissance et de création d’emplois, la Commission européenne, en partenariat avec la Banque européenne d’investissement et d’autres institutions financières, a également lancé trois nouveaux instruments de la politique de cohésion pour la période 2007-2013: Jaspers propose aux États
membres et régions une aide d’experts pour la préparation de grands projets; Jeremie offre un accès au financement pour le développement de microentreprises et de petites et moyennes entreprises; Jessica vise à promouvoir l’investissement durable dans les zones urbaines.
série de programmes. Ces orientations serviront de canevas pour la rédaction des cadres de référence stratégiques nationaux, qui doivent être transmis à la Commission avant la fin de cette année, ainsi que pour l’élaboration des nouveaux programmes.
Importante variation des produits intérieurs bruts (PIB) régionaux
En 2003, le PIB par habitant des 254 régions de l’UE s’inscrivait dans une fourchette allant de 33 % de la moyenne de l’EU-25 dans la région de Lubelskie en Pologne, à 278 % de cette moyenne dans la région d’Inner London (Royaume-Uni).
Des informations publiées récemment par Eurostat révèlent que les trois régions qui venaient en tête du classement des PIB régionaux par habitant en 2003 étaient Inner London (278 % de la moyenne), Bruxelles-Capitale (238 %) et Luxembourg (234 %).
Au total, trente-sept régions dépassaient 125 % de la moyenne de l’EU-25.
Sept d’entre elles se situaient en Allemagne, six en Italie et au Royaume-Uni, cinq aux Pays-Bas, trois en Autriche, deux en Belgique et en Finlande, et une dans chacun des pays suivants: République tchèque, Espagne, France, Irlande, Luxembourg et Suède.
PIB RÉGIONAL PAR HABITANT DANS L’EU25 EN 2003 EN PPT, EU25 = 100
Les dix plus élevés
Les dix plus bas
Sur les soixante régions dont le PIB était inférieur à 75 % de la moyenne de l’EU-25, seize se trouvaient en Pologne, sept en République tchèque, six en Hongrie, cinq en Grèce et en Italie, quatre en Allemagne, en France (départements d’outre-mer compris) et au Portugal, trois en Slovaquie, deux en Espagne, en Estonie, en Lettonie, en Lituanie et à Malte.
Les six régions en bas de classement se situaient toutes en Pologne.
Parmi les anciens États membres de l’UE, la région la moins bien classée était celle de Norte, au Portugal (57 %).
En juillet, la commissaire en charge de la politique régionale, Danuta Hübner, a rencontré les présidents des régions ultrapériphériques afin d’examiner les mesures à adopter pour résoudre les difficultés spécifiques auxquelles ces régions sont confrontées.
L’ article 299, paragraphe 2, du traité CE reconnaît les difficultés particulières des régions ultrapériphériques et appelle la Commission et le Conseil à adopter des mesures afin qu’il soit tenu compte de ces difficultés dans toutes les politiques communautaires.
Dans son allocution aux présidents des régions, Mme Hübner a évoqué certaines des mesures déjà proposées par la Commission, notamment:
• la prise en considération des caractéristiques spécifiques des régions ultrapériphériques dans la politique de développement rural de l’UE, dans les futurs programmes-cadres pour la recherche et l’innovation, dans le livre vert sur la future politique maritime, dans le réexamen du livre blanc sur les transports et dans la négociation d’accords de partenariat économique avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP);
• la création d’une indemnité compensatoire spécifique pour couvrir les coûts excessifs dans le contexte de la politique de cohésion pour la période 20072013 [979 millions d’euros ont été alloués au sommet européen de décembre 2005 dans le cadre du Fonds européen de développement régional (FEDER)];
• la prise en considération de l’impact qu’ont l’évolution des services d’intérêt économique général et des nouvelles technologies de l’information et de la communication sur les régions ultrapériphériques.
• la réforme des programmes spécifiques de soutien à la production agricole locale (programmes POSEI) et de l’organisation commune du marché du sucre;
La commissaire a souligné l’intention de la Commission de continuer à tenir compte de la situation particulière des régions ultrapériphériques.
Elle s’est en outre félicitée de l’opportunité qu’offrait cette réunion pour préparer la prochaine conférence des présidents, qui se tiendra à la Guadeloupe en octobre.
Pour plus d’informations:
• la prise en considération des caractéristiques spécifiques des régions ultrapériphériques lors de la révision des lignes directrices pour l’aide régionale et de l’élaboration des nouvelles lignes directrices concernant les aides d’État pour le transport aérien; http://ec.europa.eu/regional_policy/index_fr.htm
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio Les États membres et les régions sont en train de préparer la prochaine période de programmation (2007-2013).
Le site Inforegio présente de nombreuses informations et des documents importants pour tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas pas à adresser vos questions et contributions à la DG Politique régionale. http://ec.europa.eu/regional_policy/funds/2007/index_fr.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 4 août 2006
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
FR
Un nouvel instrument d’aide de préadhésion
Les meilleures pratiques de gestion des Fonds structurels
Grâce à l’adoption, par le Conseil du 17 juillet, du règlement établissant un nouvel instrument d’aide de préadhésion (IAP), 11,47 milliards d’euros (en prix courants) seront disponibles pour les pays candidats et les pays candidats potentiels durant la période 2007-2013.
La quatrième conférence sur les meilleures pratiques de gestion des Fonds structurels aura lieu du 15 au 17 novembre 2006 à Graz, en Autriche.
Destinée à promouvoir la diffusion des meilleures pratiques ainsi qu’un échange d’expériences entre les instances concernées par les programmes liés aux Fonds structurels, elle inclura trois ateliers axés sur les thèmes suivants: élaboration de projets novateurs, ingénierie financière et approches régionales pour la promotion de la société de l’information.
http://www.best-practice-graz.at/ les «acquis communautaires» et, plus particulièrement, à préparer la mise en œuvre des politiques agricoles et de cohésion de l’UE. Certains investissements visant à promouvoir le développement économique et social, ainsi qu’à entreprendre des mesures analogues à celles des trois derniers volets de l’IAP, sont également prévus pour les pays candidats potentiels.
Dès le 1er janvier 2007, le nouvel IAP remplacera les cinq instruments existants (Phare, ISPA, Sapard, Instrument de Préadhésion turc et CARDS).
Il regroupera ainsi toutes les mesures d’aide de préadhésion au sein d’un cadre unique couvrant toutes les initiatives européennes de préadhésion, pour les pays candidats comme les pays candidats potentiels.
L’objectif du nouvel IAP sera d’aider les pays à préparer leur adhésion à l’Union européenne (UE), y compris l’adoption des valeurs, lois et normes de l’UE. Il se décline en cinq volets:
Ces derniers pourront en outre s’appuyer sur le volet de renforcement des institutions afin d’étoffer leurs capacités et de s’assurer qu’ils disposent des structures de programmation et de gestion adéquates pour se préparer à la gestion des Fonds structurels lorsqu’ils deviendront candidats.
Le secrétariat Est d’Interreg III C a récemment publié une série de brochures nationales, présentant une sélection de projets interrégionaux en République tchèque, en Allemagne, en Grèce, en Italie, en Hongrie, en Autriche, en Pologne, en Slovénie et en Slovaquie.
Ces brochures sont disponibles en anglais et dans la langue du pays concerné.
ESPON: projet de programme pour 2007-2013
Dans la mesure du possible, l’aide fournie dans le cadre de l’IAP sera administrée par le pays bénéfi -ciaire, d’une manière décentralisée, assurant ainsi la propriété des programmes menés en vertu de l’IAP.
Les pays bénéficiant du nouveau programme sont l’ancienne République yougoslave de Macédoine, la Croatie, la Turquie, ainsi que l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie incluant le Kosovo conformément à la résolution 1244 du Conseil de sécurité des Nations unies.
Les deux premiers volets aideront les pays candidats et les candidats potentiels à renforcer leurs institutions démocratiques et l’observation de la loi, à réformer leurs administrations publiques, à promouvoir les réformes économiques et à faire respecter les droits de l’homme et des minorités.
Le réseau ESPON (European Spatial Planning Observation Network — Observatoire en réseau de l’aménagement du territoire européen) a présenté un projet de programme à financer dans le cadre du nouvel objectif de coopération territoriale européenne.
Le projet de programme ESPON 2013 doit être considéré comme un document de consultation. Un programme opérationnel consolidé sera préparé et soumis à la Commission européenne en automne 2006, sur la base des réponses obtenues.
Nouvelles lignes directrices concernant les aides d’État visant à soutenir le capital-risque destiné aux PME http://www.espon.eu/mmp/online/ website/content/programme/1145/ index_EN.html
La Commission européenne a adopté de nouvelles lignes directrices, qui permettront de définir les conditions dans lesquelles les aides d’État destinées à promouvoir les investissements à risques dans les petites et moyennes entreprises (PME) sont compatibles avec les règles du traité CE sur les aides d’État (article 87).
biliseront l’investissement privé, cibleront les défaillances du marché et seront proportionnés.
Un protocole d’entente, signé le 24 juin par le Programme des Nations unies pour le développement et la Conférence des régions périphériques maritimes (CRPM) à Ponta Delgada (Açores), et soutenu par le président de la Commission européenne, vise à optimiser la coopération entre les régions d’Europe et d’autres continents et, en définitive, à créer une organisation mondiale des régions.
Les nouvelles lignes directrices s’inscrivent dans le cadre des efforts déployés par la Commission, et annoncés dans le plan d’action dans le domaine des aides d’État (PAAE), afin de conférer aux États membres la souplesse nécessaire pour stimuler l’accès des
• gestion des investissements effectuée sur une base commerciale permettant d’optimiser le retour sur investissement.
PME au capital-risque — ce qui, partant, ouvrira la voie à l’amélioration de la compétitivité et à la création d’emplois.
Elles concernent des mesures en faveur du capital-risque destiné à être investi dans des PME qui en sont à leurs premières phases d’activité (amorçage, démarrage et expansion), dans le cas où le financement est fourni conjointement par des investisseurs publics et privés.
La gestion du fonds doit également suivre une logique commerciale — c’est-à-dire que la rémunération des managers doit être liée aux profits réalisés par le fonds, les investisseurs privés doivent être représentés et la gestion doit se conformer à des normes réglementaires adéquates.
Un changement important en vertu de ces lignes directrices réside dans l’instauration du seuil d’investissement de 1,5 million d’euros par PME sur une période de douze mois, ce qui représente une augmentation de 50 % par rapport au seuil précédent.
Pour ce type d’investissement, la Commission accepte l’idée de «défaillance du marché», c’est-à-dire que les marchés financiers n’offrent pas d’alternatives en matière de financement. financement.
L’application de différents types d’appréciation en fonction de l’incidence économique est une autre modification importante générée par les lignes directrices. Une nouvelle «évaluation simplifiée» est prévue pour les situations remplissant les conditions suivantes:
Les nouvelles lignes directrices complètent d’autres instruments d’aides d’État qui ont pour cible les PME, et notamment: les nouvelles lignes directrices concernant les aides régionales (2007-2013); une exemption générale de la Commission en cours de préparation; un projet de règles applicables en matière d’aides d’État à la recherche, au développement et à l’innovation.
• investissements inférieurs au seuil de 1,5 million d’euros;• participation des investisseurs privés d’au moins 50 % dans les régions non assistées et de 30 % dans les régions assistées;• utilisation d’au moins 70 % du budget pour fournir des instruments participatifs ou quasi participatifs;• décisions d’investissements motivées par la recherche d’un profit; t; http://ec.europa.eu/comm/competition/state_aid/overview/sar.html
Hausse des flux d’investissements directs étrangers vers l’EU-25 de 23 % en 2005
En 2005, les flux d’investissements directs étrangers (IDE) vers l’EU-25 en provenance du reste du monde ont augmenté de 23 %, passant de 57 milliards d’euros en 2004 à 70 milliards en 2005.
Par ailleurs, les flux sortants de l’EU-25 ont augmenté de 19 % pour atteindre 153 milliards d’euros, tandis que les flux d’IDE à l’intérieur de l’EU-25 ont gagné 80 %.
total de l’EU-25, a été le plus gros investisseur à l’extérieur de l’EU-25 en 2005, suivi par la France (19 milliards) et le Luxembourg (16 milliards).
Le Royaume-Uni a également été le principal bénéficiaire des flux entrants d’IDE vers l’EU-25, attirant 17 milliards d’euros, soit 24 % du total de l’EU-25, devant le Luxembourg (14 milliards) et la France (13 milliards).
Une ventilation de ces chiffres, publiée par Eurostat, démontre que les augmentations ont été fortement influencées par les flux d’IDE entre l’EU-25 et l’Amérique du Nord.
Les États-Unis ont investi 18 milliards d’euros dans l’EU-25 en 2005, contre 15 milliards en 2004, tandis que le Canada a investi 7 milliards d’euros, alors qu’il avait désinvesti 3 milliards en 2004.
En 2005, l’EU-25 a investi 26 milliards d’euros aux États-Unis et 9 milliards au Canada, contre respectivement 7 milliards et 2 milliards d’euros en 2004.
À l’exception de l’Amérique du Nord, les investissements de l’EU-25 dans d’autres pays hors EU-25 ont chuté de 2 % en 2005, tandis que les investissements en provenance du reste du monde, sauf de l’Amérique du Nord, sont demeurés stables.
En 2005, les flux d’IDE à l’intérieur de l’EU-25 ont augmenté d’environ 80 % par rapport à 2004.
Les Pays-Bas (87 milliards d’euros), la France (61 milliards) et le Luxembourg (49 milliards) ont été les principaux investisseurs au sein de l’EU-25.
Les principaux bénéficiaires des investissements à l’intérieur de l’EU-25 ont été le Royaume-Uni (115 milliards d’euros), le Luxembourg (43 milliards) et les Pays-Bas (30 milliards).
L’Irlande a enregistré un désinvestissement de 20 milliards d’euros en 2005.
En 2005, l’EU-25 a beaucoup investi dans le reste du monde: ses flux sortants ont dépassé ses flux entrants de 83 milliards d’euros [0,8 % du produit intérieur brut (PIB)], contre 72 milliards en 2004.
Le Royaume-Uni, avec des flux sortants de 56 milliards d’euros et une part de 37 % sur le http://epp.eurostat.ec.europa.eu/pls/portal/docs/PAGE/PGP_PRD_ CAT_PREREL/PGE_CAT_PREREL_YEAR_2006/PGE_CAT_PREREL_YEAR_ 2006_MONTH_07/2-18072006-FR-BP.PDF
Programmes pour 2007-2013: parés à décoller La publication, en juillet 2006, des nouveaux règlements relatifs à la politique de cohésion a préparé la voie pour l’adoption des orientations stratégiques communautaires, la présentation des cadres de référence stratégiques nationaux, l’accord sur les montants à attribuer aux régions et l’achèvement des nouveaux programmes.
Les acteurs du développement régional sont invités à adresser leurs questions à la direction générale de la politique régionale: http://ec.europa.eu/comm/regional_policy/funds/2007/index_fr.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 29 septembre 2006
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé
FR
Les «Open days»: portes ouvertes pour les partenaires privés
Fonds structurels 2007-2013: zones éligibles et répartition des crédits
Pour la quatrième année consécutive, la plus grande manifestation annuelle du calendrier régional de l’UE, à savoir les «Open days 2006: semaine européenne des régions et des villes», s’est déroulée à Bruxelles du 9 au 12 octobre.
Au mois de septembre, la Commission européenne a publié trois décisions indiquant les régions et États membres éligibles pour une aide dans le cadre de la politique de cohésion de l’Union européenne (UE) durant la période 2007-2013, ainsi que trois autres décisions spécifiant les crédits alloués à chaque État membre.
que de cet investissement et les défis colossaux que posent sa mise en œuvre, la commissaire Danuta Hübner a suggéré qu’un partenariat entre le secteur public et le secteur privé constituerait un facteur de succès essentiel.
Développement rural 2007-2013: dotations des États membres
Lors d’un atelier sur les partenariats public-privé (PPP) organisé le 11 octobre à la Scotland House dans le cadre des Open days, la commissaire a laissé entendre que le secteur public n’avait pas toujours les ressources fi nan-cières ou techniques requises pour mener à bien des projets de grande envergure, et que des partenariats public-privé joueraient «un rôle clé» dans les initiatives à venir.
Elle a toutefois insisté sur le fait que les PPP devraient non seulement être motivés par le manque de fonds publics, mais aussi par les efforts déployés pour améliorer la qualité et l’efficacité des services publics.
Organisé par le Comité des régions (CdR) et la direction générale de la politique régionale (DG Politique régionale) de la Commission européenne, en partenariat avec 135 bureaux de représentation régionale à Bruxelles, cet événement de 4 jours incluait 115 ateliers et plus de 600 orateurs.
Les diverses manifestations se concentraient essentiellement sur le rôle des régions et des villes dans la promotion de l’emploi et de la croissance en Europe et, surtout, sur la contribution des investissements privés au nouveau cycle des programmes régionaux (2007-2013).
C’est le 12 septembre que la Commission européenne a fixé le budget annuel consacré au développement rural des vingtcinq États membres pour la période 2007-2013.
Compte tenu de la modulation obligatoire, ce budget s’élève à 77,7 milliards d’euros.
Il complétera les investissements consentis par les Fonds structurels pour la diversification des zones rurales.
http://europa.eu.int/rapid/press ReleasesAction.do?reference=IP/ 06/1177 & format=HTML & aged=0 & language=FR & guiLanguage=fr Dans son discours d’inauguration, le président de la Commission européenne, José Manuel Barroso, a souligné que «l’Europe a plus que jamais besoin du dynamisme de ses régions, de leur créativité, de leur savoirfaire et de leur enthousiasme».
La commissaire en charge de la politique régionale, Danuta Hübner, a également insisté sur le fait que c’est à l’échelon régional «que convergent les réseaux d’entreprises, d’instituts de recherche, d’autorités locales et d’organismes financiers, et que naissent les réflexions et actions novatrices».
Fonds de solidarité de l’Union européenne pour les régions autrichiennes
La séance de clôture des Open days 2006 a été marquée par un débat sur les possibilités d’accroître l’attrait des régions et des villes d’Europe.
Parmi les orateurs figuraient les commissaires Danuta Hübner et Vladimír Špidla, le président du CdR, Michel Delebarre, des membres d’organisations non gouvernementales (ONG) et des représentants du secteur privé ayant participé au «Café des investisseurs», une innovation de cette année.
Durant ce débat, M. Craig R. Barrett, président d’Intel Corporation, a présenté aux régions une «check-list» permettant d’évaluer l’attrait d’une région pour les investissements.
Cette liste incluait une main-d’œuvre hautement qualifiée, une infrastructure moderne, sur le plan physique comme sur le plan électronique, un gouvernement favorable aux entreprises et un bon retour sur investissement.
Durant la période 2007-2013, l’UE investira 350 milliards d’euros dans les nouveaux programmes de politique régionale, ce qui en fait le plus important projet d’investissement en Europe depuis la Seconde Guerre mondiale. Vu l’ampleur du cofinancement national requis dans l’opti- http://ec.europa.eu/regional_policy/conferences/ od2006/about.cfm?nmenu=2
Les Länder autrichiens du Vorarlberg et du Tyrol recevront près de 15 millions d’euros du Fonds de solidarité de l’UE, afin de couvrir les frais d’urgence générés par les importantes inondations du mois d’août 2005.
Guide de la coopération transfrontalière
La stimulation de l’innovation régionale par le biais des nouveaux programmes de politique de cohésion figure parmi les dix actions prioritaires définies pour la mise en œuvre d’une stratégie d’innovation européenne à grande échelle, présentées le 19 septembre dans une communication de la Commission européenne.
Le Conseil de l’Europe vient de publier un «Guide pratique de la coopération transfrontalière».
Spécifiquement destiné aux promoteurs de projets transfrontaliers, ce guide est disponible en anglais et en français à l’adresse suivante:
L’objectif de cette communication est de présenter une stratégie d’innovation européenne à grande échelle, susceptible de générer des produits et servi- ces novateurs à partir des investissements consentis en matière de connaissances.
fecter une proportion substancielle des 350 milliards d’euros disponibles aux investissements dans la connaissance et l’innovation.
afin de rendre le secteur des entreprises plus propice à l’innovation. Les dix actions prioritaires sont les suivantes:
D’après la communication, la politique de cohésion devrait faciliter la mise en œuvre des programmes nationaux de réforme dans le cadre de la stratégie de Lisbonne.
Après la publication de la communication, le 6 octobre, Danuta Hübner a présenté un nouveau guide intitulé «Les stratégies et actions innovatrices: Principaux résultats de quinze années d’expérimentation régionale», afin d’aider les régions à optimiser leurs systèmes d’innovation. Ce guide a été spécifiquement conçu pour aider les États membres et les régions à finaliser leurs cadres de référence stratégiques nationaux ainsi que leurs programmes opérationnels.
En ce qui concerne la cinquième action, la Commission souligne le rôle important de la politique de cohésion 2007-2013 de l’UE pour le soutien envers l’innovation régionale.
Adoption des orientations stratégiques communautaires relatives à la politique de cohésion
Les orientations stratégiques communautaires relatives à la politique de cohésion pour la période 2007-2013 ont été adoptées le 6 octobre, en vertu d’une décision du Conseil de l’Union européenne.
> encourager l’innovation, l’entrepreneuriat et la croissance de l’économie de la connaissance en favorisant la recherche et l’innovation, y compris les nouvelles technologies de l’information et de la communication; Ces orientations englobent les principes et priorités de la politique de cohésion. Elles formulent également des suggestions quant à la manière dont les régions européennes pourraient utiliser les 350 milliards d’euros du budget de cohésion afin de pallier les difficultés régionales, compte tenu d’autres priorités — à plus grande échelle — de l’UE.
> créer des emplois plus nombreux et de meilleure qualité en attirant un plus grand nombre de personnes sur le marché du travail ou vers la création d’entreprises, en améliorant la capacité d’adaptation des travailleurs et des entreprises et en augmentant l’investissement dans le capital humain. Les autorités nationales se fonderont sur les orientations pour définir leurs priorités stratégiques nationales (les «cadres de référence stratégiques nationaux») de 2007-2013.
D’après les orientations, et conformément à la nouvelle stratégie de Lisbonne, les programmes cofinancés par le biais de la politique de cohésion devraient focaliser leurs ressources sur les trois priorités suivantes:
Ces orientations visent à établir un équilibre entre le double objectif de croissance et d’emploi d’une part, et de cohésion territoriale d’autre part.
Il apparaît dès lors clairement que les nouveaux programmes ne peuvent pas faire l’objet d’une approche à «taille unique».
> accroître l’attrait des États membres, des régions et des villes en améliorant l’accessibilité, en garantissant une qualité et un niveau de services adéquats et en préservant leur potentiel environnemental; http://ec.europa.eu/regional_policy/sources/docoffic/2007/osc/ 1180706_fr.pdf Programmes pour 2007-2013: parés à décoller La publication, en juillet 2006, des nouveaux règlements relatifs à la politique de cohésion a préparé la voie pour l’adoption des orientations stratégiques communautaires, la présentation des cadres de référence stratégiques nationaux, l’accord sur les montants à attribuer aux régions et l’achèvement des nouveaux programmes.
Les acteurs du développement régional sont invités à adresser leurs questions à la direction générale de la politique régionale: http://ec.europa.eu/comm/regional_policy/funds/2007/index_fr.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 18 octobre 2006
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
FR
Relever les défis démographiques
«Les régions, actrices du changement économique»: nouveaux réseaux d’excellence pour le développement régional
Le 8 novembre, la Commission européenne a adopté des propositions pour une nouvelle initiative qui vise à promouvoir l’excellence dans le développement régional européen en soutenant de nouveaux réseaux avancés d’apprentissage mutuel et d’échange.
révisé. Les États membres, régions ou villes qui choisissent de travailler sur ces thèmes pourront collaborer plus étroitement avec la Commission.
La deuxième grande nouveauté sera un volet «accéléré», par lequel la Commission créera et animera des réseaux spontanés autour de thèmes prioritaires sélectionnés en vue de fournir un terrain d’expérimentation rapide pour les idées de politique.
La nouvelle initiative «Les régions, actrices du changement économique» sera mise en œuvre par le biais du volet «Coopération interrégionale et développement urbain» de l’objectif de coopération territoriale pour la période 2007-2013.
Selon la commissaire en charge de la politique régionale, Danuta Hübner, elle vise «à garantir que les idées brillantes provenant des réseaux régionaux et urbains sont intégrées dans les nouveaux programmes».
La direction générale de la politique régionale de la Commission européenne organise une grande conférence sur les «Réponses de la politique régionale aux défis démographiques», à Bruxelles, les 25 et 26 janvier 2007.
Ce sera la deuxième d’une série de trois conférences organisées d’ici au quatrième forum de cohésion, qui se tiendra en juin 2007 sur le thème «Les régions, actrices du changement économique».
L’objectif général est d’examiner quelle contribution la politique régionale européenne peut apporter au processus de Lisbonne.
Cette deuxième conférence, qui étudiera comment la politique régionale peut aider les régions à relever les défis démographiques, devrait attirer plus de 500 participants des quatre coins de l’Europe.
Cette nouvelle initiative ne modifiera en rien le fonctionnement actuel des programmes de coopération interrégionale et du réseau de développement urbain.
Des réseaux volontaires d’États membres, de régions et de villes sélectionneront des thèmes de développement qui les intéressent et y travailleront par le biais de réseaux communs cofinancés par le FEDER.
Volets transfrontaliers et transnationaux: liste des régions et zones éligibles
Signalons encore deux autres nouveautés: l’organisation d’une conférence annuelle intitulée «Les régions, actrices du changement économique» et la remise de récompenses aux meilleurs projets dans les diff é-rentes catégories de la modernisation économique.
La conférence annuelle et la remise de récompenses coïncideront avec le Conseil européen de printemps.
La première conférence de la série se tiendra à Bruxelles, les 7 et 8 mars 2007, et traitera des questions liées aux transferts de technologies, à l’innovation en matière écologique et à l’accessibilité.
La décision de la Commission du 31 octobre 2006 établissant la liste des régions et zones éligibles à un f i financement du Fonds européen de
Toutefois — et c’est là un nouvel élément pour la période 2007-2013 —, la Commission proposera ellemême aux réseaux plusieurs thèmes centrés sur la modernisation économique et l’agenda de Lisbonne http://ec.europa.eu/regional_policy/conferences/ regionseconomicchange/index_en.cfm développement régional (FEDER) au titre des volets transfrontaliers et transnationaux de l’objectif «Coopération territoriale européenne» pour la période 2007-2013 a été publiée au Journal officiel de l’Union européenne.
Améliorer l’accès des PME aux programmes de l’Union européenne en 2007-2013 http://eur-lex.europa.eu/ JOHtml.do?uri=OJ:L:2006:312: SOM:FR:HTML
Évaluer le développement socio-économique
Le 11 octobre, une grande conférence a été organisée à Bruxelles sur le thème du renforcement de la participation des petites et moyennes entreprises (PME) aux programmes financés par l’Union européenne (UE) au cours de la période 2007-2013.
«Evalsed» est un nouveau module interactif en ligne destiné à évaluer le développement socioéconomique.
Ciblant à la fois les décideurs et les praticiens, il offre des outils d’évaluation, facilite l’échange d’expériences et de bonnes pratiques et analyse le potentiel et les limites de l’évaluation, ainsi que les éléments qui améliorent son efficacité.
«Evalsed» succède sur l’internet à la collection «MEANS», élaborée et publiée par la Commission européenne en 1999.
Une des priorités de la nouvelle politique des PME de la Commission européenne, publiée en décembre 2005, est de faciliter l’accès des PME à ces programmes.
Cette conférence s’est tenue la veille de l’adoption par le Conseil européen d’un nouveau programme de financement européen important destiné à promouvoir l’esprit d’entreprise et l’innovation.
FR_Newsletter_152 1
industrie) ont donné des précisions sur les initiatives spécifiques de la Commission dans ce domaine.
Il a en outre attiré l’attention sur l’introduction d’un nouveau coupon d’assistance-conseil, qui permettra aux PME de tester la faisabilité de leurs idées novatrices avant de demander un fi nance-ment européen.
Elle a souligné qu’au minimum 60 à 75 % du budget de 350 milliards d’euros affecté à la politique de cohésion pour la période 2007-2013 seraient consacrés à des programmes et initiatives qui soutiennent directement la croissance et l’emploi.
Elle y voit une importante opportunité pour les 23 millions de PME d’Europe, qui constituent ensemble 99 % de toutes les entreprises d’Europe et fournissent déjà environ 75 millions d’emplois.
Le PIC comprend des sous-programmes destinés à promouvoir l’esprit d’entreprise et l’innovation, l’efficacité énergétique et les sources d’énergie renouvelables, les technologies de l’environnement et un meilleur usage des technologies de l’information et de la communication.
Doté d’un budget total d’environ 3,6 milliards d’euros, le nouveau programme tentera aussi d’accroître la capacité d’innovation des PME en facilitant leur accès au capital par le biais de prêts, capital-investisse-ment, capital-risque, garanties, assistance technique et subventions.
La commissaire a également mentionné les nouvelles ressources européennes communes pour les petites entreprises et les micro-entreprises (Jeremie), conçues spécialement pour améliorer l’accès des PME au fi -nancement.
En termes de portée géographique, elle a signalé que le nouvel objectif de compétitivité régionale permettrait d’aider aussi des zones qui n’avaient pas encore bénéficié directement de financements au titre de la politique de cohésion.
Partenaires en recherche et innovation
Pour compléter le soutien disponible via les programmes susmentionnés, la Commission réexamine actuellement les règles européennes régissant les aides d’État afin de permettre une plus grande souplesse et de fournir une aide plus ciblée en faveur des PME.
Sur la période 2007-2013, l’UE affectera aussi quelque 15 % du budget du PCRD7, porté à environ 50 milliards d’euros, à des projets concernant les PME.
Le commissaire en charge de la recherche, Janez Potočnik, a http://europa.eu/rapid/pressReleasesAction.do?reference=IP/06/1349 & format=HTML & aged=0 & language=FR & guiLanguage=fr Une mesure de la diversité régionale
C’était le cas de toutes les régions de Suède, de 30 des 37 régions du Royaume-Uni, de deux régions du Portugal et d’une région en République tchèque, en Allemagne, en Grèce, en Finlande, au Danemark et en Estonie.
Cette publication annuelle présente des données sur les 254 régions des 25 États membres de l’UE, définies selon le niveau 2 de la nomenclature des unités territoriales statistiques (NUTS 2003), ainsi que sur les 14 régions de la Bulgarie et de la Roumanie.
Elle comporte des chapitres sur la démographie, le PIB, les comptes des ménages, le marché de l’emploi, les statistiques urbaines, la science, la technologie et l’innovation, les entreprises, la santé, le transport, l’agriculture et — nouveauté de cette année — la productivité de la main-d’œuvre.
Ces données sont illustrées à l’aide de cartes et de graphiques.
En 2003, c’est au Luxembourg, en Île-de-France, dans les parties sud et est de l’Irlande et à Bruxelles que la productivité de la main-d’œuvre était la plus élevée, dépassant 80 000 euros par personne occupée.
Les taux de productivité régionaux les plus faibles (inférieurs à 20 000 euros par personne occupée) ont été enregistrés dans des régions de la République tchèque, de la Hongrie, de la Pologne et de la Slovaquie, ainsi qu’en Estonie, en Lettonie et en Lituanie.
Entre 2000 et 2003, 29 régions de l’EU-25 ont signalé une croissance démographique annuelle supérieure à 1,0 %, à savoir dix régions en Espagne, cinq en France, trois au Royaume-Uni, les deux régions d’Irlande, deux régions aux Pays-Bas et, respectivement, une en Belgique, en Grèce, en Italie et au Portugal; à cette liste s’ajoutent Chypre, le Luxembourg et Malte.
Durant la même période, des baisses de population moyennes de plus de 0,5 % par an ont été constatées dans 18 régions: sept en Allemagne et en Pologne et une en Slovaquie, en Finlande, en Suède et en Lettonie.
Fiches nationales sur la politique de cohésion pour 2007-2013De nouvelles fiches sur la politique de cohésion pour chacun des 25 États membres sont à présent disponibles en ligne.
Chaque fiche comporte une carte de l’UE et un aperçu de la politique de cohésion pour 2007-2013, ainsi que des précisions sur les régions éligibles de l’État membre et les affectations financières.
Une comparaison avec la période de programmation 2000-2006 est également fournie.
Pour accéder aux fiches des pays, il suffit de cliquer sur le pays de votre choix dans la carte interactive.http://ec.europa.eu/regional_policy/atlas2007/fi che_index_en.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 29 novembre 2006
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: < regio-info@ec.europa.eu > — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé FR_Newsletter_152 2
FR
Traduire la politique de cohésion en croissance et en emplois
Fonds structurels et Fonds de cohésion: règlement d’application 2007-2013Le 8 décembre, la Commission européenne a adopté le règlement d’application des Fonds structurels
Le 21 novembre, la commissaire européenne chargée de la politique régionale, Danuta Hübner, a rencontré, à Bruxelles, les ministres européens de la politique régionale afin d’examiner comment traduire au mieux la politique de cohésion en actions destinées à promouvoir l’innovation régionale et ainsi stimuler la croissance et la création d’emplois.
Ce règlement énonce les règles détaillées de gestion de ces Fonds pour la période de programmation 2007-2013.
Il remplace les neuf règlements existants de la Commission qui régissent la gestion des Fonds pour la période en cours. http://europa.eu/rapid/ pressReleasesAction.do?reference= IP/06/1712 & format=HTML & aged= 0 & language=FR & guiLanguage=fr sion en novembre 2006 (voir Inforegio News n° 152).
Pour les régions hongroises frappées par les inondations: 15 millions d’euros
La commissaire Danuta Hübner a expliqué aux ministres que la politique de cohésion de l’Union européenne pour 2007-2013 était au cœur de la stratégie de Lisbonne pour la croissance et l’emploi, mais qu’il incombait à présent aux gouvernements nationaux et régionaux d’en tirer le maximum de profit.
«Élaborer des plans ambitieux, c’est une chose; traduire les priorités politiques en actions réelles et efficaces en est une autre», atelle affirmé avec force.
Commercialiser les innovations Le premier réseau dans le cadre de cette nouvelle initiative sera consacré au thème «Mettre rapidement sur le marché des idées innovantes» et renforcera le rôle que les investissements de la politique de cohésion jouent dans la facilitation des interactions entre les organismes publics de recherche et l’industrie.
La Commission mettra sur pied d’autres réseaux dans le courant de l’année 2007 et les villes et les régions pourront également créer leurs propres réseaux autour d’un des thèmes prioritaires de la modernisation économique.
Tant les règlements que les orientations stratégiques communautaires pour la politique de cohésion soulignent l’importance cruciale de la recherche et de l’innovation à stimuler la croissance économique et l’emploi dans les régions d’Europe.
Les orientations identifient en particulier l’investissement dans l’innovation, l’esprit d’entreprise et la croissance de l’économie de connaissance comme l’une des priorités principales pour réaliser la modernisation solide et durable de l’Union.
Le 1er décembre, la Commission européenne a proposé une aide de 15 millions d’euros du Fonds de solidarité de l’Union européenne (FSUE), pour faire face aux conséquences des inondations catastrophiques qui ont frappé la Hongrie en 2006.
Cet argent sera utilisé pour rembourser une partie des frais liés aux mesures d’urgence, telles que les services de secours et de nettoyage et la restauration des infrastructures de base. http://europa.eu/rapid/ pressReleasesAction.do?reference= IP/06/1668 & format=HTML & aged= 0 & language=FR & guiLanguage=en
Programmes 2007-2013: outils
En concluant son entretien avec les ministres chargés de la politique régionale, la commissaire Danuta Hübner a proposé une réunion de suivi une fois que les programmes opérationnels auront été finalisés.
Une telle réunion permettrait, selon elle, un débat approfondi sur la façon dont les États membres et les régions proposent de promouvoir l’innovation pour stimuler la croissance et l’emploi.
La commissaire a signalé aux ministres que, d’après l’analyse des cadres de référence stratégiques nationaux effectuée par la Commission, l’innovation figure en tête de tous les principaux thèmes avancés par les États membres.
Toutefois, elle s’est dite déçue de voir que seule la Finlande avait décidé de tester des projets et des approches au titre des programmes opérationnels.
Elle a encouragé les autres États membres à réétudier cette possibilité.
«La politique régionale devrait favoriser des solutions nouvelles, voire risquées», atelle affirmé, surtout si les régions restent compétitives dans un marché mondial.
À cet égard, la Commission préparera, en 2007, une communication qui examinera la manière dont l’innovation est prise en compte dans les programmes opérationnels, non seulement en termes de ressources financières allouées à l’innovation, mais aussi de structures de mise en œuvre, de stratégies d’innovation, de questions de gouvernance et de partenariats pour soutenir l’innovation.
d’évaluation Cinq documents de travail sur l’évaluation (évaluation ex ante, indicateurs pour le suivi et l’évaluation, conseils sur l’analyse coûts-avantages, complémentarité et évaluation en cours) sont maintenant disponibles sur le site internet «Inforegio».
Ces documents visent à aider les autorités nationales et régionales à préparer et mettre en œuvre les programmes opérationnels pour la période 2007-2013.http://ec.europa.eu/regional_policy/sources/docoffi c/working/sf2000_fr.htm
Bonnes pratiques disponibles http://europa.eu/rapid/pressReleasesAction.do? reference=IP/06/1595 & format=HTML & aged=0 & language=FR & guiLanguage=fr Mme Hübner a assuré aux ministres que la Commission ferait de son mieux pour aider les autorités nationales et régionales à promouvoir l’innovation. Elle s’est référée en particulier aux nouvelles régions pour l’initiative économique de changement, adoptée par la Commis-
Le défi démographique de l’Europe peut-il devenir une opportunité?
en ligne La quatrième conférence, d’un cycle annuel, sur «Définir les meilleures pratiques» s’est déroulée à Graz (Autriche), du 15 au 17 novembre.
Elle a rassemblé plus de 250 intervenants régionaux et experts de toute l’Union européenne (UE), pour réfléchir à comment mieux utiliser les Fonds structurels afin de promouvoir l’innovation et la société de l’information.
Trente exemples de bonnes pratiques sont maintenant disponibles sur le site: http://www.best-practice-graz.at/m-4178.html
FR_Newsletter_153 1
Commission entendait agir en tant que facilitateur dans ce processus, en concentrant ses activités sur deux points principaux: le forum démographique et le rapport sur l’état d’avancement.
Le premier forum s’est tenu à Bruxelles, les 30 et 31 octobre 2006. Après chaque forum, la Commission rédigera un rapport sur les progrès réalisés dans les États membres.
Ce rapport sera intégré dans le rapport d’étape annuel (processus de Lisbonne), que la Commission consacrera, tous les deux ans, au défi démographique.
La communication soutient qu’il faut à présent poursuivre et renforcer ce processus plutôt qu’instaurer un nouveau mode de coordination européenne.
Se concentrant exclusivement sur le rôle de la politique de cohésion, la direction générale pour la politique régionale organise une conférence intitulée «Réponse de la politique régionale aux défis démographiques», les 25 et 26 janvier, à Bruxelles.
Promouvoir le renouveau démographique en Europe, ainsi que les politiques d’emploi plus soucieuses de la famille2.
Promouvoir l’emploi en Europe, y compris les opportunités d’emploi pour les travailleurs plus âgés3.
Une Europe plus productive et plus compétitive4.
Accueillir et intégrer les migrants en Europe5.
Des finances publiques viables en Europe
Commentant ces propositions, Vladimír Špidla, commissaire chargé de l’emploi, des affaires sociales et de l’égalité des chances, a déclaré que la http://ec.europa.eu/regional_policy/conferences/demographicchallenge_ jan07/home_en.cfm
Coopération territoriale: pourrait mieux faire
Lors de la conférence annuelle de l’association des régions frontalières européennes, organisée à Pampelune le 24 novembre 2006, la commissaire européenne chargée de la politique régionale, Danuta Hübner, a recommandé aux États membres de mieux exploiter les opportunités offertes par la coopération territoriale.
est nécessaire», atelle souligné, et cette cohérence devrait transparaître dans les CRSN.
À propos des propositions présentées dans les cadres de référence stratégiques nationaux (CRSN) pour 2007-2013, la commissaire a déclaré que «la dimension territoriale n’est pas pleinement intégrée et n’a eu qu’une considération superficielle dans beaucoup de projets de CRSN».
Elle a en particulier estimé que l’on pourrait s’efforcer de renforcer le lien entre les priorités thématiques, telles que l’innovation ou l’accessibilité, et des territoires spécifiques, notamment les zones rurales, isolées ou souffrant de handicaps géographiques.
Pour la période 2007-2013, la coopération territoriale a obtenu le statut d’«objectif» et son budget a augmenté de 50 % à presque 9 milliards d’euros.
La commissaire a insisté pour que les autorités nationales et régionales tirent parti de cette opportunité.
«Nous avons plus de moyens financiers, plus d’expérience et plus de possibilités que jamais», atelle souligné. Votre défi est d’utiliser ces opportunités et de faire de la coopération un succès de la prochaine période de programmation.
Elle a également remis en cause le choix fait par plusieurs États membres pour traiter la dimension territoriale qu’au niveau des programmes opérationnels.
«Une cohérence territoriale générale entre les programmes http://europa.eu/rapid/pressReleasesAction.do?reference=SPEECH/06/ 744 & format=HTML & aged=0 & language=EN
Nous souhaitons une longue et heureuse retraite à M. Graham Meadows, qui a quitté ses fonctions de directeur général à la fin du mois de décembre.
Il avait commencé sa carrière à Bruxelles en tant que correspondant pour l’agriculture, puis rejoint la direction générale de l’agriculture, pour ensuite gravir les échelons en passant par plusieurs cabinets de commissaires et enfin devenir directeur. Depuis 2004, il était le directeur général de la direction générale de la politique régionale.
Son successeur est M. Dirk Ahner, qui a également débuté sa carrière à la Commission à la direction générale de l’agriculture, où il était directeur général adjoint de 2003 à 2006.
Fiches nationales sur la politique de cohésion pour 2007-2013De nouvelles fiches nationales sur la politique de cohésion pour chacun des vingt-sept États membres sont disponibles en ligne.
Chaque fiche nationale comprend une carte de l’Union européenne, avec un aperçu de la politique de cohésion pour 2007-2013 et des détails spécifiques, également illustrés au moyen de cartes, sur les régions éligibles de l’État membre et les subventions.
Une comparaison avec la période de programmation 20002006 est également fournie.
Vous pouvez accéder aux fiches nationales en cliquant sur le pays de votre choix par le biais de la carte interactive.http://ec.europa.eu/regional_policy/atlas2007/fi che_index_en.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 23 décembre 2006
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01 — Fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: “http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm” Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé
FR_Newsletter_153 2
FR
Ouverture d’un bureau régional Jaspers à Varsovie
Parée à décoller: compte à rebours pour la nouvelle politique de cohésion me Danuta
Hübner, a présenté le règlement d’application de la nouvelle politique de cohésion, qu’elle a décrite comme «la dernière pièce du puzzle réglementaire de la nouvelle période de programmation».
effectués par des organismes nationaux suivant les dispositions nationales applicables.
Le 12 janvier 2007, la Commission européenne, la Banque européenne d’investissement (BEI) et la Banque européenne pour la reconstruction et le développement (BERD) ont inauguré conjointement un nouveau bureau régional Jaspers («Assistance commune dans le soutien aux projets en faveur des régions d’Europe») à Varsovie.
C’est le premier des trois bureaux régionaux Jaspers prévus par les partenaires (les autres bureaux seront établis à Vienne et à Bucarest).
Conformément à l’initiative de la Commission en faveur de la transparence, et pour rendre la contribution des Fonds européens plus transparente aux yeux du grand public, le règlement exige la publication à l’échelon national des informations sur les bénéfi ciai-res et les opérations cofinancées. nancées.
f i financés par l’Union européenne
(UE) dès le mois de janvier 2007. http://europa.eu/rapid/ pressReleasesAction.do?reference= IP/07/36 & format=HTML & aged=0 & language=FR & guiLanguage=fr Quinze ans d’expérience régionale innovante
La commissaire a bien accueilli le nouveau règlement comme un pas en avant important pour la politique de cohésion et a exprimé sa satisfaction qu’il répondait aux trois priorités qu’elle s’était fixées en matière de législation dans ce domaine: «simplification, décentralisation accrue et proportionnalité».
Simplifi cation, décentralisation et proportionnalité
En ce qui concerne la période de programmation 2007-2013, la commissaire a indiqué qu’un bon progrès avait été accompli et que la Commission s’attendait à voir la plupart des 330 programmes opérationnels approuvés d’ici à la mi-2007, soit un an plus tôt que lors du lancement des programmes pour la période 2000-2006.
Il assure également une décentralisation plus poussée, car les règles d’admissibilité sont désormais définies au seul niveau national plutôt qu’au niveau communautaire (pour les projets cofinancés par la Communauté) et au niveau national (pour les projets financés à l’échelon national) comme dans le passé.
La commissaire a également souligné l’évolution satisfaisante des engagements et des dépenses liés à la période de programmation 2000-2006.
À la fin du mois de décembre 2006, l’exécution des engagements était de 100 % pour le FEDER, le Fonds de cohésion et l’Instrument structurel de préadhésion (ISPA).
L’ exécution des crédits de paiement affiche, elle aussi, une saine progression.
Quant à la règle N + 2, les nouvelles sont particulièrement bonnes pour les dix États membres de l’UE, qui ont tous évité les dégagements liés au budget de 2004.
Un faible taux de dégagement est toutefois prévu pour les quinze autres.
La Commission européenne a récemment publié un rapport sur les résultats de l’expérience régionale menée par l’UE au cours des quinze dernières années.
Le rapport synthétise les enseignements de cette période et fournit aux régions et aux États membres des conseils pratiques pour l’élaboration et la mise en œuvre des nouveaux programmes de la politique régionale.
Il présente, en particulier, des exemples de réussites, des outils et des méthodes susceptibles de contribuer au développement des futures stratégies d’innovation. http://ec.europa.eu/regional_ policy/innovation/2007/guide_ innovation_fr.pdf
Lancement du septième programmecadre pour la recherche
Pour les programmes opérationnels dont le budget ne dépasse pas 750 millions d’euros et dont le cofinancement communautaire représente 40 % maximum, les contrôles peuvent désormais être http://europa.eu/rapid/pressReleasesAction.do? reference=IP/06/1712 & type=HTML & aged=0 & language=FR & guiLanguage=fr Budget 2007: les chiffres reflètent les priorités de l’Union européenne
Le 22 décembre, la Commission européenne a officiellement lancé le nouveau septième programmecadre de l’UE pour la recherche et le développement 2007-2013 (PC7), avec la publication de quarante-deux appels à propositions distincts.
Ces appels représentent un financement de plus de 4 milliards d’euros et couvrent divers secteurs tels que l’environnement, l’énergie et l’information et la technologie des communications.
L’ adoption récente du budget 2007 de l’UE a donné le coup d’envoi du nouveau cadre financier de l’Union pour la période 2007-2013.
Le budget total pour 2007 s’élève à
126,5 milliards d’euros en crédits d’engagement, ce qui représente une hausse de 5,0 % par rapport à 2006, et correspond à 1,08 % du revenu national brut (RNB) de http://cordis.europa.eu/fp7/calls/ fr_newsletter_154 1
au développement rural augmenteront de 3 % pour atteindre 12,4 milliards.
Les fonds alloués à la protection de l’environnement augmenteront, quant à eux, de 17,9 % pour se hisser à 0,2 milliard d’euros.
Le poste 3, «Citoyenneté, liberté, sécurité et justice», se verra allouer un montant total de 1,2 milliard d’euros (+ 6,5 %) en 2007, dont quelque 0,6 milliard (inchangé) seront affectés à la citoyenneté, laquelle inclut la culture, la jeunesse et la santé publique.
Le poste 4, «L’Union européenne en tant qu’acteur global: stabilité, paix et prospérité au-delà de nos frontières», recevra 6,8 milliards d’euros (+ 4,5 %), un montant incluant une aide d’environ 1,2 milliard (+ 6,5 %) pour les pays candidats et les candidats potentiels, et de 1,4 milliard (+ 11,1 %) pour stimuler le développement dans les pays voisins.
La ventilation du budget 2007 reflète les priorités stratégiques de l’UE pour l’année prochaine, avec plus de 43 % (+ 14,5 % par rapport à 2006) du budget total alloué à la ligne budgétaire 1, «Compétitivité et cohésion: développer le potentiel de croissance de l’Europe et favoriser la prospérité dans les régions de l’Union».
Sur ce montant, près de 45,5 milliards d’euros (+ 14,8 %) sont affectés à la politique de cohésion de l’UE, y compris 35,3 milliards pour les nouvelles de l’objectif de convergence.
Quelque 5,5 milliards d’euros seront consacrés à la recherche (+ 3,1 %), 1 milliard aux réseaux d’énergie et de transport (+ 32,9 %) et 0,9 milliard à l’éducation et à la formation (+ 31 %).
Le financement de l’innovation [programme-cadre pour l’innovation et la compétitivité (PIC)] augmentera de 53,6 % pour atteindre 0,4 milliard d’euros.
La ligne budgétaire 2, «Ressources naturelles: modernisation de l’agriculture, renforcement du développement rural et environnement sain» recevra 44,5 % du budget total en 2007.
Le montant total pour les aides agricoles directes et pour les mesures de marché restera relativement stable, s’établissant à 42,7 milliards d’euros(+ 0,6 %), tandis que les dépenses liées http://europa.eu/rapid/pressReleasesAction.do?reference=IP/06/1810 & format=HTML & aged=0 & language=FR & guiLanguage=fr La politique régionale doit «être utilisée au maximum» pour relever les défis démographiques de l’Europe
Dans son allocution du 25 janvier à Bruxelles, la commissaire européenne Danuta Hübner a souligné la nécessité d’«utiliser au maximum la politique régionale pour aider la société à s’adapter au phénomène du vieillissement».
En ce qui concerne le rôle de la politique de cohésion, la commissaire Danuta Hübner a déclaré qu’elle l’estimait «bien adaptée à de nombreux défis suscités par le changement démographique» et qu’elle permettait aux régions de réagir «via diverses politiques alignées sur leurs besoins spécifiques». ques».
Elle a néanmoins précisé que la médaille avait également son revers, sous la forme d’une tendance à long terme vers la réduction de la taille des familles.
La combinaison de ces deux tendances persistantes exerce d’importantes répercussions au niveau des politiques européennes. Ainsi, le nombre de retraités par membre de la population active devrait doubler d’ici à 2050.
Elle a souligné le fait que les problèmes démographiques étaient d’ores et déjà abordés par un certain nombre de projets existants, qui incluent des initiatives de lutte contre le dépeuplement de zones urbaines, rurales et peu peuplées, des initiatives de migration positive, et des initiatives pour renforcer la non-discrimination et l’égalité entre les sexes, afin de rendre certaines régions plus attrayantes.
Une grande partie des réformes et des changements requis dans certains domainesclés (pensions, sécurité sociale, systèmes de soins de santé, marché de l’emploi, etc.) relève essentiellement des compétences nationales.
Pour la prochaine période de programmation, la commissaire a invité les participants à adopter une approche plus systématique envers le développement de stratégies pour relever les défis démographiques.
Elle a, en particulier, suggéré que cette problématique devrait être abordée par les cadres de référence stratégiques nationaux, dont le but était précisément d’établir un lien entre la politique de cohésion et les principaux défis de l’UE.
La commissaire a toutefois précisé aux participants que les changements démographiques affectent les principaux secteurs publics dans leur quasi totalité.
Ils doivent donc être davantage considérés comme un thème transversal.
Elle a insisté sur le fait que les régions «peuvent et doivent contribuer à relever les défis posés par l’évolution démographique» et s’est réjouie de constater que certaines régions d’Europe donnaient déjà l’exemple par le biais de la mise en place de mesures adéquates sur le plan politique.
Open Days 2007: visitez le site internet «Passer à l’action: les régions, sources de croissance et d’emplois», tel est le thème des «Open Days 2007 — Semaine européenne des régions et des villes», qui auront lieu du 8 au 11 octobre.
Les préparatifs de cet événement ont été lancés le 20 décembre par le Comité des régions et la direction générale de la politique régionale de la Commission européenne. http://ec.europa.eu/regional_policy/conferences/od2007/index.cfm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 20 janvier 2007.
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale:http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.Imprimé sur papier recyclé fr_newsletter_154 2
FR
Open Days: le passé et l’avenir
La commissaire Hübner souligne l’importance de la gouvernance à plusieurs niveaux en Europe e r
Le 1 février, la commissaire européenne chargée de la politique régionale, Danuta Hübner, a eu une réunion avec la commission du développement régional (REGI) du Parlement européen afin de faire le point sur la politique de cohésion de l’Union européenne (UE).
La direction de la politique régionale organisera en outre plusieurs événements importants en 2007, dont:
Une vidéo des Open Days 2006, montrant quelques-uns des temps forts de cet événement et des exemples de projets menés en Autriche et dans les pays Baltes, est à présent disponible en DVD.
Pour demander un exemplaire gratuit, veuillez vous adresser à: regio-info@cec.europa.eu.Toutes les informations sur les prochains Open Days, qui se tiendront du 8 au 11 octobre 2007, sont à présent disponibles sur le site:http://ec.europa.eu/regional_policy/conferences/od2007/index.cfm
Mise à jour du Manuel de la coopération transfrontalière
• la cinquième édition des Open Days: Semaine européenne des régions et des villes (intitulée «Produire des résultats — Les régions, source de croissance et d’emplois»), en octobre;
• une grande conférence sur la communication de la politique de cohésion, en novembre;
Selon elle, il est crucial de préserver les propositions actuelles sur la reconnaissance de l’autonomie locale et régionale (article I-5 de la Constitution), sur l’extension du principe de subsidiarité aux entités locales et régionales (article I-11 de la Constitution) et sur l’extension du concept de cohésion à la dimension territoriale (articles I-3 et III-220 de la Constitution).
La commissaire a invité la commission REGI à se joindre à elle pour défendre ces propositions au cours du prochain débat.
Bonne réalisation budgétaire en 2006
Programme de travail ambitieux pour 2007
Une version mise à jour du Manuel de la coopération transfrontalière peut être obtenue auprès du Conseil de l’Europe.
Publié pour la première fois en 1995, ce manuel examine les aspects actuels de la coopération transfrontalière et décrit les instruments juridiques pertinents, les domaines d’action ainsi que les étapes essentielles requises.
Il envisage aussi les rôles futurs des divers niveaux de gouvernance dans la coopération transfrontalière et cite des exemples et modèles pratiques.http://www.coe.int/t/f/aff aires_juridiques/d %E9mocratie_locale_et_r %E9gionale/documentation_et_ ressources/bibliotheque/ Cooperation_transfrontaliere/ default.asp#TopOfPage
• l’adoption, en mai 2007, du quatrième rapport sur la cohésion économique et sociale.
Ce rapport évaluera la situation actuelle dans les régions d’Europe, y compris les progrès en matière de croissance et de création d’emplois et l’incidence de la politique de cohésion.
Il présentera en outre une première évaluation des documents de programmation pour la période 2007-2013;
La prestation des nouveaux États membres s’est améliorée par rapport aux années précédentes: à la fin de 2006, 40 % de leurs enveloppes pour la période 20042006 avaient été payés, dont près de 20 %, en 2006.
Quant à l’EU-15, 64 % de son enveloppe totale pour 2000-2006 avaient été utilisés à la fin de 2006, dont 12,5 % payés en 2006.
La commissaire a souligné l’importante contribution de la règle n + 2, qu’elle a décrite comme «un outil efficace pour motiver les États membres à maintenir un niveau élevé d’investissement».
Progrès dans la programmation pour 2007-2013
Linitiative «Linking Local Actors» (LLA) a été lancée en janvier 2006, avec le soutien de la direction générale de l’emploi, des aff aires sociales et de l’égalité des chances de la Commission européenne.
Elle off re un mécanisme de mise en réseau et de coopération entre la Commission et les acteurs locaux du développement économique et de l’emploi, tout en facilitant la recherche de fi nancements et de partenaires et la diff usion des bonnes pratiques.
Le site internet de la LLA est maintenant accessible en 20 langues: http://ec.europa.eu/local_actors
Approche régionale et locale du développement
• l’adoption d’une communication en septembre, qui évaluera la mesure dans laquelle les nouveaux programmes de la politique de cohésion participent à la réalisation de la nouvelle stratégie pour la croissance et l’emploi;
Quant aux CRSN restants, ils n’ont été reçus qu’à l’état de projets.
• la présentation en mai d’une analyse de la façon dont les dimensions territoriale et urbaine ont été intégrées dans les CRSN et les programmes opérationnels;
Quarante-huit programmes opérationnels ont aussi été officiellement soumis et sont en cours d’examen à la Commission.
• l’adoption en juin d’une communication sur les régions ultrapériphériques.
fr_newsletter_155 1
préoccupations concernant l’application du principe de partenariat par les États membres.
Toutefois, elle a assuré aux membres de la commission REGI qu’elle tenterait de veiller à ce que cette démocratisation du processus de programmation soit pleinement exploitée, dans le respect des «règles et pratiques nationales».
Une première analyse des CRSN prouve clairement que les autorités des États membres ont décidé de mettre l’accent sur les types d’actions requis par la stratégie de Lisbonne, y compris la promotion des grappes d’activités couvrant l’innovation, la recherche et le développement technologique (RDT) et l’économie de la connaissance.
«Linnovation, a con- f i firmé la commissaire, est omniprésente dans les thèmes principaux rete-
Une politique de modernisation économique nus par les États membres pour la prochaine période et souvent combinée à des efforts visant à promouvoir l’esprit d’entreprise et la croissance d’entreprises novatrices.» http://europa.eu/rapid/pressReleasesAction.do?reference=SPEECH/07/ 57 & format=HTML & aged=0 & language=FR & guiLanguage=en
Approbation des cartes des régimes nationaux d’aide à finalité régionale 2007-2013
La Commission européenne a approuvé les cartes d’aide régionale de 22 des 27 États membres pour la période 2007-2013.
Les approbations les plus récentes ont été données aux cartes d’aide régionale pour la Bulgarie, Chypre, le Portugal et la Roumanie, dans le cadre de la vaste révision des régimes nationaux d’aide régionale menée par la Commission dans tous les États membres, conformément aux nouvelles lignes directrices sur les aides régionales adoptées en décembre 2005.
Ces lignes directrices exposent les règles qui régissent l’autorisation des aides d’État destinées à favoriser le développement de régions pauvres, notamment les subventions pour investissements directs et des allégements fiscaux pour les sociétés.
Elles précisent les règles de sélection des régions éligibles pour des aides régionales et définissent les niveaux maximaux admissibles pour ce type d’aides.
Conformément à la politique de cohésion de l’UE et à la demande du Conseil européen de réduire et mieux cibler les aides d’État, les nouvelles lignes directrices recentrent les aides régionales sur les régions les plus défavorisées de l’Union élargie, tout en tenant compte de la nécessité d’améliorer la compétitivité et d’assurer une transition en douceur.
L’article 87, paragraphe 3, point a), du traité CE autorise les aides destinées à favoriser le développement économique des régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi.
Les lignes directrices régionales définissent ce type de région comme ayant un produit intérieur brut (PIB) inférieur à 75 % de la moyenne communautaire.
L’article 87, paragraphe 3, point c), du traité CE autorise les aides destinées à favoriser le développement de certaines activités ou de certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun.
Les lignes directrices régionales définissent ce type de région comme des zones d’un État membre défavorisées par rapport à la moyenne nationale.
Comme ces régions sont moins défavorisées que celles couvertes par l’article 87, paragraphe 3, point a), la portée géographique et l’intensité des aides sont strictement limitées.
de toutes les cartes précédentes expirait au 31 décembre 2006.
Les cinq États membres restants (Belgique, Danemark, France, Italie et Pays-Bas) ne pourront dès lors pas accorder d’aides régionales sur leur territoire jusqu’à ce qu’une nouvelle carte soit approuvée par la Commission.
«Les régions, actrices du changement économique»: première conférence annuelle La première conférence annuelle de l’initiative «Les régions, actrices du changement économique», adoptée par la direction générale de la politique régionale, a eu lieu à Bruxelles les 7 et 8 mars 2007.
Les discours, exposés et exemples de bonnes pratiques sont à présent disponibles à l’adresse: http://ec.europa.eu/regional_policy/conferences/competitiveness/home_fr.cfm?nmenu=1
Commission européenne Direction générale de la politique régionale
Texte finalisé le 20 janvier 2007
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse internet de la DG Politique régionale: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé.
fr_newsletter_155 2
FR
Partenariat et proximité sont les points forts de la politique de cohésion
Fonds de solidarité de l’UE: une aide de 9,3 millions d’euros dans le cadre des inondations ayant frappé la Grèce Le 20 février, la Commission européenne a proposé une aide du Fonds de solidarité de l’Union européenne (FSUE) d’un montant de 9,3 millions d’euros pour faire face aux conséquences des inondations catastrophiques qui ont frappé la
L’allocution de la commissaire chargée de la politique régionale, Danuta Hübner, lors du deuxième dialogue territorial 2007 («Horizon 2010 – Autorités locales et régionales pour la croissance et l’emploi»), organisé le 14 février 2007 par le Comité des régions, a souligné le rôle du partenariat et de la proximité en tant que piliers essentiels de la politique de cohésion.
Dans ce discours, la commissaire a attiré l’attention sur trois aspects clés de la politique de cohésion: sa contribution à la stratégie de Lisbonne pour la croissance et l’emploi, son effet de levier et l’importance de la coopération territoriale pour optimiser son impact.
préfecture d’Evros, en Grèce, en mars 2006.
L’ argent sera utilisé pour rembourser une partie des frais liés aux mesures d’urgence, telles que l’intervention des services de secours, la mise à disposition de logements temporaires, le nettoyage des zones sinistrées et la remise en état des infrastructures de base. http://europa.eu/rapid/pressReleasesAction. do?reference=IP/07/206 & format=HTML & aged=0 & language=FR & guiLanguage=fr Le prix «RegioStars» pour les projets régionaux innovants conception et la mise en œuvre des diverses politiques, ainsi que de collaborer avec le secteur afin de développer des instruments financiers durables aux échelons local et régional.
Elle a décrit les progrès appréciables réalisés dans ce contexte, avec l’ouverture du premier bureau régional Jaspers à Varsovie en janvier et l’inauguration, d’ici quelques mois, de deux autres bureaux à Bucarest et Vienne.
Vers la fin de 2006, plus de 90 projets Jaspers axés sur le transport, l’environnement et l’énergie avaient été analysés.
En ce qui concerne Jeremie, 15 rapports à l’échelon des États membres et 10 rapports à l’échelon régional évaluent les «lacunes» des apports en capital-risque, en capital d’amorçage et en capital de démarrage.
En ce qui concerne le premier aspect, elle a évoqué le rapport d’étape annuel soumis au Conseil européen de printemps, qui soulignait le succès du lien établi entre la politique de cohésion et la stratégie de Lisbonne pour la croissance et l’emploi.
L’ analyse préliminaire des cadres de référence stratégiques nationaux par la Commission indique que les États membres accordent un intérêt prioritaire aux initiatives de Lisbonne.
D’après cette analyse, l’Union européenne (UE) «réservera» une aide financière de quelque 200 milliards d’euros à des activités telles que la promotion de clusters axés sur l’innovation, la R & TD et l’économie de la connaissance, ainsi qu’aux efforts déployés pour promouvoir l’entrepreneuriat et l’expansion des entreprises innovantes. Le 8 mars, la commissaire chargée de la politique régionale européenne, Danuta Hübner, a lancé «RegioStars», un nouveau prix annuel récompensant l’innovation en matière de développement régional.
La première édition, RegioStars 2008, a pour objectif de mettre en lumière des projets originaux et innovants dans les domaines des connaissances, de l’innovation technologique et du développement économique durable.
La commissaire a également lancé une nouvelle publication intitulée «Exemples de projets d’innovation régionale». http://ec.europa.eu/regional_policy/ cooperation/interregional/ecochange/ regiostars_fr.cfm?nmenu=4
La société de l’information et les régions
Au mois de septembre, la Commission publiera une communication incluant une analyse plus approfondie du rôle joué par la politique de cohésion dans la stratégie de croissance et d’emploi.
La commissaire Hübner a toutefois insisté sur l’importante reconnaissance d’ores et déjà accordée à la contribution considérable des programmes menés aux échelons local et régional.
Le rapport d’étape annuel, a-t-elle précisé, montre clairement que «l’engagement soutenu des parlements, des gouvernements locaux, des partenaires sociaux et de la société civile est essentiel» pour que la stratégie de Lisbonne porte ses fruits.
Cette opinion se reflète en outre dans les récentes communications de la Commission sur l’innovation et le défi démographique.
La commissaire a clôturé son discours en abordant le sujet de la coopération territoriale, et plus particulièrement la nouvelle initiative «Les régions, actrices du changement économique».
Elle a expliqué que les mécanismes d’identification des régions participantes étaient toujours en voie d’élaboration.
Néanmoins, dans un premier stade et jusqu’à l’approbation de la nouvelle génération de programmes au mois de septembre, la Commission collaborera avec les réseaux Interreg IIIC existants afin d’accélérer la commercialisation des idées novatrices et d’instaurer un développement urbain durable.
Après l’approbation des nouveaux programmes en septembre, de nouveaux réseaux seront établis dans d’autres secteurs liés à la modernisation économique.
En ce qui concerne l’effet de levier, la commissaire a déclaré qu’un objectif majeur de la politique de cohésion était d’intégrer l’expertise et l’expérience du secteur financier dans la http://europa.eu/rapid/pressReleasesAction.do?reference =SPEECH/07/79 & format=HTML & aged=0 & language=EN & guiLanguage=fr Disparités régionales en matière de PIB: de 24 % à 303 % de la moyenne de l’EU-27
La Commission européenne a récemment publié une nouvelle brochure sur le rôle des technologies de l’information et de la communication (TIC) dans la création de nouvelles opportunités pour les régions européennes.
Cette brochure explique, au moyen d’exemples, comment la politique de cohésion peut étayer les progrès du secteur TIC au cours de la période 20072013.
Les 14 et 15 mai, la Commission organisera également une conférence à Bruxelles sur le thème connexe «Combler le fossé existant en matière de large bande». http://ec.europa.eu/information_ society/activities/policy_link/ documents/regions.pdf.
Pour de plus amples informations sur la conférence, consultez le site: http://ec.europa.eu/information_ society/events/broadband_gap_2007/ index_en.htm
Une région sur six a enregistré un PIB par habitant supérieur à 125 % de la moyenne de l’EU-27 en 2004, tandis qu’une région sur quatre atteignait moins de 75 % de cette moyenne.
Les trois régions en tête du classement étaient Inner London au Royaume-Uni (303 % de la moyenne), le Grand-Duché de Luxembourg (251 %) et
Les 10 et 11 mai 2007, la ville de Hambourg et l’Investitionsbank du Schleswig-Holstein organiseront une conférence sur le programme transnational mené dans la région de la mer Baltique pour la période 2007-2013.http://www.spatial.baltic.net/news_frame.php?language= & ID=419 fr_newsletter_156 1
Bruxelles (248 %). Parmi les quarante-six régions dépassant les 125 %, huit se situaient en Allemagne ainsi qu’au Royaume-Uni, sept en Italie, cinq aux Pays-Bas, quatre en Autriche, trois en Belgique ainsi qu’en Espagne, deux en Finlande et une dans la République tchèque, en Irlande, en France, au Luxembourg, en Slovaquie et en Suède.
verozapaden, Yuzhen tsentralen et Severen tsentralen en Bulgarie (26 % chacune).
Sur les soixante-dix régions dont le PIB était inférieur à 75 % de la moyenne, quinze se trouvaient en Pologne, huit en Grèce ainsi qu’en Roumanie, sept dans la République tchèque, six en Bulgarie ainsi qu’en Hongrie, quatre en France (toutes étant des départements d’outre-mer) ainsi qu’en Italie et au Portugal, trois en Slovaquie et une en Espagne, en Estonie, en Lettonie, en Lituanie et à Malte.
Les quinze régions ayant le plus faible PIB par habitant se situaient toutes en Bulgarie, en Pologne et en Roumanie, les niveaux les plus bas étant enregistrés dans la région du nord-est de la Roumanie (24 % de la moyenne), suivie par celles de Se- http://europa.eu/rapid/pressReleasesAction.do?reference=STAT/07/23 & format =HTML & aged=0 & language=FR & guiLanguage=fr
La politique régionale: un moteur pour la politique du développement
«La politique régionale: un moteur clé pour la politique de développement du XXIe siècle», tel était le thème de la première convention internationale pour une approche régionale et locale du développement, menée le 5 mars 2007 à Marseille.
Organisée par le Programme des Nations unies pour le développement (PNUD), la Conférence des régions périphériques et maritimes (CRPM) et la région Provence-Alpes-Côte d’Azur, avec le soutien de la Commission européenne, cette conférence visait à présenter et promouvoir le rôle des régions et des villes en matière de développement.
Et malgré l’expansion des flux mondiaux, le financement des nouvelles entreprises ou la prise en charge des services commerciaux nécessaires aux petites et moyennes entreprises (PME) sont également assurés à l’échelon local.
Les échanges d’expérience les plus fructueux se font au niveau intra- ou interrégional.
La commissaire Hübner a suggéré que les pays tiers pourraient bénéficier de l’expérience de l’UE en matière de politique régionale.
” tels que le partenariat, la gouvernance “multiniveaux
S’adressant à l’assemblée, la commissaire européenne chargée de la politique régionale, Danuta Hübner, a souligné le rôle important de la politique régionale pour la promotion du développement socio-économique au sein de l’UE.
Elle a plus particulièrement évoqué le succès remporté depuis quelques décennies par la politique régionale de l’UE, qui a contribué à atténuer les disparités internes en stimulant la convergence des régions et États membres à la traîne.
stratégique et la bonne gouvernance, en ce compris la participation de la société civile et la démocratie locale, constituent des atouts essentiels pour les politiques de développement».
La commissaire a certes reconnu qu’il subsistait des fossés considérables au sein de l’Union européenne, dus en grande partie aux derniers élargissements en date.
Ainsi, l’État membre le plus nanti, le Grand-Duché de Luxembourg, est à présent sept fois plus riche que le plus pauvre, la Roumanie.
Et les différences sont encore plus prononcées au niveau régional.
Mme Hübner a toutefois précisé qu’un processus de rattrapage rapide avait redémarré et que la politique régionale demeurait un outil particulièrement efficace pour favoriser la convergence socio-économique.
Cependant, la politique régionale européenne ne se limite pas à la convergence interne.
La commissaire a souligné qu’elle était également considérée comme un levier essentiel pour stimuler la compétitivité globale au sein de l’UE aux échelons régional et local.
Cette expérience est d’ores et déjà partagée avec la Chine, par le biais d’un accord de coopération sur le dialogue lié à la politique régionale.
Le ministère russe de la politique régionale et le ministère brésilien de l’intégration régionale ont également exprimé leur intérêt envers ce type d’accords.
Ainsi, la politique régionale du Brésil profite déjà de l’expérience européenne, surtout en ce qui concerne l’approche ascendante et les démarches visant à encourager la participation de la société civile.
Des initiatives similaires dans d’autres domaines — comme le Mercosur et l’Union économique et monétaire ouest-africaine — s’inspirent, elles aussi, largement de la politique régionale de l’UE.
«Les principaux moteurs de croissance se situent à l’échelon local», a-t-elle déclaré. «Des clusters se développent et s’étendent à des endroits spécifiques. ques.
http://europa.eu/rapid/pressReleasesAction.do?reference=SPEECH/07/117 & type=HTML & aged=0 & language=EN & guiLanguage=en «Les régions, actrices du changement économique»: première conférence annuelle La première conférence annuelle de l’initiative «Les régions, actrices du changement économique» de la direction générale de la politique régionale s’est tenue les 7 et 8 mars 2007 à Bruxelles.
Cette conférence, qui a attiré plus de 500 participants, étaitconsacrée au thème «Renforcer la compétitivité par des technologies et produits innovants et des communautés prospères».
Les discours, présentations et exemples de bonnes pratiques sont à présent disponibles sur le site suivant: http://ec.europa.eu/regional_policy/conferences/ competitiveness/home_fr.cfm?nmenu=1
Commission européenne Direction générale de la politique régionale
Texte finalisé le 5 mars 2007
Éditeur: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé fr_newsletter_156 2
FR
Faisons de la politique de cohésion 2007-2013 une réalité
Évaluation de l’impact de la politique de cohésion sur l’emploi
Les préparatifs de la nouvelle politique de cohésion de l’UE vont bon train: les programmes en cours de négociation représentent 90 % du budget global.
Les premières estimations indiquent que 200 milliards d’euros environ seront directement investis pour faire de l’agenda de Lisbonne une réalité.
Sur cette somme, 50 milliards seront alloués à la recherche et an développement (R & D) et à l’innovation et 70 milliards aux ressources humaines. La Commission européenne a publié un guide axé sur l’«Évaluation des effets des interventions des Fonds structurels sur l’emploi».
Ce document a pour but de fournir une orientation pratique et structurée par étapes via une approche «ascendante».
Il suggère trois étapes clés — fixation des objectifs et estimation des effets bruts sur l’emploi, conversion des estimations brutes en effets nets et évaluation globale — qui correspondent grosso modo aux étapes successives du cycle de programmation des Fonds structurels.
Lors d’une conférence de presse organisée le 2 avril à Bruxelles, Danuta Hübner, commissaire à la politique régionale, et Vladimír Špidla, commissaire chargé de l’emploi, des affaires sociales et de l’égalité des chances, ont tous deux félicité les États membres d’être parvenus à soumettre à temps leurs plans et priorités stratégiques pour la nouvelle période de programmation, et les ont encouragés à maintenir cette cadence pour les programmes opérationnels restants.
Connaissance pour l’innovation régionale
La Commission a également reçu 340programmes opérationnels (232 concernant le Fonds européen de développement régional et 108 pour le Fonds social européen) sur les 444 escomptés.
Le 10 mai, la présidence allemande a organisé une conférence à Hof, en Allemagne, afin de marquer le lancement des programmes liés à la politique de cohésion pour la période 2007-2013.
Cette conférence, intitulée «Des régions fortes— Piliers de l’Europe», comptait le ministre allemand de l’économie et de la technologie, Michael Glos, et la commissaire Hübner parmi ses orateurs.
Les documents exposant les priorités stratégiques des États membres (cadres de référence stratégiques nationaux ou CRSN) pour 2007-2013 ont tous été reçus pour l’échéance du 5 mars 2007 et sont actuellement examinés par la Commission.
Les CRSN du Danemark, de l’Allemagne, de la Grèce, de l’Espagne, de Chypre, de la Lituanie, de la Hongrie, de Malte, de l’Autriche et de la Pologne ont déjà été adoptés, et la Commission a émis une décision sur la liste des Programmes opérationnels, les dotations indicatives annuelles et divers autres aspects.
Les décisions relatives aux CRSN restants sont prévues pour la fin de juillet.
Les progrès des négociations relatives aux CRSN et aux programmes opérationnels sont désormais consultables en ligne via un nouveau «tableau de programmation», mis à jour chaque semaine.
Son objectif était d’examiner le futur rôle des régions en ce qui concerne la promotion de la croissance économique via l’innovation, l’esprit d’entreprise et l’économie de la connaissance, avec un intérêt particulier envers l’évolution de l’initiative «Régions pour le changement économique» de la Commission européenne.
L’avenir de la coopération territoriale européenne
Commentant les CRSN, la commissaire Hübner a déclaré: «Le message qui ressort des stratégies des États membres est clair.
Les programmes prévus pour la nouvelle période concrétiseront les priorités de l’UE que sont la croissance, l’emploi et le développement durable.
Des investissements considérables seront également consacrés aux énergies renouvelables et à l’efficacité énergétique ainsi qu’à des http://europa.eu/rapid/pressReleasesAction.do? reference=IP/07/457 & format=HTML & aged=0 & language=FR & guiLanguage=fr Un rapport souligne l’effet de levier des Fonds structurels
Le succès de la politique de cohésion de l’UE et des Fonds structurels en tant que catalyseurs du développement économique dans toute l’Europe est le thème principal d’un nouveau rapport important du Comité des régions (CdR).
Du 27 au 30 mars, le secrétariat d’Interact a organisé une conférence à Budapest intitulée «European territorial cooperation programmes 2007-2013: expectations, changes and challenges» (programmes de coopération territoriale européenne pour la période 2007-2013: attentes, changements et défi s).
Cette conférence a été animée par d’éminents orateurs de la Commission européenne et par des représentants des gouvernements des États membres de l’Union européenne (UE).
Contribution des citoyens à la politique rurale de l’UE période budgétaire pluriannuelle et mobilisent un volume de financement critique.
D’après les estimations de la Commission européenne, chaque euro consacré à la politique de cohésion au niveau de l’UE engendre 1 à 3 euros de dépenses supplémentaires par les gouvernements nationaux ou régionaux.
Le Comité des régions a organisé une conférence le 2 avril 2007 afin de présenter les conclusions de l’initiative «Panel de citoyens européen».
Ce rôle catalytique des Fonds structurels est attribué au fait qu’ils offrent une certaine stabilité financière sur une
• La Commission européenne devrait intégrer le concept de levier dans son évaluation de l’état d’avancement de la politique de cohésion.
fonds dans les secteurs prioritaires (comme les zones urbaines) et un regain d’insistance sur la coopération territoriale.
• La Commission devrait intensifier les efforts déployés pour sensibiliser le public envers le contenu, les avantages, le profil et l’image de la politique de cohésion.
• Les États membres doivent réduire les lourdeurs administratives et établir un cadre légal, administratif et financier susceptible de faciliter les activités innovantes.
Il a été plébiscité par la commissaire à la politique régionale, Danuta Hübner, qui a également souligné sa recommandation d’étendre le concept de levier aux aspects non financiers.
«Dans ce sens, a-t-elle déclaré, nous pouvons affirmer que la politique de cohésion européenne favorise l’établissement d’un partenariat aux multiples facettes entre différentes couches de l’administration publique et du secteur privé.
Ces interactions tissent des liens entre les niveaux régional, national et européen et contribuent au développement économique ainsi qu’à l’amélioration de la gouvernance.»
• Il conviendrait d’accorder une attention plus soutenue aux objectifs du protocole de Kyoto sur les changements climatiques, le respect de l’environnement et le développement durable lors de la mise en œuvre des Fonds structurels.
Promouvoir la «dimension urbaine» de la politique de l’UE
Lors du Conseil informel des ministres des affaires urbaines à Leipzig, en Allemagne, les 24 et 25 mai, la commissaire à la politique régionale, Danuta Hübner, a présenté un nouveau guide intitulé La dimension urbaine des politiques communautaires 2007-2013.
Quelques exemples de ses conclusions:
• Le produit intérieur brut (PIB) des villes de plus de 1 million d’habitants est 25 % supérieur à la moyenne de l’UE et 40 % supérieur à leur moyenne nationale.
• Malgré une certaine concentration des emplois dans les villes, les résidents ne profitent pas toujours de ces opportunités professionnelles.
Ce guide a pour ambition d’aider les zones urbaines à bénéficier pleinement des opportunités offertes par les politiques de l’UE.
Il donne des informations détaillées sur les avantages que ces politiques peuvent apporter aux villes et sur les possibilités d’accentuer le rôle des acteurs urbains dans leur mise en œuvre.
Le guide répertorie les dimensions urbaines de toutes les politiques communautaires pour la période 2007-2013 et identifie les diverses initiatives exerçant un impact direct ou indirect sur le développement durable des zones urbaines.
• Dans presque toutes les villes affichant 10 % de chômage minimal, le taux est deux fois plus important dans certaines zones et atteint même 60 % dans les quartiers les plus défavorisés.
Véritable œuvre pionnière, le guide a été établi à l’initiative du groupeinterservices pour le développement urbain de la Commission, qui est présidé par la direction générale de la politique régionale et mobilise 13 autres directions générales.
• Dans les villes d’Europe occidentale, le secteur tertiaire est de loin la principale source d’emplois.
La version électronique du guide est disponible sur le site: http://ec.europa.eu/comm/regional_policy/
• Les villes d’Espagne, d’Irlande, de Finlande et de Grèce ont connu certains des taux d’expansion démographique les plus importants de l’UE.
En revanche, de nombreuses régions urbaines d’Europe centrale et orientale ont vu leur population diminuer.
Faits et perceptions à propos de la qualité de vie dans les villes européennes: une valeur ajoutée à l’audit urbain
• L’espace de vie moyen par habitant dans beaucoup de villes d’Europe de l’Est est presque trois fois moindre que dans les villes plus riches d’Europe de l’Ouest.
• Les citadins sont plus qualifiés que les autres citoyens européens.
Une étude sur la qualité de vie dans les villes européennes, menée dans le contexte de l’audit, a constaté que la grande majorité des gens aiment leur ville et s’attendent qu’elle devienne un lieu de vie et de travail plus agréables à l’avenir.
Vous trouverez de plus amples informations sur l’audit et sur l’enquête à l’adresse suivante:
L’audit urbain, lancé par la DG Politique régionale, est coordonné par Eurostat et la DG REGIO en coopération avec les 27 instituts nationaux de statistiques.
Les données collectées concernent plus de 300 variables décrivant la qualité de vie dans les villes européennes et sont utilisées par la société Ecotec Consulting qui a été chargée de rédiger un «rapport sur l’état des villes européennes».
Ce rapport est le plus exhaustif du genre jamais réalisé sur les villes européennes.
Il offre un ensemble unique de statistiques urbaines ainsi qu’une analyse approfondie des conditions démographiques, économiques et sociales, des niveaux d’éducation, de l’engagement civique et de la situation en matière d’environnement.
Open Days: 212 villes et régions partenaires Pas moins de 212 bureaux de villes et régions européennes basés à Bruxelles, et représentant quelque 33 pays, se sont inscrits en tant que partenaires officiels des «Open Days 2007 — Semaine européenne des régions et des villes».
L’événement de cette année, à nouveau coorganisé par la Commission européenne et le Comité des régions, aura lieu du 8 au 11 octobre à Bruxelles.
Un bulletin d’information Open Days 2007, offrant quatre pages de renseignements, est à présent disponible en ligne: http://ec.europa.eu/regional_policy/conferences/od2007/doc/pdf/newsletter_1.pdf
Commission européenne Direction générale de la politique régionale
Texte finalisé le 25 mai 2007
Éditeur: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’internet: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est édité dans dix-neuf langues officielles de l’Union européenne.
Imprimé sur papier recyclé fr_newsletter_157 2
FR
L’adaptation, clé du succès de la politique de cohésion
Ouverture du bureau Jaspers à Vienne
La politique de cohésion a prouvé sa capacité à promouvoir le développement régional et la convergence dans l’Union européenne (UE), mais les nouveaux défis qu’elle devra relever dans les prochaines années exigeront une révision de son orientation.
munautaires — recherche et développement (R & D) et innovation, agriculture, concurrence et aides d’État — contribuent à renforcer l’efficacité de la politique de cohésion, mais il laisse entendre que ces synergies pourraient être mieux exploitées à l’avenir. La Commission européenne, la Banque européenne d’investissement et la Banque européenne pour la reconstruction et le développement ont ouvert ensemble un bureau régional Jaspers à Vienne.
Il s’agit du deuxième des trois bureaux régionaux Jaspers prévus par les partenaires (un bureau est déjà ouvert à Varsovie et un autre est prévu à Bucarest).
Le bureau de Vienne aidera les autorités de la République tchèque, de Hongrie, de Slovénie et de Slovaquie à élaborer des projets de haute qualité pouvant bénéficier d’un financement au titre des Fonds structurels et du Fonds de cohésion.
Telles sont les principales constatations du quatrième rapport de la Commission européenne sur la cohésion économique et sociale, publié le 30 mai.
Intitulé «Régions en croissance dans une Europe élargie», ce rapport dresse la première évaluation économique, sociale et territoriale de l’Union élargie à 27 États membres et 268 régions.
Évaluation des programmes des Fonds structurels et du Fonds de cohésion
Il contient une analyse détaillée de la situation actuelle des régions de l’UE sur les plans du produit intérieur brut (PIB), de la productivité et de l’emploi et recense une série de difficultés auxquelles les États membres et les régions seront confrontés dans les prochaines années.
Il donne en outre une première évaluation des effets de la politique européenne de cohésion pendant la période de programmation 2000-2006 et des préparatifs de la nouvelle période 2007-2013.
Ce rapport est divisé en quatre parties:
En présentant ce rapport, Mme Danuta Hübner, Commissaire européenne chargée de la politique régionale, a déclaré que la politique de cohésion avait «prouvé qu’elle pouvait s’adapter à l’évolution des circonstances», mais elle a prévenu que l’UE aurait de nouveaux défis à relever au cours de la prochaine période, notamment «le déclin démographique, qui devrait commencer vers 2020 mais se fait déjà sentir dans de nombreuses régions, des pressions économiques accrues exercées par les concurrents mondiaux, une hausse des prix de l’énergie, le changement climatique et la polarisation sociale».
Le document de travail «Orientations indicatives sur les méthodes d’évaluation: évaluation pendant la période de programmation» est le cinquième d’une série rédigée conjointement par la direction générale de la politique régionale et la direction générale de l’emploi, des affaires sociales et de l’égalité des chances.
Ce document vise à fournir des indications méthodologiques pour l’évaluation des programmes des Fonds structurels et du Fonds de cohésion pendant la période 2007-2013.
Combler le fossé existant dans les connexions à large bande
Situation et tendances économiques, sociales et territoriales dans les États membres et régions de UE-27: l’analyse montre que les disparités en matière de revenus et d’emploi dans l’UE se sont atténuées ces dix dernières années.
Toutefois, d’importants écarts subsistent, surtout entre les anciens et les nouveaux États membres, et leur comblement requerra un effort de longue haleine.
Avec la publication de ce quatrième rapport sur la cohésion, la Commission lance le débat sur la meilleure orientation à donner à la politique de cohésion pour répondre au mieux à ces nouveaux défis.
En 2007 et 2008, la Commission se préparera au réexamen budgétaire de 2008/2009.
Le Forum sur la cohésion, qui se tiendra les 27 et 28 septembre, fournira une première occasion de discuter de ces défis avec les intervenants concernés.
Ce Forum s’intéressera en particulier à plusieurs questions majeures, telles que:
Les participants ont en outre sélectionné les gagnants des prix européens 2007 pour des projets dans le domaine des communications à large bande.
Les effets de la politique de cohésion: le rapport conclut que la politique de cohésion de l’UE a eu un effet direct sur la convergence régionale et l’emploi, en contribuant à une augmentation du PIB de 2,8 % en Grèce et de 2,0 % au Portugal entre 2000 et 2006.
Selon de premières estimations, pendant la période 2007-2013, elle entraînera une hausse du PIB d’environ 8,5 % en République tchèque, en Lettonie et en Lituanie et d’environ 5,5 % en Pologne.
Dans ce contexte, dans quelle mesure la politique de cohésion est-elle adaptée aux nouveaux défis auxquels les régions européennes seront confrontées dans les prochaines années?
Zones frontalières et coopération transfrontalière
Dans ce nouveau contexte, comment la politique de cohésion peut-elle davantage développer une approche intégrée et plus souple du développement/de la croissance et de l’emploi?
La mission opérationnelle transfrontalière (MOT), soutenue par la direction générale de la politique régionale, organise les 8 et 9 novembre, à Lille, une conférence européenne intitulée «Les territoires transfrontaliers: l’Europe au quotidien».
Plus de 800 participants sont attendus à cette conférence, qui examinera les enjeux politiques et opérationnels de la coopération transfrontalière et l’avenir de la coopération territoriale en Europe.
Mobiliser le potentiel des régions et des villes
Lors d’une réunion informelle qui s’est tenue à Leipzig les 24 et 25 mai, les ministres de l’UE chargés du développement urbain et de la cohésion territoriale ont adopté deux documents de politique majeurs visant à renforcer le rôle des régions et des villes dans la stimulation de la croissance économique et de la création d’emplois en Europe.
développement urbain, jetant les bases d’une nouvelle politique urbaine en Europe.
Cette charte souligne le rôle important des villes, où vivent plus de 60 % des citoyens de l’UE et qui génèrent 75 à 85 % du PIB de l’UE, ainsi que la nécessité d’aider davantage les villes à résoudre les problèmes liés à l’exclusion sociale, aux changements structurels, au vieillissement, au changement climatique et à la mobilité.
Intitulés «Agenda territorial de l’UE» et «Charte de Leipzig sur la ville européenne durable», ces documents demandent que la diversité et l’identité des régions et des villes européennes soient mieux reconnues et que les régions et les villes soient davantage associées au processus décisionnel européen et à la stimulation d’une croissance durable et de la création d’emplois.
L’agenda territorial fait valoir les avantages d’une politique intégrée de développement territorial.
Il préconise une intensification de la coopération et du travail en réseau dans le domaine territorial, notamment sur des questions telles que la croissance économique durable et les politiques de l’emploi, une mise en réseau des régions urbaines et une conception moderne du développement urbain et territorial qui associe un vaste éventail d’acteurs régionaux et locaux.
Par la charte de Leipzig, les ministres européens sont, pour la première fois, convenus de principes et stratégies communs pour la politique de http://www.eu2007.de/fr/News/Press_Releases/May/0524BMVBSLeipzi gCharta.html
Appels à un meilleur financement du logement et de l’innovation régionale
Le 10 mai, le Parlement européen a adopté deux rapports d’initiative sur la politique régionale, qui appellent à un meilleur financement du logement et de l’innovation régionale.
l’éducation à tous les niveaux, à maximaliser l’accès aux activités liées aux technologies de l’information et de la communication, à soutenir le développement de «grappes d’innovation» et à apporter un soutien global aux petites et moyennes entreprises PME.
Le premier rappport, rédigé par Alfonso Andria (ADLE, Italie), porte sur la difficulté croissante à accéder à un logement décent et abordable dans l’UE, difficulté qui, selon ce rapport, a une incidence directe sur les citoyens en limitant leurs possibilités d’intégration sociale et de mobilité, tant en zone urbaine qu’en zone rurale.
Ce rapport souligne que, dans les nouveaux États membres, des aides de l’UE sont actuellement disponibles pour soutenir la rénovation de logements et le réaménagement urbain, et il suggère d’étendre cette possibilité aux anciens États membres (UE-15) à partir de 2009.
Il presse en outre les États membres d’encourager la coopération en créant des plates-formes technologiques européennes et réclame des mécanismes de financement qui répondent aux besoins réels, tout en soulignant la nécessité de faire plus de publicité au niveau régional pour les initiatives de financement Jaspers, Jeremie et Jessica de la Commission européenne, de la Banque européenne d’investissement et du Fonds européen d’investissement.
Ce rapport, qui a été approuvé par le Parlement, préconise de fixer des indicateurs minimaux européens de qualité définissant un «logement adéquat», de renforcer le droit à des allocations de logement afin de faciliter la mobilité des travailleurs et d’associer davantage les villes à la planification et à la gestion de l’utilisation des Fonds structurels pour des projets de logement.
Le deuxième rapport, rédigé par Mieczyslaw Edmund Janowski (UEN, Pologne), a été adopté par le Parlement européen réuni en séance plénière le 10 mai.
Il explore la contribution de la politique régionale à la capacité d’innovation de l’UE.
Journées portes ouvertes: 212 régions et villes partenaires Un chiffre record de 212 bureaux bruxellois de régions et de villes européennes, représentant quelque 33 pays, ont signé comme partenaires officiels des «Journées portes ouvertes 2007 — Semaine européenne des régions et des villes».
L’événement de cette année, à nouveau coorganisé par la Commission européenne et le Comité des régions, aura lieu du 8 au 11 octobre, à Bruxelles.
Une lettre d’information «Open Days 2007» est à présent accessible en ligne, offrant quatre pages d’informations utiles:http://ec.europa.eu/regional_policy/conferences/od2007/doc/pdf/newsletter_1.pdf
Commission européenne Direction générale de la politique régionale
Texte finalisé le 18 juin 2007.
Éditeur: Thierry Daman, Commission européenne, direction générale de la politique régionale, unité 01, fax (32-2) 296 60 03.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la direction générale de la politique régionale sur l’internet: http://ec.europa.eu/comm/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/comm/commission_barroso/hubner/index_fr.htm Demande de publications: < regio-info@ec.europa.eu > — Ce bulletin d’information est édité dans 19 langues officielles de l’Union européenne.Imprimé sur papier recyclé. fr_newsletter_158 2
Lettre d’informationJuillet-août 2007No 159 news
FR
Premier accord de financement dans le cadre de JEREMIE
Questions pour les régions: quatrième forum sur la cohésion
Le quatrième forum sur la cohésion, qui se tiendra à Bruxelles les 27 et 28 septembre 2007, offrira aux intervenants de toute l’Union européenne (UE) une première occasion de discuter de l’orientation à donner à la politique de cohésion après 2013.
Le premier accord de financement dans le cadre de l’initiative JEREMIE (ressources européennes conjointes pour les micro- et les petites et moyennes entreprises) a été finalisé à la fin de juin, à la suite de la signature d’un protocole d’accord entre le Fonds européen d’investissement (FEI) et la République hellénique.
Le mandat initial s’élève à 100 millions d’euros pour la période 2007-2013.
Le FEI, qui agira en tant que holding, va à présent ouvrir un bureau JEREMIE à Athènes.
http://www.eif.org/news/press/2007-eif-and-the-hellenic-republic-sign-the-fi first-funding-agreement.htm répartition optimale des responsabilités entre la Communauté et les niveaux national et régional au sein d’un système de gouvernance à plusieurs niveaux.
La complémentarité avec d’autres politiques nationales et communautaires sera aussi un important sujet de discussion, tout comme le soutien à de nouvelles opportunités de coopération entre régions tant au sein de l’UE qu’en dehors de celle-ci.
Le programme de cet événement repose en grande partie sur les constatations et questions présentées dans le quatrième rapport sur la cohésion économique et sociale, que la Commission a adopté le 30 mai 2007.
Il ciblera notamment certaines questions posées dans ce rapport sur l’adaptation de la politique de cohésion de l’UE aux nouveaux défis et l’amélioration de sa mise en œuvre pour en maximaliser l’incidence future.
Plus de 800 participants, représentant les niveaux européen, national, régional et local de tous les États membres de l’UE et des pays candidats sont attendus à ce forum.
Parmi les orateurs prévus à cette conférence figure le Premier ministre du Portugal, José Sócrates Carvalho Pinto de Sousa.
La présidence portugaise de l’UE a déjà identifié la cohésion comme l’une de ses principales priorités, qu’elle «soutiendra en tant que politique centrale de l’Union».
Il examinera l’expérience acquise durant la préparation des programmes pour 2007-2013 et étudiera comment les régions peuvent relever les nouveaux défis liés aux restructurations industrielles, à l’évolution démographique et aux changements climatiques.
Dans ce contexte, il évaluera comment la politique de cohésion peut continuer à développer une approche intégrée et plus souple de la croissance et de l’emploi en tenant compte de la diversité des territoires de l’UE et des dé-
Le 5 juillet, la commissaire européenne chargée de la politique régionale, Danuta Hübner, a visité, à Watergate Bay, le restaurant Fifteen Cornwall créé à l’initiative de Jamie Oliver, établissement qui aide à former de jeunes chômeurs à de nouvelles carrières dans la restauration.
L’agence de développement régional du sudouest de l’Angleterre et le Fonds européen de développement régional (FEDER) ont investi conjointement plus de 1,5 million d’euros dans ce projet.
Reconnaissant la nécessité d’une gestion efficace des programmes de la politique de cohésion, le forum examinera également les systèmes de gestion et la http://ec.europa.eu/regional_policy/conferences/ 4thcohesionforum/index_en.cfm?nmenu=1
Le nouveau traité pourrait renforcer le rôle des régions dans l’UE
Le président du Comité des régions (CdR), Michel Delebarre, estime que le mandat de la Conférence intergouvernementale (CIG), adopté par les chefs d’État ou de gouvernement au Conseil européen du 23 juin, préserve l’essentiel des acquis institutionnels des autorités locales et régionales contenus dans le projet de traité établissant une Constitution pour l’Europe.
ManagEnergy est une initiative de la DG Énergie et transports de la Commission européenne. Elle vise à soutenir les actions portant sur l’efficacité énergétique et les énergies renouvelables aux niveaux local et régional par le biais d’un réseau de 350 agences locales de l’énergie.
Le 29 juin, le Cornwall Sustainable Energy Partnership (partenariat pour l’énergie durable de Cornouailles) a organisé une conférence intitulée «L’énergie dans le développement régional — Tirer les leçons des bonnes pratiques européennes».
• la reconnaissance de la cohésion territoriale et la mention de la diversité culturelle et linguistique dans les objectifs de l’UE;
Inforegio Panorama explore la transparence de la politique de cohésion
• l’octroi d’un statut spécial aux régions ultrapériphériques;
• la reconnaissance et le respect de l’autonomie locale et régionale;
• la nouvelle définition du principe de subsidiarité consacrée dans le protocole sur l’application des principes de subsidiarité et de proportionnalité, qui prévoit un droit de recours devant la Cour de justice des Communautés européennes pour le CdR en cas de non-respect du principe de subsidiarité; fr_newsletter_159.indd 1
Appel à de nouveaux moyens pour évaluer le développement régional
La commission du développement régional du Parlement européen a réclamé un nouveau moyen pour évaluer le développement régional, qui ne repose pas uniquement sur le produit intérieur brut (PIB), mais s’appuie aussi sur d’autres indicateurs, tels que les taux de chômage.
Dans son rapport, elle affirme que, pour résoudre ces problèmes, il est essentiel d’analyser l’évolution historique des pays bénéficiant de la politique de cohésion dans l’EU-15, et elle appelle la Commission à collaborer avec les États membres concernés, leurs régions, pouvoirs publics locaux et autres parties intéressées afin de clairement identifier les mesures génératrices de croissance dans les régions exemplaires (telles que l’Irlande) et les principaux obstacles dans les régions à la traîne.
Dans son récent rapport, cette commission examine avec quelle efficacité la politique de cohésion s’acquitte de son rôle, qui consiste à réduire les disparités dans les régions les plus pauvres de l’UE, et laisse entendre que, si le PIB est un bon indicateur de la convergence économique régionale, il n’est pas un instrument adéquat pour mesurer la cohésion sociale ou territoriale.
Elle évoque en particulier la situation de certaines régions pauvres, où la croissance économique est satisfaisante mais où le taux élevé de chômage a une incidence négative sur le développement démographique.
Toutefois, ce rapport met en garde contre une surestimation du rôle du financement, car il estime que le financement ne peut garantir à lui seul le succès, surtout lorsque les autorités ne disposent pas des compétences ni de l’expérience ni des fonds correspondants nécessaires pour pouvoir tirer le meilleur parti possible de l’aide accordée au titre de la politique de cohésion.
Dans ce contexte, elle souligne la nécessité d’envisager d’autres indicateurs afin de mieux cerner les besoins réels des régions les plus pauvres et réclame un débat sur ce sujet durant les discussions du quatrième rapport sur la cohésion.
Enfin, il appelle la Commission à analyser les effets de la politique de cohésion et à examiner les causes de tout résultat préjudiciable découlant des politiques communautaires dans son évaluation à mi-parcours du budget de la Commission et dans le prochain rapport sur la cohésion économique et sociale, en vue de garantir que la politique de cohésion soit le plus efficace possible tout au long de la période de programmation 2007-2013.
Elle met en évidence certains des grands défis que doivent relever les régions les plus pauvres de l’UE, notamment la concentration de la croissance économique autour des zones urbaines, la hausse du chômage et le dépeuplement de certaines régions en raison du manque d’infrastructures de base et d’un accès restreint aux services publics, et la prévalence de l’exclusion sociale et du chômage de longue durée, surtout parmi les femmes, les personnes âgées, les handicapés et les groupes ethniques vulnérables.
Le Luxembourg, sept fois plus riche que la Bulgarie
Sur la base de premières estimations préliminaires pour 2006, le PIB par habitant variait entre 37 % de la moyenne de l’UE en Bulgarie et 280 % de cette moyenne au Luxembourg, soit un rapport de 1 à 7.
20 et 25 % sous la moyenne.
L’Estonie, la Hongrie, la Slovaquie, la Lituanie, la Lettonie et la Pologne se classent entre 30 et 50 % sous la moyenne de l’EU-27, tandis que les deux nouveaux États membres, la Roumanie et la Bulgarie, sont plus de 60 % sous la moyenne.
L’Irlande, les Pays-Bas, l’Autriche et le Danemark affichent des PIB par habitant qui dépassent de 25 à 45 % la moyenne de l’UE, tandis que la Belgique, la Suède, le Royaume-Uni, la Finlande, l’Allemagne et la France ont des PIB supérieurs de 10 à 25 % à la moyenne européenne.
L’Italie et l’Espagne se classent tout juste au-dessus de la moyenne.
Chypre, la Grèce et la Slovénie sont entre 5 et 15 % sous la moyenne, tandis que la République tchèque, Malte et le Portugal se situent entre http://epp.eurostat.ec.europa.eu/pls/portal/docs/PAGE/PGP_PRD_ CAT_PREREL/PGE_CAT_PREREL_YEAR_2007/PGE_CAT_PREREL_YEAR_ 2007_MONTH_06/2-28062007-FR-AP.PDF
Compte à rebours pour les Open Days 2007
Il est encore temps de s’inscrire aux Open Days 2007 — le plus gros événement au calendrier de la politique régionale.
Étalé sur une semaine, cet événement placé sous le thème «Produire des résultats — Les régions sources de croissance et d’emplois» aura lieu du 8 au 11 octobre 2007 à Bruxelles et offre une gamme de 150 ateliers et conférences. http://ec.europa.eu/regional_policy/conferences/od2007/index.cfm Pour les dernières nouvelles sur les Open Days 2007:http://ec.europa.eu/regional_policy/conferences/od2007/doc/pdf/newsletter_1.pdf
Commission européenne Direction générale de la politique régionale
Texte finalisé le 16 juillet 2007
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, unité 01, fax (32-2) 296 60 03.
Lettre d’information Septembre 2007N° 160 news
FR
Accélération du processus d’adoption de nouveaux programmes
Lancement du nouveau programme de coopération interrégionale de l’UE
Le nouveau programme de coopération interrégionale INTERREG IVC 2007-13, adopté par la Commission européenne le 11 septembre, a été oficiellement lancé lors du forum de coopération interrégionale qui s’est tenu à Lisbonne les 20 et 21 septembre.
Le processus d’adoption de nouveaux programmes de cohésion pour 2007-13 s’est accéléré au cours des dernières semaines, par l’approbation de tous les programmes couverts par le Fonds européen de développement régional (FEDER) en Hongrie, à Malte, à Chypre, au Danemark, en Roumanie, en Slovénie et en Lituanie, et des premiers programmes transfrontaliers et transnationaux.
Tous les nouveaux programmes devraient être adoptés avant la n de l’année.
Le quatrième rapport de cohésion maintenant sur DVD
Le nouveau programme (désigné sous l’abréviation «INTERREG IVC)» recevra une contribution de 321 millions d’euros du Fonds européen de développement régional (FEDER) pour la période 2007-13 et s’adresse aux 27 États membres ainsi qu’à la Norvège et à la Suisse.
Il vise à favoriser les échanges d’expériences entre acteurs régionaux et locaux de différents pays sur les défis communs dans des domaines tels que la mondialisation, l’évolution démographique, l’approvisionnement énergétique et le changement climatique.
Le programme contient deux grands volets thématiques contribuant à la stratégie de l’UE pour la croissance, l’emploi et le développement durable.
Adoption des premiers programmes de coopération transfrontalière
Le quatrième rapport sur la cohésion économique et sociale, adopté par la Commission européenne en mai 2007, est maintenant disponible sur DVD.
Celui-ci inclut un résumé des principales analyses du rapport, illustré par des exemples de projets mis en œuvre dans les Etats membres.
L’avenir de la politique européenne de voisinage (PEV)
Au total, la Commission prévoit d’approuver 70 programmes de coopération territoriale visant à mettre en application la politique de cohésion 2007-2013 (coopération interrégionale, transnationale et transfrontalière).
Le 21 septembre, les quatre premiers programmes transfrontaliers ont été adoptés : « Italie-Autriche », « Bavière-Autriche », « Euregio Meuse-Rhin » et « Irlande-Pays de Galles ».
La première réunion des ministres de l’UE et d’autres pays participants à la PEV s’est tenue le 3 septembre.
Réunion annuelle des régions frontalières de l’Europe (ARFE)
«Tales from the Borderlands» (Chroniques transfrontalières) est un blog consacré aux programmes transfrontaliers.
Le blog est conçu pour faciliter l’échange d’informations, d’idées, d’expériences et de documents sur la coopération transfrontalière et sur les programmes mis en œuvre dans le cadre du nouvel objectif de coopération territoriale européenne.
L’ARFE a tenu son assemblée générale et sa conférence annuelle du 13 au 14 septembre à Lappeenranta, dans la région de Carélie du Sud, près de la frontière nlandaise avec la Russie.
La conférence était présentée par Paavo Väyrynen, ministre nlandais du com-merce extérieur et du développement, et par Vladimir Yakovlev, ministre du développement régional de la Fédération de Russie. Les principaux thèmes abordés étaient la nouvelle politique européenne de voisinage et les questions transfron-talières en zone rurale.
La Commission assurera la coordination de certains de ces réseaux, appelés réseaux « accélérés », qui seront utilisés pour tester de nouvelles idées sur des thèmes spécifiques.
L’objectif est de doter les programmes FEDER « mainstream » d’un canal rapide pour la di u-sion de concepts qui ont fait leurs preuves.
Nouvelle communication consacrée aux régions ultrapériphériques
Le 13 septembre, la Commission européenne a adopté une nouvelle communication intitulée «Evolution et bilan de la stratégie pour les régions ultrapériphériques ».
Ce document dresse un bilan des actions menées depuis la dernière communication en 2004, et propose de nouvelles mesures pour l’avenir de ces régions (les Açores, Madère, les quatre départements français d’outre-mer et les Canaries).
À l’avenir, l’intention de la Commission est d’associer pleinement ces régions à la stratégie de Lisbonne et de développer la compétitivité de leurs économies.
Il s’agira notamment d’encourager la création de centres d’excellence en matière de recherche et d’innovation.
Des actions spécifiques interviendront à travers la politique de cohésion 2007-2013, mais aussi par le biais du 7e programme-cadre de recherche et de développement.
En présentant cette communication, Danuta Hübner, la commissaire chargée de la politique régionale, a rappelé que les mesures spécifiques de soutien aux régions ultrapériphériques (RUP) restent une priorité de l’ensemble des politiques communautaires.
Pour la période 2007-13, plus de 5,9 milliards d’euros ont été alloués aux RUP au titre des Fonds structurels (FEDER et FSE), auxquels vient s’ajouter l’allocation spécifique de 979 millions d’euros décidée par le Conseil européen de décembre 2005, pour compenser les surcoûts liés à leur situation géographique.
Cette communication est l’occasion d’ouvrir un débat avec les institutions européennes, les États membres, et toutes les parties intéressées par l’avenir de ces régions.
Jusqu’en mars 2008, la Commission organisera une phase de consultation, par le biais d’ateliers de discussion.
La commissaire Hübner, qui est chargée de la coordination des mesures prises en faveur de ces régions, s’est félicitée des progrès accomplis depuis 2004.
La solidarité européenne envers la France, l’Allemagne et la Grèce
Dans le cadre du Fonds de solidarité européen, la Commission européenne a proposé d’accorder une aide de 166,9 millions d’euros à l’Allemagne et une enveloppe de 5,29 millions d’euros à la France.
Fin août, Danuta Hübner, la commissaire chargée de la politique régionale, s’est également rendue en Grèce pour évaluer de quelle manière le fonds pouvait soutenir les efforts mis en œuvre au lendemain des terribles incendies de forêt qui ont eu lieu pendant l’été.
En Allemagne, le fonds sera utilisé pour faire face aux dommages provoqués par la tempête Kyrill en janvier 2007.
La tempête a frappé plusieurs régions d’Allemagne, notamment la Rhénanie-du-Nord-Westphalie. Les infrastructures, les entreprises et les particuliers ont subi des dégâts importants.
Plus de 87000 hectares de forêt ont également été détruits.
Le montant des dommages directs est estimé à environ 4,7 milliards d’euros.
La Commission examine actuellement des demandes de l’Espagne, du Royaume-Uni et de Chypre.
Les autorités grecques et françaises ont fait part de leur intention d’en appeler au fonds de solidarité à la suite de violents incendies.
Fin août, la commissaire chargée de la politique régionale de l’UE, Danuta Hübner, s’est rendue en Grèce pour constater les dommages causés.
Elle a indiqué que dès qu’une évaluation complète sera réalisée et que les autorités locales auront élaboré un plan d’action, la Commission assurerait le nancement des mesures de réparation spécifiques. ques.
En avril 2005, la Commission a adopté une proposition pour un nouveau Fonds de solidarité européen révisé (pour la période 2007-13), qui couvrirait d’autres sinistres que les catastrophes naturelles, avec des critères d’admissibilité et des mécanismes de mise en œuvre améliorés.
Alors que le Parlement a approuvé cette proposition à une large majorité en 2006, le Conseil ne s’est toujours pas prononcé.
Le montant des dégâts, estimé à quelque 212 millions d’euros, est en-dessous du seuil normalement applicable à la France pour déclencher l’intervention du fonds de solidarité, mais le cyclone a eu des conséquences très graves et la réglementation autorise la prise en compte de ce facteur pour les régions ultrapériphériques.
Ces sommes seront utilisées pour couvrir le coût lié aux mesures d’urgence et la remise en état des infrastructures de transport.
Site internet Inforegio : les principales rubriques maintenant disponibles dans les 22 langues
« La politique » et « Les moyens» sont les deux premières rubriques du nouveau site Inforegio qui seront bientôt disponibles dans les 22 langues.
Désormais, les visiteurs du site pourront obtenir des informations détaillées sur l’histoire, les principaux objectifs et les instruments clés de la politique régionale 2007-13. http://ec.europa.eu/regional_policy/index_fr.htm
Texte finalisé le 1er octobre 2007.
Éditeur responsable: Thierry Daman, Commission européenne, DG politique régionale, Unité 01, Fax : +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission.Adresse électronique de la DG Politique régionale sur l’Internet: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner : http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu - Ce bulletin d’information est édité dans 22 langues oficielles de l’Union européenne.
Imprimé sur papier recyclé.
Lettre d’information Octobre 2007N° 161 news
FR
50 ans de coopération transnationale au sein des Eurorégions
Une occasion idéale pour réfléchir à la politique de cohésion de l’UE telle qu’elle se présente aujourd’hui et lancer une vaste consultation à l’échelle de l’Union sur la façon d’adapter cette politique aux défis futurs.
Le 10 octobre,la commissaire à la politique régionale Danuta Hübner a visité l’ « Eurorégion » Enschede-Gronau, à la frontière entre les Pays-Bas et l’Allemagne, en compagnie de la reine Beatrix des Pays-Bas et du président allemand Horst Köhler.
Cette visite célébrait 50 ans de coopération transnationale en Enschede-Gronau, l’une des premières « Eurorégions » à avoir vu le jour au lendemain de la Seconde Guerre mondiale.
Le Forum sur la cohésion, qui se tient tous les trois ans, a réuni cette année plus de 800 décideurs politiques de haut niveau de toutes les régions d’Europe. L’objectif était de discuter des enjeux et des conclusions exposés dans le quatrième rapport sur la cohésion économique et sociale, adopté par la Commission en mai 2007.
Statistiques régionales 2007 de la mondialisation, la hausse du prix de l’énergie, l’accentuation des pressions migratoires, le changement climatique, le vieillissement de la population et les efforts en faveur de l’environnement.
La commissaire a laissé entendre que la politique de cohésion doit à l’avenir « aider les économies régionales à trouver leur place sur les marchés mondiaux et au sein des réseaux et des pôles d’expertise internationaux clés. »
La commissaire européenne à la politique régionale Danuta Hübner, qui inaugurait le Forum, s’est félicitée des conclusions du rapport, qui mettent en exergue la valeur ajoutée de la politique de cohésion, en termes de diffusion des avantages de l’intégration économique.
Plus spécifiquement, la commissaire a fait référence aux «nouveaux pôles de croissance que sont Madrid, Dublin et Lisbonne», auxquels s’ajouteront bientôt, selon elle, des régions des nouveaux États membres.
La commissaire a saisi l’occasion qui lui était offerte par le Forum pour lancer une consultation publique sur l’avenir de la politique de cohésion de l’UE.
La consultation est accessible sur le site Internet de la Commission, jusqu’au 31 janvier 2008.
L’Annuaire régional 2007 d’Eurostat a été publié au début du mois d’octobre. Il contient de très nombreuses informations et données chirées, couvrant les 268 régions des 27 États membres de l’UE.
La publication inclut des chapitres sur la population, le PIB, les comptes des ménages, le marché du travail, la produc-tivité du travail, les statistiques urbaines, la science, la technologie et l’innovation, les entreprises, les transports ou encore le tourisme.
Les pays de l’AELE - Islande, Liechtenstein, Norvège et Suisse – sont également couverts cette année.
Les résultats de la consultation seront présentés au printemps 2008, conjointement avec le cinquième rapport d’étape sur la cohésion économique et sociale.
Ces conclusions alimenteront également la révision budgétaire en 2008-2009.
Reconnaissant que la politique de cohésion doit s’adapter à un contexte en constante évolution, la commissaire a toutefois souligné que les fondements de cette politique européenne étaient tout aussi valables qu’à ses débuts.
Elle a insisté en particulier sur l’importance croissante de la proximité et de la cohésion territoriale, ainsi que sur la reconnaissance toujours plus grande du rôle des partenariats, qui permettent de promouvoir de nouvelles formes de collaboration qui dépassent les frontières traditionnelles.
La 35ème Assemblée générale de la Conférence des Régions Périphériques Maritimes d’Europe (CRPM) s’est tenue à Florence, les 18 et 19 octobre 2007.
Les délégués des 154 Régions membres y ont examiné de nombreux thèmes, dont l’agriculture, le changement climatique, le budget de l’UE et la cohésion économique et sociale.
La nouvelle politique maritime intégrée de l’UE et la mondialisation ont également retenu toute l’attention des participants.
Observatoire sur les femmes migrantes
Évoquant les travaux préparatoires à la nouvelle période de programmation 2007-2013, la commissaire a confirmé que pratiquement toutes les stratégies nationales étaient à présent validées. La Commission a d’ailleurs déjà adopté plus de 100 programmes opérationnels.
Selon une première évaluation préliminaire, l’objectif consistant à investir dans des initiatives axées sur la « croissance et l’emploi » a été atteint, comme en témoigne un recentrage manifeste des investissements en faveur de la R & D et de l’innovation: plus de 62 milliards d’euros (soit près de 18% du budget total de la politique de cohésion).
L’Assemblée des Régions d’Europe(ARE) vient de lancer un nouvel Observatoire sur les femmes migrantes.
L’objectif est de recueillir et de diffuser l’expertise et les bonnes pratiques pour répondre au mieux aux besoins des femmes migrantes.
Il entend aussi aider les régions à comprendre les besoins spécifiques de ces femmes et mettre en place les conditions nécessaires à une intégration réussie.
La cinquième édition des OPEN DAYS se targue d’une nouvelle dimension internationale
La cinquième édition des « OPEN DAYS – Semaine européenne des régions et des villes » s’est déroulée à Bruxelles, du 8 au 11 octobre. Pour la première fois, la dimension internationale de la politique régionale était prise en compte, comme en témoigne la participation de représentants de la Chine, de la Russie et du Brésil.
politique régionale qui se tiennent actuellement entre la Commission et la Chine d’une part, et la Fédération de Russie d’autre part. Ces dialogues visent à promouvoir la compréhension mutuelle et l’échange d’informations sur des questions touchant au développement politique, à la mise en oeuvre et à la gouvernance.
Lancés en 2003, les OPEN DAYS offrent une fois par an une plateforme de discussion et de mise en réseau pour les nombreux acteurs - organisations et personnes – de la politique régionale, dont les responsables politiques et les décideurs locaux, régionaux, nationaux et européens, les experts politiques ainsi que les représentants des entreprises, du secteur bancaire et de la société civile.
Cette année, les OPEN DAYS coïncidaient avec le lancement, dans toute l’Europe, de nouveaux programmes opérationnels de politique de cohésion couvrant la période 2007-2013.
Dans ce contexte, les OPEN DAYS 2007 se sont concentrés sur le thème « Produire des résultats : les régions et les villes, source de croissance et d’emplois », offrant aux participants une plateforme unique leur permettant de débattre de questions en rapport avec l’actualité du développement régional et d’échanger leurs expériences et leurs idées sur la façon d’améliorer la réalisation de la politique de cohésion.
La commissaire à la politique régionale Danuta Hübner a assisté à ces deux séminaires et annoncé, à cette occasion, une nouvelle initiative de recherche conjointe entre l’UE et la Chine, qui doit déterminer comment profiter au maximum de l’expérience européenne pour accélérer la croissance économique des régions chinoises.
Il s’agira de la première initiative prise dans le cadre du protocole d’accord entre l’UE et la Chine signé en 2006.
Une série de séminaires et de visites d’études viendront par ailleurs renforcer l’échange d’informations entre l’Europe et la Chine.
Les conclusions de ces études seront présentées lors du prochain séminaire de haut niveau UE-Chine, prévu pour 2008.
Elles serviront de base à des recommandations et à des suggestions à l’attention des responsables politiques.
Outre le programme prévu à Bruxelles, une centaine d’autres manifestations OPEN DAYS ont été organisées tout au long du mois d’octobre par les autorités locales et régionales partout en Europe.
Au cours de cette semaine, 150 ateliers ont été proposés à plus de 5 000 participants.
Pour la première fois, les OPEN DAYS proposaient également une plateforme internationale d’échanges et de débat sur la politique régionale.
Deux séminaires ministériels et d’experts ont ainsi été organisés, l’un avec la Chine, le 8 octobre, et un second avec la Russie, la Chine, le Brésil et d’autres régions, pays et organisations internationales intéressées, le 9 octobre.
Une nouvelle politique maritime intégrée pour l’UE
(1) définissant sa vision d’une nouvelle politique maritime
Le 10 octobre, la Commission européenne a adopté une communication intégrée pour l’UE, ainsi qu’un plan d’action détaillé présentant un programme de travail ambitieux pour les années à venir.
Parmi les actions spécifiques, citons: :
Les découvertes scientifiques, les avancées technologiques majeures, la mondialisation, le changement climatique et la pollution marine modifient rapidement le rapport de l’Europe aux mers et aux océans.
La nouvelle politique maritime proposée par la Commission entend mettre en place un cadre permettant à l’UE de relever les défis futurs et d’exploiter les opportunités qui en découlent.
Jusqu’à présent, les différentes activités et politiques relatives à la mer ont été gérées pour l’essentiel sur une base sectorielle.
Une politique maritime intégrée permettra aux autorités compétentes d’analyser les interactions entre les divers secteurs et domaines d’action concernés et d’en tenir compte à tous les niveaux a n de mettre au point des instruments communs pour exploiter les synergies et éviter les conflits. its.
• Un espace européen sans frontières pour le transport maritime • Une stratégie européenne pour la recherche marine • Des politiques maritimes nationales intégrées qui seront élaborées par les États membres • Un réseau intégré pour la surveillance maritime • Une feuille de route pour l’aménagement de l’espace maritime par les États membres • La lutte contre la pêche pirate et l’interdiction de la pratique destructive de la pêche au chalut de fond en haute mer • La promotion d’un réseau européen de pôles d’activités maritimes • Un réexamen des dérogations à la législation du travail européenne accordées aux secteurs du transport maritime et de la pêche • Un réseau européen d’observation des données en milieu marin • Une stratégie pour atténuer les conséquences du changement climatique sur les régions côtières
La communication et le plan d’action qui l’accompagne énumèrent une série d’actions concrètes qui seront lancées d’ici à 2009.
Ces actions couvrent un vaste éventail de questions telles que le transport maritime, la concurrence des entreprises maritimes, l’emploi, la recherche scientifique, la pêche et la protection de l’environnement marin.
D’autres initiatives seront présentées dans les prochaines semaines en ce qui concerne la politique portuaire, la pêche et la protection du milieu marin.
Site Internet Inforegio : les principales sections désormais disponibles dans 22 langues.
« La Politique » et « Les Moyens » sont les deux premières sections du nouveau site Internet Inforegio à être accessibles dans les 22 langues.
Les visiteurs du site auront désormais accès à des informations détaillées sur l’historique, les principaux objectifs et les instruments clés de la politique régionale européenne 2007-2013. http://ec.europa.eu/regional_policy/index_fr.htm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 26 Octobre 2007
Editeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Adresse électronique de la DG Politique régionale sur l’Internet: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.
FR
Consultation sur les régions ultrapériphériques
Une nouvelle ère marquée par la coopération et l’échange d'expériences entre les villes
Le programme URBACT I a tenu sa conférence annuelle du 4 au 6 novembre à Berlin. Cette conférence a marqué la clôture des deux programmes URBACT I et URBAN, et le lancement du nouveau programme URBACT II qui a été adopté le 2 octobre 2007 par la Commission européenne.
Une consultation publique a été lancée sur la communication intitulée «Évolution et bilan de la stratégie pour les régions ultrapériphériques», qui a été adoptée par la Commission en septembre dernier.
La consultation sera ouverte jusqu'au 31 mars 2008.
Nouvelle politique portuaire européenne
La conférence de Berlin a examiné l'évolution des questions de politique urbaine en Europe et de l'impact de l'initiative «Les régions, actrices du changement climatique» dans la prise en compte des politiques européennes par les villes.
Étant donné que le programme URBAN est arrivé à son terme en 2007 et que les principaux thèmes politiques ont été attribués à d’autres programmes de cohésion, les résultats des deux programmes URBACT et URBAN ont été évalués et le nouveau programme URBACT II a été oficiellement présenté.
Fin octobre, la Commission européenne a publié une communication sur une nouvelle politique portuaire européenne, faisant suite au processus de consultation des parties prenantes.
Cette communication vise à améliorer la performance du système portuaire européen, y compris sa capacité à faire face aux défis futurs associés aux besoins de l'UE en matière de transport.
Elle dé nit également un plan d’action détaillé pour la Commission européenne.
Les priorités de la Commission européenne pour 2008
Lors de la conférence de Berlin, le secrétariat d’URBACT a présenté en détails la structure et les modalités de l'appel de propositions pour la création de 23 réseaux thématiques (y compris les réseaux «Fast Track») et de 7 groupes de travail dans le cadre d'URBACT II.
Ce premier appel de propositions porte sur deux priorités thématiques.
En octobre dernier, la Commission européenne a adopté son programme de travail pour 2008.
La Commission se concentrera sur les résultats obtenus dans le cadre des objectifs qu’elle a définis au début de son mandat en 2004: prospérité, solidarité, sécurité et liberté, et renforcement du rôle de l’Europe dans le monde.
Pour 2008, elle s’est également xé des priorités spé-ci ques: la croissance et l’emploi, une Europe durable, une approche intégrée de l'immigration, placer le citoyen au centre de son action et faire de l'Europe un partenaire mondial.
La priorité «l’attractivité et la cohésion des villes» regroupe des actions concernant: • le développement intégré de zones défavorisées ou susceptibles de le devenir;• l'intégration sociale;• les questions environnementales;• la stratégie et la gouvernance.
Le document technique de travail qui explicite le programme et le dossier de candidature sera bientôt disponible sur le site du programme URBACT, ainsi que la base de données pour les idées de projets.
Cette base de données permettra aux principaux partenaires de présenter des idées de projets et de rechercher des partenaires.
La date de clôture pour le dépôt des déclarations d’intérêt est xée à la mifévrier 2008.
Initiative européenne pour le développement du microcrédit
Fin novembre, la commissaire européenne responsable de la politique régionale, Mme Danuta Hübner, a présenté une nouvelle initiative pour améliorer l'accès au nancement pour les micro-entrepreneurs et les personnes socialement exclues qui souhaitent exercer une activité indépendante.
Conformément à la stratégie de Lisbonne pour la croissance et l’emploi, la nouvelle initiative vise à combler le fossé entre la demande potentielle et l’offre de microcrédits (prêts d’un montant maximum de 25 000€) qui est actuellement insufisante en Europe.
Bien que l’idée de microcrédit ne soit pas nouvelle, l'initiative aurait pour but de «créer un cadre de coordination de nos efforts au niveau de l’UE en améliorant l’environnement dans lequel opèrent les fournisseurs de microcrédits et en augmentant la disponibilité des capitaux», a indiqué la commissaire Hübner.
Elle recommande ensuite la création d’une nouvelle entité au niveau européen qui serait chargée de dispenser une assistance technique et un soutien au développement des institutions de microfinancement (IMF) non bancaires dans les États membres.
Elle propose également d'élaborer un code de bonne conduite et de concevoir un «label» du microcrédit pour susciter la confiance des emprunteurs et des investisseurs privés dans le microcrédit.
La nouvelle entité sera chargée de réaliser une analyse du marché, d’établir des lignes directrices et de promouvoir des cours de formation, en particulier pour développer la capacité tutoriale.
Tout d’abord, elle invite les États membres à adapter les cadres institutionnels, juridiques et commerciaux nationaux nécessaires à l’établissement d’un environnement plus favorable au développement du microcrédit.
La Commission aidera les États membres à établir un inventaire des bonnes pratiques réglementaires et créera des bases de données communes au niveau de l’UE sur l’insufisance de microcrédits et les pertes liées au microfinancement.
La communication encourage également l’assouplissement des plafonds des taux d’intérêts sur les prêts accordés aux entreprises.
La nouvelle entité serait gérée par le Fonds européen d’investissement (FEI) qui est déjà partenaire de la Commission dans le domaine du microcrédit au travers de l’initiative JEREMIE, Joint European Resources for Micro and Medium Enterprises.
La nouvelle entité se chargerait aussi d’établir un microfonds pour nancer les activités de prêts des IMF.
Envisager la coopération transfrontalière de demain
Les 8 et 9 novembre 2007, la Mission opérationnelle transfrontalière (MOT) a organisé une conférence européenne majeure à Lille sur les questions politiques et opérationnelles de la coopération transfrontalière.
des ressources locales, l’accès aux soins de santé, les transports publics, l’intégration culturelle et territoriale, l’environnement ainsi que les instruments juridiques en faveur de la coopération.
Près de 800 participants ont assisté à la conférence, parmi lesquels la commissaire chargée de la politique régionale Danuta Hübner, le président du Comité des régions Michel Delebarre, ainsi que des ministres, des politiques et des chefs de projets transfrontaliers de nombreux pays européens.
A n d’améliorer le suivi des recommandations, la conférence a étendu la MOT, un réseau d’institutions de 9 pays européens différents, à de nouvelles zones transfrontalières.
Le réseau européen récemment établi, l’EUROMOT, a par conséquent formé des alliances avec d’autres réseaux européens (y compris l’Association des régions frontalières européennes), ce qui représente un pouvoir accru lors de l'élaboration de la coopération transfrontalière de demain et de l'intégration européenne.
À travers la présentation d'expériences, de tables rondes et d'ateliers thématiques, la conférence a mis en lumière certains enjeux de la coopération transfrontalière.
Cette conférence a ainsi facilité la préparation d’un livre blanc et de propositions formelles pour l’avenir de la coopération transfrontalière en Europe.
Les ateliers thématiques ont traité un grand nombre de sujets, tels que les territoires transfrontaliers, le développement économique, l’emploi et la formation, les agglomérations transfrontalières, la coopération maritime, la formation des professions transfrontalières, la promotion
Votre avis sur l’avenir de la politique de cohésion de l’UE?
Une consultation publique sur l’avenir de la politique de cohésion de l’UE a été lancée, et est ouverte jusqu'au 31 janvier 2008.
Elle vise à recevoir différents avis sur la manière d'adapter la politique de cohésion aux nouveaux défis et d'améliorer son application. http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_fr.cfm?nmenu=6
Commission européenne Direction générale de la politique régionale
Texte finalisé le 21 Novembre 2007
Éditeur responsable: Thierry Daman, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Adresse électronique de la DG Politique régionale sur l’Internet: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.
Lettre d’information Décembre 2007N° 163 news
FR
Apprentissage mutuel entre les régions
L’investissement dans l’innovation régionale est multiplié par trois
En novembre, la Commission européenne a publié un document de travail intitulé «Les régions favorisent l’innovation par le biais de la politique de cohésion», qui fournit une analyse de l’évolution de l’innovation en tant qu’élément central des programmes de la politique de cohésion pour la période 2007-2013.
investis dans ces quatre catégories d’innovation.
Pour ce qui est de l’objectif «compétitivité et emploi», le chiffre correspondant est de 22 milliards d’euros, soit 40 % de la part globale.
La Conférence «Les régions, actrices du changement économique» sera organisée par la Commission européenne les 25 et 26 février 2008 à Bruxelles.
Cette conférence combinera des sessions plénières et ateliers sur le thème «partager l’excellence», ainsi que la cérémonie de remise des prix «RegioStars».
Elle se concentrera en particulier sur la coopération et l’apprentissage, dans le but de fournir aux participants des exemples pratiques de la façon de coopérer et apprendre mutuellement à mesure que les programmes de la politique régionale 2007-2013 commenceront à être appliqués.
Bilan positif pour les OPEN DAYS 2007
Le rapport nal d’évaluation des «OPEN DAYS 2007 – semaine européenne des régions et des villes» a été publié le 27 novembre 2007.
Il résume les résultats de cinq enquêtes en ligne s'adressant aux participants, aux partenaires, aux intervenants/présidents, aux journalistes et aux organisateurs locaux d’événements.
Les résultats de l’évaluation sont en général positifs avec des niveaux de satisfaction élevés pour l'ensemble des parties prenantes.
Le rapport inclut également des recommandations sur les domaines à améliorer et des idées sur les principaux thèmes pour 2008.
Le document, qui a été rédigé spécialement pour la réunion informelle des ministres responsables de la politique régionale qui s’est tenue aux Açores les 23 et 24 novembre dernier, identifie quatre catégories de dépenses couvertes par le concept d’innovation: • Le premier groupe représente la recherche, le développement technologique et l’innovation (RDTI).
Rapports annuels de la politique régionale 2006
Maintenant que l’innovation est reconnue comme moteur essentiel de l’avantage concurrentiel dans l’économie globale, cette augmentation de l’investissement via la politique régionale vise directement à améliorer la compétitivité des régions européennes et de l’Union dans son ensemble.
En Europe, 86 régions ont des performances en matière d’innovation inférieures à la moyenne de l’UE; la plupart d’entre elles sont situées dans les nouveaux États membres, en Espagne, en Grèce, au Portugal et dans le sud de l’Italie.
L’investissement de l’UE prévu pour la période 2007-2013 dans le domaine de l’innovation dépasse les 85 milliards d’euros, c’est-à-dire un montant équivalant à 25 % de la nouvelle enveloppe allouée aux 27 États membres.
Ce chiffre est plus de trois fois supérieur à la somme investie pour la période 2000-2006.
Une nouvelle ère pour la coopération avec le Brésil dans le domaine de la politique régionale
Le 29 novembre 2007, à l’occasion d’une visite au Brésil, la commissaire de l’UE à la politique régionale, Danuta Hübner, a signé un protocole d’accord avec le ministre de l’Intégration nationale relatif à l’instauration d’un dialogue structuré autour de la politique régionale.
En instaurant une coopération avec le Brésil en matière de politique régionale, la Commission tient les engagements pris dans sa communication de mai 2007, intitulée «Vers l’établissement d’un partenariat stratégique entre l’Union européenne et le Brésil», qui présentait la politique régionale comme un secteur de première importance dans lequel les deux parties pouvaient échanger informations et enseignements.
niveaux (associant des acteurs régionaux et locaux, le secteur privé et la société civile), la planification stratégique et l’évaluation de la politique régionale, ou encore, le développement des capacités administratives; • des échanges d’informations sur la classification et la définition des régions.
Ce type de coopération est en accord avec la nouvelle politique nationale brésilienne pour le développement régional, lancée en février 2007, qui prévoit de mettre sur pied un fonds national de développement régional semblable au Fonds européen de développement régional (FEDER).
On constate au Brésil, sur le plan du développement régional, de nettes disparités entre le nord et le sud, mieux loti à cet égard.
Au Brésil, le rapport entre les régions les plus riches et les plus pauvres est de 1 à 9; il est donc voisin de celui de l’Union européenne, qui est de 1 à 7,6 (et qui correspond à l’écart entre le PIB par habitant du Luxembourg et celui de la Bulgarie).
Pendant sa visite, la commissaire donnera également le coup d’envoi de cette nouvelle collaboration avec le Brésil en inaugurant le «Séminaire Union européenne-Brésil sur la politique régionale», qui doit favoriser l’échange d’enseignements et de bonnes pratiques.
Des spécialistes de l’UE ont informé les acteurs régionaux brésiliens des effets de la politique de cohésion communautaire dans leurs pays respectifs.
Les participants au séminaire se pencheront sur d’autres problèmes communs, dont les disparités entre zones urbaines et rurales, l’évolution du marché de l’énergie, les changements climatiques et le dé démographique.
http://europa.eu/rapid/pressReleasesAction.do?reference=IP/07/1803 & format=HTML & aged=0 & language=FR & guiLanguage=en Le protocole d’accord prévoit diverses formes de coopération et, notamment:• la création de groupes de travail techniques et l’instauration d’une coopération entre régions des deux parties; • l’organisation de séminaires et de conférences avec la participation d'experts, de représentants de la classe politique, de responsables gouvernementaux, de sociétés privées; • une aide communautaire au renforcement des structures locales et aux agences brésiliennes de développement régional;• des échanges de vues sur des thèmes comme le partenariat à plusieurs
Pour communiquer sur la politique régionale de l’UE
Les 26 et 27 novembre 2007, la direction générale de la politique régionale, en collaboration avec la DG Emploi, affaires sociales et égalité des chances et la DG Communication, a organisé une conférence à Bruxelles, intitulée «Telling the story: Communicating Cohesion Policy together».
Neuf ateliers regroupés en trois blocs thématiques ont permis de débattre sur ces thèmes et d’autres sujets sélectionnés.
L’événement a présenté des exemples de campagnes d’information et des mesures d’information adaptées. Il a également fourni diverses opportunités d’échanger et d’apprendre entre les acteurs de l'information et des médias.
L’objectif de cette conférence était de faire le point sur la mise en œuvre des nouvelles exigences d’information et de communication pour la période de programmation 2007-2013.
Il se concentre en particulier sur l’échange d’expériences et des meilleures pratiques sur des thèmes comme la préparation de projets de communication, la conception de sites Internet ergonomiques, la coopération avec les médias et les représentations de la Commission dans les États membres, ainsi que l'évaluation du succès de ces activités.
Plus de 450 participants ont pris part à l’événement, incluant des responsables de la communication des autorités de gestion, des représentants de médias et relais de l'information européens, ainsi que la Commission européenne, notamment les représentations de la Commission, et d’autres institutions de l’UE.
Votre avis sur l’avenir de la politique de cohésion de l’UE?
Une consultation publique sur l’avenir de la politique de cohésion de l’UE a été lancée.
La consultation est ouverte jusqu'au 31 janvier 2008. Son but est de recueillir des idées et des contributions sur la question de savoir comment la politique de cohésion de l’Union devrait s’adapter aux nouveaux défis et comment ses résultats peuvent être améliorés. http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_fr.cfm?nmenu=6
Commission européenne Direction générale de la politique régionale
Texte finalisé le 10 décembre 2007
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.
Lettre d’information Janvier 2008N° 164 news
FR
Les régions au cœur de la politique maritime européenne
«Les régions et les villes dans un monde de défis»: lancement des OPEN DAYS 2008
Le dernier numéro du magazine Inforegio-Panorama donne un coup de projecteur sur les objectifs communs des politiques européennes maritime et de cohésion. Ce 23e
Lors d’une réunion de lancement à laquelle ont assisté 150 représentants des régions et villes européennes le 14 décembre, Dirk Ahner, directeur général de la direction générale de la politique régionale de la Commission européenne, et Gerhard Stahl, secrétaire général du Comité des régions, ont lancé les «OPEN DAYS 2008 - Semaine européenne des régions et des villes», qui se tiendront du 6 au 9 octobre.
numéro se penche sur le rôle des ports et des clusters maritimes dans le cadre du développement régional ainsi que sur la stratégie maritime de la région espagnole des Asturies.
d’évènements et de séminaires décentralisés ayant lieu à l’échelle locale (l’objectif est de passer de 95 à 200, voire 300, d’ici à octobre 2008).
Financer la recherche régionale
En 2008, l’évènement, à nouveau organisé par le Comité des régions et la direction générale de la politique régionale de la Commission européenne, s’articulera autour du thème : «Les régions et les villes dans un monde de défis».
Quatre thèmes prioritaires ont été retenus: (1) la recherche et l’innovation régionales; (2) le développement durable et le changement climatique à l’échelle régionale; (3) la coopération et la mise en réseau/l’échange de meilleures pratiques; et (4) la politique européenne de cohésion de demain.
les régions européennes au titre du 7e
Les régions et les villes ont jusqu’au 5 mars 2008 pour poser leur candidature au poste de partenaire des OPEN DAYS 2008.
Les principales conditions pour participer sont: avoir créé un «conglomérat» de 8 à 12 régions partenaires issues de cinq pays différents, proposer des sessions de haute qualité à Bruxelles et des évènements de haute qualité à l’échelle locale, et fournir les données techniques pertinentes.
Sur la base des résultats d’une enquête portant sur l’évènement de l’année dernière, des nouveautés seront testées, comme l’augmentation du nombre http://ec.europa.eu/regional_policy/conferences/ od2007/index.cfm programme-cadre pour la recherche (7e PC) dépasse les 10 millions d’euros.
Celui-ci provient de deux volets spé-ci ques du 7e PC.
Le premier, «les régions de la connaissance», soutient l’émergence de nouveaux projets de recherche régionaux alimentés par les clusters et l'échange mutuel d'informations. Le second, «libérer le potentiel de recherche dans les régions de convergence», apporte un soutien aux entités de recherche situées dans les régions de l’UE répondant à l’objectif de convergence ainsi que dans les régions ultrapériphériques.
Le fonds de solidarité de l’UE vient en aide aux victimes des inondations au Royaume-Uni
La politique de cohésion au cœur de la stratégie de Lisbonne
La communication «Les États membres et les régions concrétisent la stratégie de Lisbonne pour la croissance et l’emploi grâce à la politique de cohésion communautaire 2007-2013» (1), publiée par la
Commission européenne en décembre 2007, démontre que les nouveaux programmes de cohésion répondent pleinement aux objectifs de la stratégie de Lisbonne pour la croissance et l’emploi.
Les régions disposant de programmes au titre de l'objectif «compétitivité régionale et emploi» investiront environ 82 % des fonds dans des priorités liées à la http://europa.eu/rapid/pressReleases Action.do?reference=IP/07/1885 & for mat=HTML & aged=0 & language=EN & guiLanguage=fr K
entreprises à mettre au point des stratégies de ressources humaines, à introduire des formules d’organisation du travail innovantes et productives, et à faciliter le processus de transition résultant des restructurations.
Au total, les programmes prévoient environ 32 milliards d’euros pour améliorer l’accès à l’emploi; les interventions vont de l’assistance personnelle à la modernisation des institutions responsables en matière d’emploi.
Ces chiffres sont sensiblement supérieurs pour les États membres de l’UE-15: 74 % pour l’objectif «convergence» et 83 % pour l’objectif «compétitivité régionale et emploi».
En ce qui concerne les États membres de l’UE-12, ce chiffre est d’environ 59 % pour l’objectif «convergence». Un pourcentage semblable est également attribué au nombre limité de ces programmes menés dans les États membres qui bénéficient d’un cofinancement au titre de l’objectif «compétitivité régionale et emploi».
Au cours des prochaines années, la politique de cohésion nancera di é-rents aspects de la exicurité à hauteur de 50 milliards d’euros environ.
Les ressources affectées à l’amélioration du capital humain seront également fortement accrues au cours de la période de programmation 2007-2013: quelque 25,3 milliards d’euros sont prévus pour soutenir la réforme des systèmes d’éducation et de formation.
Les programmes en matière de politique de cohésion mettent également en avant la place importante accordée à l’amélioration de la gestion des ressources énergétiques et l’évolution vers une politique énergétique communautaire eficace et intégrée.
Les chiffres varient souvent considérablement d’un État membre à l’autre.
En haut du classement, les régions «de convergence» du Portugal et d’Espagne ont procédé à une affectation préalable de leurs investissements à hauteur de 80 % du total des fonds octroyés.
Dans l’UE-12, les chiffres sont un peu plus modestes, mais nombre de ces régions doivent encore investir dans toute une série de secteurs fondamentaux pour engranger des progrès économiques.
Il est toutefois encourageant de noter que la Bulgarie, la Pologne et la Roumanie ont décidé de consacrer une proportion significative des ressources qui leur sont octroyées à des priorités liées à la stratégie de Lisbonne.
Soutenir les quatre actions prioritaires du Conseil européen du printemps 2006
Les nouveaux programmes en matière de politique de cohésion visent à renforcer les synergies potentielles entre la protection de l'environnement, la prévention des risques et la croissance.
Dans l’ensemble, il est prévu d’investir près de 51 milliards d’euros dans ces domaines.
Les États membres et les régions éligibles à un nancement au titre de l’objectif «convergence» ou du Fonds de cohésion ont accordé la priorité au développement des réseaux de transport transeuropéens (RTE-T).
Près de la moitié de la dotation totale prévue pour les transports (76 milliards d’euros) sera allouée à des projets RTE-T (38 milliards d’euros).
Le Conseil européen du printemps 2006 a défini quatre domaines prioritaires de la stratégie de Lisbonne renouvelée pour la croissance et l’emploi sur lesquels l’UE et ses États membres sont invités à concentrer leurs efforts: investir davantage dans la connaissance et dans l’innovation; exploiter le potentiel des entreprises, notamment des petites et moyennes entreprises (PME); améliorer l’employabilité grâce à la exicurité; et mieux gérer les ressources énergétiques.
Le Conseil a recommandé à certains États membres de promouvoir un marché du travail favorisant l’intégration des groupes menacés d’exclusion sociale.
Les rapports de mise en œuvre des États membres soulignent l’importance des programmes de la politique de cohésion qui permettent, grâce aux mesures actives pour l’emploi, d’atteindre 25 % des chômeurs de longue durée.
Les nouveaux programmes de cohésion s’attachent en particulier à investir davantage dans ces priorités.
Plus de 85 milliards d’euros sont consacrés aux investissements dans la connaissance et dans l’innovation.
La promotion de l'esprit d'entreprise est un autre thème essentiel pour la période 2007-2013.
Les services de soutien aux entreprises axés sur les PME vont bénéficier de subventions à concurrence de quelque 19 milliards d’euros au cours des prochaines années.
Enfin, la concrétisation de l’agenda de Lisbonne pour la croissance et l’emploi dépend de l’eficacité des administrations et services publics.
Une somme d’environ 3,6 milliards d’euros servira à la modernisation des administrations et des services publics.
Les programmes viseront également à améliorer l’employabilité grâce à la exicurité.
Quelque 13,5 milliards d’euros ont été alloués pour aider les
Du 1 janvier au 30 juin 2008, la Slovénie occupera la présidence du Conseil de l’Union européenne.
La Slovénie est le premier des douze États membres qui ont rejoint l’UE suite aux élargissements de 2004 et de 2007 à assumer cette charge.
Lors d’une conférence qui devrait se tenir les 7 et 8 avril à Maribor, la structure, les objectifs et les domaines de travail de la politique de cohésion seront examinés.
L'agenda de la présidence slovène se concentrera sur la mise en œuvre du nouveau cycle de Lisbonne pour la croissance et l'emploi, sur l'énergie et le changement climatique ainsi que sur les relations avec les Balkans occidentaux.
Dans le domaine de la politique régionale, la priorité sera donnée à la subsidiarité, à la mise en oeuvre de l'«agenda territorial» (adopté en mai 2007 par les ministres en charge de la politique régionale), au Groupement européen de coopération territoriale (GECT) et à l’avenir de la politique de cohésion.
Partager l’excellence
La conférence «Les régions, actrices du changement économique – Partager l’excellence», qui se tiendra à Bruxelles les 25 et 26 février, vise à faciliter l’échange de bonnes pratiques et à poursuivre la mise en œuvre de la stratégie de Lisbonne à l’échelle régionale.
Au cours de la soirée du 25 février, la commissaire européenne chargée de la politique régionale, Danuta Hübner, décernera les prix «RegioStars» 2008 à des projets qui visent à promouvoir la diffusion de bonnes pratiques en matière de développement régional européen.
Commission européenne Direction générale de la politique régionale
Texte finalisé le 11 janvier 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Février 2008N° 165 news
FR
Travailler pour les régions
La politique de cohésion à la pointe de la durabilité
Parallèlement au paquet de mesures adopté par la Commission relatif au changement climatique et à l’énergie renouvelable, les politiques régionales et de cohésion peuvent jouer un rôle important en assurant la durabilité.
Une nouvelle brochure «Travailler pour les régions.
La politique régionale de l’Union européenne 2007-2013» est disponible maintenant.
Dans un langage accessible, cette publication de 36 pages explique les tenants et les aboutissants de la politique régionale dans les années à venir: objectifs, secteurs, distribution et utilisation des Fonds structurels dans les 27 États membres, coopération entre les régions et les villes, évaluation des programmes, etc.
Le 23 janvier, la Commission européenne a dévoilé un ensemble de mesures ambitieuses pour lutter contre le changement climatique et favoriser les sources d’énergie renouvelables.
Ces mesures augmenteront considérablement l’utilisation des sources d’énergie renouvelables dans chaque État membre et imposeront aux gouvernements des objectifs contraignants.
Les politiques régionales et de cohésion peuvent jouer un rôle important en assurant la durabilité, en soutenant les efforts pour s'adapter et réduire les effets du changement climatique, et en contribuant à améliorer l’eficacité énergétique et le développement de sources d’énergie alternatives.
Pour l'élaboration du cadre de référence stratégique national (CRSN) et des programmes opérationnels, les orientations stratégiques communautaires relatives à la cohésion ont recommandé que l'utilisation intensive en Europe de sources d'énergie traditionnelle soit envisagée grâce à l’amélioration de l’eficacité énergétique et l’utilisation des énergies renouvelables.
La dernière édition du magazine Inforegio-Panorama met en lumière le nouvel objectif de coopération territoriale.
Cette 24e édition passe en revue les différents outils de coopération (y compris le groupement européen de coopération territoriale, INTERACT, URBACT et ESPON).
Elle présente un large éventail de projets de coopération et comprend un compte rendu sur le programme INTERREG France-Wallonie-Flandre.
Dans son intervention à la conférence de Bari (Italie) intitulée «Politique de cohésion et énergie durable, compétitive et sûre» qui a eu lieu le 24 janvier, la commissaire Hübner a déclaré: «Nous devons garder à l'esprit que ces alternatives en matière d’énergie peuvent constituer une opportunité pour de nombreuses régions de l’UE, car elles peuvent être largement endogènes et offrir une véritable chance pour le développement régional et local, pour la création d'emplois «verts» et réduire la dépendance économique de ces territoires à l'égard des importations de carburant.»
Depuis le 1er janvier 2008, la direction générale de la politique régionale de la Commission européenne est organisée selon un nouvel organigramme.
Cette nouvelle structure organisationnelle a été définie pour aborder de façon plus eficace les priorités de la politique de cohésion pour la nouvelle période de programmation 2007-2013.
Le lancement du programme ESPON 2013 a eu lieu à Bruxelles le 21 janvier 2008.
Parmi les 182 participants à l'événement, un grand nombre étaient béné- ciaires et/ou parties prenantes désireux d’apprendre davantage sur les diverses possibilités de participer aux activités des projets.
L’événement a également donné l’occasion de lancer le premier appel à propositions et des appels à manifestation d’intérêt dans le cadre du programme ESPON 2013.
Pour plus de détails:
Lancé en 2002, l'Observatoire en réseau de l'aménagement du territoire européen (ESPON) a été créé pour appuyer le développement des politiques et former une communauté scientifique dans le domaine du développement territorial.
Le 7 novembre 2007, la Commission européenne a adopté le programme ESPON 2013 pour la période 2007-2013.
Le nouveau programme est en partie nancé par le Fonds européen de développement régional (FEDER) au titre de l’objectif «coopération territoriale». Son budget atteint 47 millions d’euros.
(1) Appel à propositions sur les projets de recherche appliquée concernant six thèmes: les villes et agglomérations urbaines (leur fonctionnalité et les possibilités de développement pour la compétitivité européenne et la cohésion); les opportunités de développement dans différents types de zones rurales; l’évolution démographique et les ux migratoires affectant les régions et villes d’Europe; le changement climatique et les effets sur les régions et les économies locales; les effets de l’augmentation de prix de l'énergie sur la compétitivité régionale; l’évaluation d’impact des politiques au niveau territorial.
La cérémonie de lancement du programme a eu lieu à Bruxelles le 21 janvier 2008.
Elle a été ouverte par Katarina Mathernova, directeur général adjoint de la DG Regio de la Commission européenne, et par Romain Diederich, directeur général du ministère luxembourgeois de l'intérieur et de l'aménagement du territoire.
D’autres personnalités ont assisté à l'événement, telles que: Evgeni Kirilov, premier vice-président de la commission parlementaire sur le développement régional, Gerhard Stahl, secrétaire général du Comité des régions, Joost van Iersel, membre du Comité économique et social européen, et Blanka Bartol, représentante de la présidence slovène de l’UE.
(3) Appel à manifestation d’intérêt par des parties prenantes relatif aux analyses ciblées.
(4) Appel à propositions sur la base de données ESPON 2013.
Le délai pour le dépôt des propositions et des manifestions d'intérêt est xé au 22 mars 2008.
L’ouverture était suivie de présentations sur le programme ESPON 2013, sa mission, ses priorités et interfaces avec d’autres activités couvertes par les Fonds structurels.
Le nouveau programme assurera la continuité de ESPON (2000-2006) tout en adoptant des approches innovantes a n de consolider cet Observatoire européen en réseau de l’aménagement et de la cohésion.
Sa mission consiste à appuyer l’élaboration de politiques liées à la cohésion territoriale et à favoriser l’aménagement harmonieux du territoire européen.
ESPON 2013 fournira des informations comparables, des éléments probants, des analyses et des scénarios sur les conditions pour le développement des régions, des villes et de territoires plus vastes.
Signature de «Contrats de confiance» avec le Portugal et d’autres États membres
La Commission signe des contrats de confiance avec des autorités nationales a n de renforcer la responsabilité commune pour le contrôle des Fonds structurels et du Fonds de cohésion.
national, réduisant ainsi la nécessité d’un contrôle d’audit par la Commission, qui pourra alors se concentrer sur l’approche stratégique.
Danuta Hübner, la commissaire à la politique régionale, et M. Fernando Teixeira dos Santos, ministre portugais des nances, ont signé un contrat de confiance le 22 janvier.
Ce contrat garantit la qualité du travail d’audit réalisé par les autorités portugaises concernant les programmes des Fonds structurels pour la période 2000-2006.
Cette signature est l’aboutissement d’un processus qui a démarré en mai 2005, lorsque l’autorité d’audit portugaise a convenu d’une série d’actions avec les services de la Commission.
Vu la mise en œuvre eficace de ces mesures, la Commission a pu conclure à une gestion générale rationnelle et able des programmes portugais.
À l’avenir, le recours aux autorités d’audit de tous les États membres sera renforcé a n de réduire le nombre d'évaluations réalisées par les services de la Commission.
La Commission a déjà signé des contrats similaires avec l'Autriche, le Pays de Galles et le Danemark.
Une signature est prévue en février 2008 avec l'Estonie et la Slovénie, et d'autres suivront encore dans le courant de l'année.
Cette démarche se situe dans la perspective de la communication sur les contrats de confiance (SEC(2004) 632/2), adoptée par la Commission le 18 mai 2004.
Partager l’excellence
Les 25 et 26 février 2008 à Bruxelles, la Commission européenne tiendra sa conférence annuelle intitulée «Les régions, actrices du changement économique – Partager l’excellence». L’objectif de cette conférence est de faciliter l’échange de bonnes pratiques pour poursuivre la mise en œuvre de la stratégie de Lisbonne au niveau régional grâce aux instruments de cohésion.
Au cours de la soirée du 25 février, Danuta Hübner, la commissaire européenne à la politique régionale, décernera les prix «RegioStars» 2008.
Ces prix sont un moyen de promouvoir la diffusion des bonnes pratiques et l’innovation dans le développement régional européen. http://ec.europa.eu/regional_policy/conferences/excellence/home_fr.cfm?nmenu=1
Commission européenne Direction générale de la politique régionale
Texte finalisé le 8 février 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Mars 2008N° 166 news
FR
Partager l’excellence... et les prix RegioStars
Les PIB régionaux par habitant varient considérablement dans l’UE-27
La Conférence «Les régions, actrices du changement économique» organisée les 25 et 26 février dernier a accueilli la première cérémonie de remise des prix «RegioStars» qui récompensent les projets les plus innovants et les plus performants sur le plan économique, réalisés grâce aux fonds européens dans les régions d'Europe.
Selon des chiffres récents publiés par Eurostat, le produit intérieur brut (PIB) par habitant variait en 2005 entre 24 % de la moyenne de l’UE-27 dans la région du Nord-Est en Roumanie et 303 % de cette moyenne dans la région d’Inner London au Royaume-Uni.
Quinze régions de «convergence» sur quatre-vingt-quatre ont montré un PIB par habitant équivalant au moins à 75 % de la moyenne de l'UE-27.
Les 268 régions que compte l’Union européenne ont été invitées à présenter leurs projets cofinancés par le Fonds européen de développement régional (FEDER) sur la période 2000-2006.
Au total, 71 projets réunissant les critères requis ont été présentés par 18 États membres et 26 d'entre eux ont ensuite été présélectionnés par un jury indépendant d'experts européens.
Le 25 février, la commissaire à la politique régionale, Danuta Hübner, a accueilli 650 participants à une conférence intitulée «Les régions, actrices du changement économique - Partager l'excellence» qui s’est tenue à Bruxelles.
Cette manifestation de deux jours organisée conjointement avec le Comité des régions a donné aux participants venus de régions de toute l’Europe la possibilité de tirer des enseignements de leurs expériences mutuelles.
Signature de contrats de confiance avec la Slovénie et l'Estonie
Cinq projets ont été primés: Alsace (projet «énergivie»), Øresund (partenariat transfrontalier «Øresund, une région tournée vers la science»), Pays de Galles (incubateur d’entreprise «Technium OpTIC»), Midlands de l’ouest (réseau «EnviroINNOVATE»), et Yorkshire et Humber («Centres pour la collaboration industrielle»).
Deux autres projets dans les régions de l’Égée du sud et de Basse-Autriche ont reçu une mention spéciale du jury.
Les propositions pour les prix RegioStars 2009 récompensant des projets innovants peuvent être présentées à la Commission européenne jusqu’au 15 juillet 2008.
La Slovénie et l’Estonie ont récemment signé des «contrats de confiance» avec la Commission européenne, à l’instar du Pays de Galles, du Danemark, de l’Autriche et du Portugal.
Ces contrats garantissent la abilité des contrôles effectués par les autorités d'audit slovènes et estoniennes sur les programmes actuellement nancés par le Fonds européen de développement régional (FEDER) et le Fonds de cohésion.
Premier groupement européen de coopération territoriale (GECT)
Le soir du 25 février, la commissaire Hübner et Pasqual Maragall i Mira, ancien président de Catalogne, ont décerné les premiers prix RegioStars à des projets favorisant le développement durable et l’économie de la connaissance au sein des régions.
Le 28 janvier 2008, le premier groupement européen de coopération territoriale (GECT), l’«Eurométropole Lille-Kortrijk-Tournai», a été o cielle-ment mis en place.
Ce nouveau GECT comporte 14 institutions partenaires du département français du Nord et des provinces belges de Flandre occidentale et du Hainaut.
Il développera des projets dans les domaines du développement durable, du transport et des services aux citoyens dans le but d’améliorer la vie de tous les jours des habitants de la région.
Les fonds régionaux remportent des «Oscars» britanniques
Le 10 février, trois lms de la région des East Midlands (Royaume-Uni) nancés par le FEDER ont reçu des récompenses prestigieuses lors de la cérémonie des «British Academy Film Awards» (BAFTA): «This is England» (premier prix de la catégorie Meilleur Film), «Control» et «Dog Altogether» (prix du meilleur court métrage).
La politique de cohésion, une réponse au dé énergétique
Neuf milliards d’euros seront investis dans les secteurs liés aux énergies renouvelables et à l’eficacité énergétique pour la période 2007-2013 au titre du Fonds de cohésion.
«Les propositions de la Commission européenne relatives au changement climatique accordent une haute priorité aux énergies renouvelables et à la nécessité d’améliorer l’eficacité énergétique», a expliqué Danuta Hübner, lors de la conférence de presse du 20 février sur la manière dont la politique de cohésion contribuera à ces priorités sur la période 2007-2013.
De nombreuses régions européennes jouent un rôle précurseur en ce qui concerne ces innovations et ces technologies, mais l'une des caractéristiques essentielles des énergies renouvelables et de l’eficacité énergétique est que leur développement a majoritairement lieu dans les régions périphériques.
L’Italie, la Pologne et la République tchèque forment le trio de tête des États membres consacrant le plus d’investissements à la mise en valeur des énergies renouvelables.
Mme Hübner a cité quelques cas spécifiques dont d’autres régions pourraient s’inspirer: un outil unique d'évaluation de l’«empreinte car- bone» destiné à mesurer les émissions de CO de tous les projets béné-
2 ciant d’un nancement communautaire; le projet ambitieux en matière
Les investissements des 450 programmes opérationnels de la politique de cohésion pour la période 2007-2013 portent, entre autres, sur des projets touchant à l’énergie (à hauteur de 9 milliards d’euros): 4,8 milliards pour les énergies renouvelables et 4,2 milliards pour l’eficacité énergétique et la maîtrise de l'énergie.
Par ailleurs, un montant de 63,8 milliards d'euros a été affecté au soutien de la recherche et du développement. La commissaire a souhaité qu'une part significative de ces investissements soit consacrée à des projets destinés à stimuler la recherche autour des énergies renouvelables.
d'énergie renouvelable mis en œuvre sur l’île danoise de Samsø depuis 1997 avec le soutien du FEDER; le projet «Energy 4 Cohesion» lancé par le programme «Énergie intelligente-Europe» (EIE) visant à promouvoir les énergies renouvelables dans les zones rurales moins développées, avec l’appui de la politique de cohésion pour la période 2007-2013; et deux projets Interreg III: «RegioSustain» (14 partenaires issus de cinq États membres coopèrent dans l’utilisation de la biomasse comme source d’énergie) et «ChangeLAB» (ce projet de coopération réunissant sept États membres illustre bien la nécessité de faire évoluer le mode de vie et le comportement des consommateurs a n d’appliquer des stratégies régionales eficaces et de favoriser ainsi une consommation et un développement durables).
Parallèlement, la Commission aidera les États membres à atteindre leurs objectifs dans le secteur des énergies renouvelables et à accélérer la réalisation de leurs programmes.
Elle favorisera également le partage des expériences et des bonnes pratiques grâce, entre autres, à l’initiative «Les régions, actrices du changement économique», dont trois volets sont consacrés aux questions énergétiques: privilégier une économie à faibles émissions de carbone; construire des logements durables et peu gourmands en énergie; et parvenir à un développement urbain durable.
Montants records et programmation pour la politique de cohésion en 2007
La majeure partie des programmes de cohésion pour la période 2007-2013, ont été adoptés avant la n 2007, dans l'exercice de programmation le plus rapide à ce jour.
L’année 2007 est une performance record pour les États membres, qui ont alloué 41 milliards d’euros contre 33 milliards en 2006.
La Commission a maintenant adopté pratiquement tous les programmes opérationnels pour la période 2007-2013, ce qui représente 98 % des 347 milliards d'euros à investir.
«L'exécution du budget alloué à la politique de cohésion a été excellente en 2007», a annoncé Danuta Hübner, la commissaire chargée de la politique régionale, le 12 février.
Le chiffre global de 41 milliards d'euros comprend les versements pour deux périodes de programmation qui se chevauchent: 34 milliards d'euros correspondent à des paiements pour l'ensemble des Fonds structurels et du Fonds de cohésion pour la période 2000-2006, les 7 milliards d'euros restants représentent les premiers paiements pour 2007-2013.
En ce qui concerne les paiements et le contrôle nancier, les commissaires Hübner et Špidla ont présenté à la commission du contrôle budgétaire du Parlement européen le 25 février un plan d’action pour renforcer le rôle de surveillance de la commission parlementaire sur la gestion commune des Fonds structurels.
Des détails supplémentaires sur le plan d’action seront disponibles dans la prochaine édition de la lettre d'information en avril.
Les dix nouveaux États membres, pour lesquels les nancements ont débuté en mai 2004, ont atteint un taux moyen d'absorption de 75 % de leurs dotations nancières, allant de 62 % pour Chypre à 82 % pour la Hongrie.
En ce qui concerne les pays de l'UE-15, le niveau moyen d'exécution a atteint 84 %, variant entre 65 % pour les Pays-Bas et 91 % pour l'Irlande.
Travailler pour les régions
Une nouvelle brochure - «Travailler pour les régions.
La politique régionale de l'Union européenne 2007-2013» – est disponible maintenant.
Cette publication de 36 pages fournit une vue d’ensemble de la politique régionale: objectifs, secteurs, distribution et utilisation des Fonds structurels dans les 27 États membres, coopération entre les régions et les villes, évaluation des programmes, etc. http://ec.europa.eu/regional_policy/sources/docgener/presenta/working2008/work_fr.pdf
Commission européenne Direction générale de la politique régionale
Texte finalisé le 11 mars 2008
Éditeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Avril 2008N° 167 news
FR
L’avenir de la politique de cohésion
Les citoyens européens sont favorables à la politique régionale
Les résultats d’un sondage Eurobaromètre montrent qu’une large majorité des Européens sont convaincus des bienfaits de la politique régionale de l’Union européenne, qui représente plus d’un tiers du budget européen dans leur ville ou leur région.
La présidence slovène de l’UE organise une conférence sur l'avenir de la politique de cohésion à Maribor les 7 et 8 avril 2008 sur l'avenir de la politique de cohésion.
La Commission européenne présentera une première analyse des contributions reçues dans le cadre du débat public qui a été lancé en septembre 2007.
Des détails supplémentaires seront fournis dans la prochaine édition de la lettre d'information Inforegio1.
Les citoyens qui connaissent cette action pensent très largement (à 70%) qu'elle est bénéfique.
Seule une personne interrogée sur cinq a répondu que la politique régionale ne profite pas à sa région (il s'agit plutôt de citoyens français, néerlandais, bulgares et slovènes).
La Lituanie et l'Irlande sont au contraire des exemples de pays où les citoyens reconnaissent presque à l'unanimité l'impact positif du soutien européen.
L’Europe à l’heure de la mondialisation
Les Européens approuvent également la raison d'être de la politique régionale puisqu'ils soutiennent à 85% la priorité accordée aux régions les plus pauvres pour leur permettre de combler leur retard.
Toutefois, 58 % des citoyens estiment que la politique doit continuer à soutenir l'ensemble des régions d'Europe et pas seulement les plus pauvres.
L'Eurobaromètre, réalisé en janvier dernier dans les 27 États membres, intervient dans le contexte de la consultation publique lancée par Danuta Hübner en septembre dernier au sujet de l'avenir de la politique régionale.
Selon la commissaire, «cette enquête con rme la confiance des Européens dans l'action de la politique de cohésion.
Ils pensent non seulement que nous devons continuer à soutenir les régions les plus pauvres d'Europe pour les aider à rattraper leur retard, mais ils considèrent aussi que la politique régionale doit également continuer à soutenir l'ensemble des régions d'Europe.
Ils veulent une action européenne toujours plus ambitieuse, capable de répondre aux nouveaux défis du XXIe siècle comme le changement climatique, les défis démographiques et les e ets de la mondialisation.
Il faut donc se doter des moyens qui permettront de répondre à cette attente».
L’Observatoire en réseau de l'aménagement du territoire européen (ESPON) a publié un rapport intitulé «L’Europe dans le monde».
Le rapport présente des données statistiques et cartographiques sur des questions essentielles telles que: l'impact des ux commerciaux mondiaux sur l'Europe, les villes d’entrée qui relient l’Europe au marché mondial, etc.
La coopération transfrontalière entre la Belgique et les Pays-Bas
Un nouveau programme de coopération transfrontalière intitulé «Grensregio Vlaanderen-Nederland» (région limitrophe entre la Flandre et les Pays-Bas) a été lancé pour la période 2007-2013.
Le budget total du programme s’élève à 190 millions d’euros, la participation du Fonds européen de développement régional (FEDER) atteignant 95 millions d’euros.
Gestion des fonds de l’UE
Les secteurs vers lesquels les Européens souhaitent que l'investissement européen se tourne en priorité sont l'éducation, la santé, les infrastructures sociales, la protection de l'environnement et la prévention des risques.
Ensuite, ils pensent que ce soutien doit porter sur la formation professionnelle et l'aide aux petites entreprises.
Une très large majorité d'Européens souhaite que la politique régionale intègre à l'avenir dans son mandat des enjeux tels que la lutte contre le changement climatique (85%), la mondialisation (54%) et les changements démographiques (52%). %).
Le «3e Congrès annuel international des fonds européens 2008 – FEDER – FSE – FEADER – FEP», organisé par l’Europäische Akademie, s’est tenu à Berlin du 17 au 19 mars.
L’événement a attiré des représentants des autorités publiques responsables de la gestion, l’évaluation et l’audit des fonds européens dans les États membres et a passé en revue les premiers résultats de la période de programmation 2007-2013.
(1) Cet article a été écrit avant la conférence.
Les Européens approuvent la gestion des Fonds structurels
La plupart des personnes interrogées sont favorables à l’application du principe de subsidiarité aux stratégies et projets régionaux.
Huit personnes interrogées sur 10 ont apprécié le fait que la politique régionale de l’UE autorise les États membres et les régions à décider de leurs propres stratégies et projets.
De même, les Européens soutiennent également le principe de «partenariat», qui permet d’impliquer la société civile dans la gestion des fonds communautaires.
Ainsi, 82% des Européens jugent positif le fait que les associations d'entreprises, les syndicats, les organisations favorisant l'égalité des chances ou l'environnement soient impliqués dans la sélection des projets sur le terrain.
Autrement dit, ils approuvent le principe de la gouvernance «multiniveaux» qui fait l'originalité de la politique de cohésion.
Contrôle des dépenses dans les États membres
La Commission a adopté un plan d'action dans le contexte des fonds structurels pour donner suite aux recommandations de la Cour des comptes visant le renforcement de sa fonction de surveillance des systèmes de contrôle et de gestion des États membres pour les actions structurelles.
Ce plan d'action est axé sur l'amélioration des contrôles primaires de la gestion dans les États membres.
Pour éviter les écarts et les erreurs à ce niveau, des formations et des recommandations à l’usage des autorités de gestion sont essentielles pour garantir une utilisation correcte des Fonds structurels.
Selon le commissaire à l'emploi, aux affaires sociales et à l'égalité des chances, M. Vladimír Špidla, «la Commission entend veiller à ce que l'argent des contribuables soit utilisé correctement.
Ce plan d'action permettra d'améliorer les contrôles ex post, d'appliquer plus rapidement les mécanismes de suspension et de lancer des procédures de correction nancière dès que cela sera nécessaire».
Dans le même temps, les programmes 2000-2006 seront clôturés et des contrôles ex post plus eficaces devraient suppléer à toute lacune qui subsisterait dans les systèmes.
En outre, des «contrats de confiance» ont été conclus avec l'Autriche, le Danemark, l'Estonie, le Portugal, la Slovénie et le Royaume-Uni (pays de Galles) pour garantir la abilité des organismes d'audit nationaux.
Tandis que l'examen et le suivi tiendront une place essentielle dans le renforcement de la fonction de surveillance de la Commission, la sim-pli cation des systèmes de contrôle et d’audit est déjà en cours pour les programmes 2007-2013.
Cela permettra de repérer et de combler les éventuelles lacunes le plus rapidement possible.
«Ce plan d'action est une réponse concrète aux recommandations de la Cour des comptes», a déclaré la commissaire responsable de la politique
La «lisbonnisation» des régions d’Europe
Accorder une importance accrue au rôle des régions européennes dans la stratégie de Lisbonne était le thème de la conférence «Dialogue territorial», qui a eu lieu à Brdo pri Kranju (près de Ljubljana) en Slovénie le 4 mars 2008.
Cette manifestation à haut niveau a été organisée conjointement par le Comité des régions de l’Union européenne et la présidence slovène de l’Union pour promouvoir la participation des régions européennes au processus de Lisbonne en faveur de la croissance et de l’emploi.
Dans son allocution, Mme Hübner a abordé l’avenir de la politique de cohésion, objet d’une consultation lancée par la Commission en septembre dernier. La commissaire a salué le rôle actif assumé par les régions dans ce débat, illustré dans «European Regions and Cities — Partners for the Jobs and Growth Strategy», le rapport du Comité des régions de l’UE.
«Les États membres ont compris l’importance du lien entre la politique européenne de cohésion et la stratégie en faveur de la croissance et de l’emploi.
À présent, il faut que les actions portent des fruits», a-t-elle conclu.
La conférence «Dialogue territorial 2008» est la troisième d’une série de conférences annuelles consacrées à ce thème.
L’événement coïncide avec les préparatifs du Conseil européen de printemps et du nouveau cycle de la stratégie de Lisbonne (2008-2010).
Des responsables politiques locaux et régionaux ont eu l’occasion de faire part des dificultés auxquelles ils sont confrontés pour mettre en œuvre la stratégie de Lisbonne révisée pour la croissance et l’emploi.
Le compte-rendu de la conférence organisée par la Commission européenne en novembre dernier sur le thème «Comment informer le public sur la politique de cohésion?», est maintenant disponible sur le site Inforegio. http://ec.europa.eu/regional_policy/country/commu/conferences/november07/sources_en.cfm?nmenu=5
Commission européenne Direction générale de la politique régionale
Texte finalisé le 26 mars 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Mai 2008N° 168 news
FR
L’avenir de la politique européenne de cohésion
Intervention du Fonds de solidarité en Grèce
Les premiers résultats d’une récente consultation publique sur l’avenir de la politique de cohésion ont été présentés lors d’une conférence organisée à Maribor, les 7 et 8 avril, par la Présidence slovène de l’UE.
Retour d’information des parties prenantes
La Commission européenne a proposé une aide de 89,7 millions d'euros qui rembourse en partie le coût des mesures d’urgence et la remise en état des infrastructures suite aux incendies de forêt catastrophiques qui ont touché le pays en août dernier. Ces incendies avaient fait 65 morts.
Plus de 170 représentants des États membres et d’institutions internationales intéressées par la politique de cohésion de l’UE ont participé à cet événement majeur.
Diverses questions ont été examinées, parmi lesquelles le champ d’application, le système de suivi et l’impact de la politique de cohésion.
Soutien de l’UE en faveur de l’Irlande du Nord
En septembre dernier, la Commission européenne a lancé un débat public sur l’avenir de la politique de cohésion.
Elle a reçu une centaine de contributions des États membres, des régions, des villes, des institutions européennes, des partenaires économiques et sociaux, des organismes de la société civile, du monde universitaire et des citoyens.
La Commission européenne a adopté un rapport préparé par sa task-force « Irlande du Nord » qui identi e une série d’initiatives et de programmes commu-nautaires susceptibles d’être mobilisés pour soutenir l’économie de la région.
En 2007-2013, six programmes européens, dont PEACE III, permettront à la région de bénéficier d'un investissement total de 1,2 milliard d'euros.
Dans son discours, Danuta Hübner, commissaire en charge de la politique régionale, a souligné que « la politique de cohésion n’est pas un simple mécanisme de redistribution pour faire tourner l’argent.
Il s’agit d’une véritable politique d’investissement ».
Elle a aussi insisté pour qu’à l’avenir, la politique de cohésion se recentre davantage sur les résultats.
Des évaluations devraient mesurer l’impact de la politique sur la base d’indicateurs de performance reflétant la nature des interventions et les objectifs stratégiques.
« Les ressources de la Commission et des États membres sont limitées.
Nous devons donc œuvrer de concert de façon à maximaliser non seulement la légalité et la régularité des interventions mais aussi leur qualité, leur performance et leur impact », a déclaré la commissaire.
Un nombre record de 217 régions et villes de 32 pays se sont associées aux OPEN DAYS 2008, semaine européenne des régions et des villes. Cette année, c’est Bruxelles qui accueillera l’événement, du 6 au 9 octobre.
Dans le cadre de l’initiative, plus de 200 événements seront également organisés dans les États membres.
Eurostat publie un nouveau guide « NUTS »
« NUTS », la nomenclature des unités territoriales statistiques, a été introduite il y a plus de 30 ans, en vue de disposer d’un schéma unique et uniforme de ventilation des unités territoriales pour l'établissement des statistiques régionales de l'Union européenne.
Eurostat a publié récemment un nouveau guide expliquant la nouvelle nomenclature : le territoire de l’UE est à présent subdivisé en 97 régions de niveau NUTS 1 (entre 3 et 7 millions d’habitants), 271 de niveau 2 (800 000 à 3 millions) et 1 303 de niveau 3 (150 000 à 800 000).
Danuta Hübner, commissaire pour la politique régionale
La grande majorité des contributions appellent à une plus grande clari -cation des responsabilités entre les différents niveaux territoriaux dans la mise en œuvre des programmes de cohésion.
La consultation a également fait émerger une demande en faveur de la création d’un fonds unique pour la mise en œuvre de la politique de cohésion ainsi que le désir d’une plus grande simplification de la politique.
cinquième rapport intermédiaire sur la cohésion économique et sociale, qui inclura un résumé de cette consultation publique.
En septembre 2008, la Commission adoptera un livre vert sur la cohésion territoriale, qui sera suivi d’une vaste consultation publique et d’une réunion informelle des ministres de la politique régionale en novembre 2008 sous la présidence française de l’Union.
Ces efforts devraient aboutir à la publication, au printemps 2009, d’un document d’orientation exposant les premières idées concrètes sur l’avenir de la politique de cohésion après 2013.
À Maribor, la commissaire Hübner a annoncé que M. Fabrizio Barca, du ministère italien de l’économie et des nances, a été invité, ainsi que d’autres experts externes, à réaliser une évaluation approfondie du contenu et de la gestion de la politique de cohésion. En juin, la Commission publiera son http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/ consultation_fr.cfm
Gouvernance et partenariat dans la politique régionale
Une étude réalisée récemment pour le compte de la Commission du développement régional (REGI) du Parlement européen met en lumière l’importance du thème « Gouvernance et partenariat dans la politique régionale ».
Cette étude s’appuie essentiellement sur des études de cas de cinq États membres – Autriche, Danemark, Italie, Lettonie et Roumanie – mais couvre aussi la situation dans d’autres pays de l’UE. Elle examine de quelle façon la mise en œuvre du « principe de partenariat » (article 11 du règlement 1083/2006) a contribué à la préparation des Cadres de référence stratégique nationaux pour la période 2007-2013.
Les conclusions de l’étude sont présentées dans le cadre du débat plus général sur la gouvernance.
2) l’inclusion de la communauté locale et de la société civile dépend beaucoup des « opportunités » offertes par les États membres ; 3) les opportunités offertes par les partenaires et les acteurs locaux en matière d' « apprentissages stratégiques » restent inexploitées en raison d’un manque de ressources et de structures appropriées.
Ces opportunités doivent être améliorées au niveau local par le biais des programmes de mise en réseau 2007-2013 (INTERREG IVC, INTERACT, URBACT, ESPON) ; et 4) face à la complexité croissante de la politique régionale, des médias et des canaux de communication appropriés doivent être mis en place.
Les accords de partenariat peuvent être un outil eficace, permettant de vaincre ces complexités.
L’étude conclut que 1) la gouvernance et le partenariat sont parfois traités comme des exigences oficielles que respectent les États membres pendant la phase de planification du programme, mais, pendant la mise en œuvre du programme, seulement certains États membres présentent des méthodes eficaces pour l'association des acteurs locaux intéressés ;
Lancement des prix RegioStars 2009
Les prix RegioStars 2009 ont été lancés le 26 février, lors de la clôture de la conférence « Les régions, actrices du changement économique ».
Les formulaires de proposition complétés sont à remettre par une autorité de gestion régionale avant le 15 juillet 2008 à l’adresse suivante: regio-stars@ec.europa.eu
En 2009, les prix RegioStars seront décernés dans les trois catégories suivantes : 1) recherche, développement technologique et innovation ; 2) adaptation au changement climatique ou atténuation de ses effets ; 3) spot ou émission de radio ou de télévision mettant l’accent sur la contribution de la politique de cohésion.
L’annonce des lauréats aura lieu en mars 2009, lors de la prochaine conférence « Les régions, actrices du changement économique ».
La commissaire chargée de la politique régionale et le président du jury leur remettront un trophée.
La DG Politique régionale produira également un lm sur les projets récompensés relevant des catégories 1 et 2, lm que ceux-ci pourront utiliser pour faire connaître et diffuser leurs bonnes pratiques.
Pour tout savoir sur la politique de cohésion
Le compte rendu de la conférence organisée par la Commission européenne en novembre dernier sur l’information du public sur la politique européenne de cohésion est à présent disponible sur le site Internet Inforegio. http://ec.europa.eu/regional_policy/country/commu/conferences/november07/sources_en.cfm?nmenu=5
Commission européenne Direction générale de la politique régionale
Texte finalisé le 17 avril 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues oficielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lisbonne, une priorité pour les 450 programmes opérationnels
La Commission européenne a adopté une communication qui fait le point sur les négociations pour les 450 programmes opérationnels approuvés pour la période 2007-2013.
Les États membres et les régions ont radicalement modié leurs priorités, aectant des fonds importants à la compétitivité, à l'emploi et à la croissance, conformément à la stratégie de Lisbonne.
Une enveloppe de 105 milliards d’euros est accordée à un environnement de meilleure qualité.
Dans beaucoup des douze nouveaux États membres, la politique de cohésion nance de lourds investissements de base visant à améliorer l’infrastructure environnementale et à aider les pays à se conformer au droit communautaire en la matière.
Pas moins de 48 milliards d’euros seront investis dans des mesures visant à atténuer le changement climatique.
Une enveloppe de 347,4 milliards d’euros a été aectée à la politique de cohésion 2007-2013.
Dans leurs programmes opérationnels, les États membres et les régions ont pris des engagements majeurs, avec les résultats suivants: plus de 86 milliards d’euros doivent permettre de se rapprocher de l’objectif de Lisbonne qui est l’accroissement des dépenses de recherche et de développement à 3 % du PIB.
Les investissements au titre de la politique de cohésion dans le domaine des technologies de l'information et de la communication (15,3 milliards d'euros) feront plus que doubler par rapport à la précédente période de programmation 2000-2006, tandis que le soutien aux entreprises bénéciera d’environ 27 milliards d’euros.
Résumant la communication, la commissaire Hübner a déclaré: «La politique de cohésion nancera des projets phares pour faire progresser le programme en matière de croissance et d'emploi dans l'Union, en complément des autres politiques communautaires.
Le Fonds de solidarité, l’histoire d’une réussite européenne
Un audit conduit récemment par la Cour des comptes européenne conclut que le Fonds de solidarité de l’Union européenne (FSUE) a rempli sa principale mission: aider les États membres frappés par une catastrophe majeure.
se disent toutefois satisfaits. Le Fonds a donc atteint selon eux l'objectif essentiel, à savoir faire preuve de solidarité à l'égard des États membres touchés par une catastrophe.
Le FSUE a été institué en 2002, en réponse aux graves inondations qui ont sévi en Allemagne, en Autriche, en République tchèque et en France.
Il a été conçu pour marquer la solidarité à l’égard des États membres subissant les conséquences de catastrophes naturelles.
Fin 2006, une aide de plus d'un milliard d'euros avait été octroyée au titre du Fonds, pour vingt-trois catastrophes.
Les coûts directs liés à la gestion du Fonds étant peu élevés, la Cour conclut à un fonctionnement ecace du Fonds.
En outre, la Cour n'a constaté aucun cas où le Fonds aurait manqué de souplesse dans le traitement des demandes.
Le Conseil souhaitait que le FSUE intervienne de manière rapide, ecace et souple.
La Cour a examiné si le Fonds avait atteint ces objectifs et si les pays bénéciaires en étaient satisfaits.
La Cour recommande que la Commission fournisse aux demandeurs des orientations détaillées et des conseils sur la manière de procéder pour soumettre les demandes dans les plus brefs délais.
Projets régionaux innovants en ligne
122 études de cas de projets novateurs nancés par la politique de cohésion sont en ligne depuis peu, sur le site Internet Inforegio.
Il s’agit des 26 nalistes des RegioStars 2008 ainsi que de 76 projets de l’Objectif 1, de l’Objectif 2 et des programmes d’actions innovatrices 2000-2006 du FEDER. http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/studies_fr.cfm
Commission européenne Direction générale de la politique régionale
Texte finalisé le 27 mai 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
Lettre d’information Juillet 2008N° 170 news
FR
Carte des bénéficiaires des programmes
La politique de cohésion fête son vingtième anniversaire
Le président de la Commission, José Manuel Barroso, et la commissaire chargée de la politique e anniversaire de la politique régionale, Danuta Hübner, ont participé à l’événement célébrant le 20 de cohésion de l’UE le 24 juin dernier, à Bruxelles.
Ce fut l’occasion de se pencher sur le succès de la politique mais aussi de discuter des caractéristiques de la politique de demain.
Inform network, la plateforme de rencontre des responsables de la communication des programmes opérationnels et de coopération territoriale dans les États membres, a tenu sa première réunion le 17 juin dernier à Bruxelles.
A n d’améliorer la transparence des nancements de l’UE, la DG Politique régionale a réalisé une carte sur laquelle l’on peut cliquer pour découvrir la liste des bénéficiaires des programmes dans chaque pays et région.
José Manuel Barroso a prononcé un discours, tandis que les commissaires Danuta Hübner et Vladimir Špidla ont participé ensemble à un débat sur la politique de cohésion de l’UE avec le vice-président de la commission du développement régional du Parlement européen, Evgeni Kirilov, ainsi que d’autres personnalités.
La cohésion territoriale, une préoccupation majeure pour la Banque mondiale et l'emploi, précisant que 25 % des Fonds de cohésion sont alloués à la recherche et à l'innovation, en prévision des réalités que nous apportera le monde d'après 2013.
En gardant à l'esprit que ces objectifs doivent être atteints en conformité avec la réforme actuelle du budget, l’UE devrait se concentrer sur des solutions communes aux enjeux partagés et sur les résultats, ainsi que simplifier la politique de cohésion dans le but d’en améliorer l’efficacité. cacité.
José Manuel Barroso a signalé que les deux objectifs fondamentaux de la politique de cohésion, à savoir la croissance et l’équité, avaient été atteints.
Ce succès est illustré par la croissance du produit intérieur brut (PIB) enregistrée dans plusieurs pays européens depuis l’entrée en vigueur du premier règlement en 1988.
Le PIB par personne de la Grèce, par exemple, a augmenté de 73 à 89 % de la moyenne européenne entre 1988 et 2008, celui de l'Irlande de 69 à 123 %.
Selon la Banque mondiale, si la concentration de l’activité économique est inévitable et même souhaitable pour la croissance économique, les importantes disparités territoriales en termes de qualité de vie qui l'accompagnent souvent ne le sont pas.
Dans ce contexte, la Banque prépare un rapport qui devrait alimenter le débat sur les approches de développement territorial, les stratégies d'urbanisation et les initiatives d'intégra-tion régionale.
Panorama, la publication de la DG Politique régionale, a édité un numéro spécial à cette occasion, dédié au succès de la politique de cohésion de l'UE ces vingt dernières années.
Plusieurs articles illustrent les débuts de la politique en 1988, et suivent les développements qu’elle a connus jusqu'à sa contribution au succès de l'élargissement de l'Union.
Cette édition spéciale comprend également un débat entre les différents fonctionnaires de la Commission chargés de la politique de cohésion durant ces vingt années sur ses mérites et ses perspectives futures.
Le président de la Commission a mis l’accent sur le rôle de la politique de cohésion en tant qu’exemple le plus visible et le plus concret de l'action de l'UE pour les citoyens européens.
Il a également souligné l’évolution actuelle de la politique de cohésion qui se tourne de plus en plus vers l’innovation, dans le respect de la stratégie de Lisbonne pour la croissance
L’unité d’évaluation de la DG Politique régionale a publié une nouvelle version du Guide de l'analyse coûts-avantages des projets d'investissement.
Ce guide est principalement destiné aux personnes chargées des «grands projets» co nancés par les fonds de l’UE.
Il fournit des conseils méthodologiques pour les auteurs de projets ainsi qu’un langage commun d’évaluation pour les consultants dans les nombreux pays impliqués par la politique de cohésion de l’UE.
Assurer le bon usage des fonds européens
Le président Barroso s’exprimant lors de la réception tenue à l’occasion du 20e anniversaire de la politique de cohésion de l’UE.
Une convergence réelle et un soutien continu pour la politique de cohésion du futur
Le document en deux parties (*) résume plus d’une centaine de contributions à une consultation publique sur le futur de la politique de cohésion, et analyse l'état actuel des économies régionales.
Le chapitre consacré aux tendances régionales actuelles montre que le PIB par habitant dans les régions de «convergence» (régions dont le PIB par habitant est inférieur à 75 % de la moyenne communautaire) a connu une croissance 50 % plus rapide que dans le reste de l'UE entre 2000 et 2005.
Le taux de chômage dans ces régions a également chuté de 3 %.
Le rapport identifie également des secteurs à fort potentiel de croissance à moyen terme dans toutes les régions de l’UE, entre autres: les services nanciers et ceux liés aux entreprises; le commerce, les transports et la communication; les industries de moyenne et haute technologie.
En général, le rapport souligne le besoin d’une augmentation des investissements dans les domaines de l’innovation, l’éducation et la formation, a n de réduire les disparités régionales et de supprimer l’écart entre l’Europe et les États-Unis sur le plan des investissements dans l’enseignement supérieur.
Suite à cette consultation publique, lancée entre septembre 2007 et février 2008, le rapport montre l’existence d’un large consensus en faveur d’une politique de cohésion européenne ambitieuse pour l’«après 2013».
Les résultats suggèrent que, dans le futur, l’accent soit mis sur des priorités telles que l'innovation, l'éducation, l’aide aux PME, les infrastructures au niveau européen et la lutte contre le changement climatique.
Les résultats appellent aussi à une meilleure coordination entre la politique de cohésion et d’autres politiques sectorielles européennes, en particulier la politique de développement rural.
En n, ces contributions suggèrent également que la politique de cohésion connaisse une simplification accrue et une implication plus importante de la part des autorités locales et régionales, tandis que la coopération entre les régions est perçue comme l’un des domaines les plus productifs en termes de valeur ajoutée européenne.
Les GECT facilitent la coopération
La promotion du «Groupement européen de coopération territoriale» (GECT) était le principal objectif d'une conférence qui s'est tenue à Bruxelles le 19 juin, et était organisée conjointement par la Commission européenne et le Comité des régions, en coopération avec la présidence slovène de l’Union européenne et le Parlement européen.
Le GECT est un nouvel instrument juridique européen proposé aux États membres, aux collectivités régionales et locales, aux associations et à tout autre organisme public pour surmonter les obstacles à la coopération transfrontalière, transnationale et interrégionale.
Le GECT a été mis en place par le règlement 1082/2006/CE du Parlement européen et du Conseil du 5 juillet 2006.
Lors de ses séances plénières et de trois ateliers parallèles, la conférence a mis en évidence les principaux avantages de l'instrument GECT - en particulier, le fait qu'il s'agit d'une entité juridique unique s’appuyant sur un ensemble de règles unique, sans qu'il soit nécessaire de signer un accord international.
Un autre avantage clé est que les GECT peuvent aussi répondre directement aux appels à projets, et agir en tant qu'autorité de gestion unique d’un programme de coopération.
Comme l’a expliqué la commissaire Dabuta Hübner lors de son discours de clôture, «la mise en place d’un GECT est un signal politique clair en faveur de la coopération (…).
Il est intéressant de rappeler qu’un EGCT peut être utilisé en dehors du cadre des Fonds structurels.
En e et, il peut également être mis e e sur pied pour gérer un projet dans le cadre du 7 sur pied pour gérer un projet dans le cadre du 7 sur pied pour gérer un projet dans le cadre du 7 programme-cadre de la DG
Ce règlement requiert des États membres qu’ils prennent des mesures législatives a n de faciliter la mise en place des GECT avant le 1er août 2007.
À ce jour, 13 États membres ont arrêté des dispositions nationales pour transposer le règlement.
Il s'agit de: la Bulgarie, le Danemark, l'Estonie, la Grèce, l'Espagne, la France, la Lituanie, la Hongrie, le Portugal, la Roumanie, la Slovaquie, la Slovénie et le Royaume-Uni.
Les autres États membres ont indiqué qu’ils y travaillaient.
Trois GECT sont déjà opérationnels: le premier entre la France et la Belgique, impliquant les villes de Lille, Tournai et Courtrai; le deuxième entre la Hongrie et la Slovaquie dans la région d’Ister-Granum, et le troisième entre l’Espagne et le Portugal, à la frontière entre la Galice et la région portugaise du Nord.
Plusieurs autres groupements sont actuellement mis sur pied.
(*) COM (2008) 371, «Cinquième rapport d'étape sur la cohésion économique et sociale - Régions en croissance, Europe en croissance».
Mise à jour des abonnements aux publications de la DG Politique régionale
A n d’augmenter la diffusion d’informations par le biais de ses outils électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Si vous recevez régulièrement nos publications, vous avez reçu un courrier électronique vous invitant à renouveler votre inscription et, si vous le désirez, à nous faire part de vos attentes et suggestions.
Si vous ne recevez pas encore nos publications, et désirez les recevoir à l'avenir: http://www.inforegiodoc.eu Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 30 juin 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité 01, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues officielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Août 2008N° 171 news
FR
S’informer sur les projets innovants du FEDER
Les investissements de la politique de cohésion appuient l’agenda de Lisbonne
Forte d’une allocation de 200 milliards d’euros au titre des objectifs de la stratégie de Lisbonne, la politique de cohésion maximalise la capacité des régions à agir en tant que réseaux de transfert des connaissances – à savoir, exploiter les bénéces de la proximité géographique pour stimuler l’interaction entre les institutions, les organismes financiers, de recherche et de développement et la population active.
La DG REGIO vient de publier un nouvel ouvrage, qui propose une analyse approfondie des nombreux projets innovants conancés par le Fonds européen de développement régional (FEDER).
en coopération avec la Banque européenne d’investissement, qui permettent aux personnes désirant lancer une entreprise mais qui n'ont pas les garanties nanciè-res nécessaires, de bénécier d'une aide pouvant aller jusqu’à 25 000 euros.
Tel était le message adressé par la commissaire à la politique régionale Danuta Hübner lors de son discours sur l’exploitation du plein potentiel de la politique de cohésion pour réaliser les objectifs de croissance et d'emploi de la stratégie de Lisbonne, et sur le rôle que les PME doivent être encouragées à jouer.
Bien qu’une multitude de mécanismes soient déjà en place pour aider les PME à démarrer et à survivre, la commissaire ne relâche pas les eorts pour permettre aux petites entreprises européennes de prospérer.
«Nous voulons leur donner une rampe de lancement pour qu’elles puissent devenir une référence mondiale dans leur catégorie respective, grâce à la politique de cohésion.»
Dans un discours prononcé à Bologne le 4 juillet, la commissaire a souligné qu’une synergie est possible entre les deux politiques, et que les PME ont la capacité d’être à la fois un outil et un objectif.
Elle a réitéré son message à Bruxelles le 9 juillet: «Les petites et moyennes entreprises forment la base de l’économie de l’UE et sont un partenaire clé de la politique de cohésion dans la promotion de la croissance et de l’emploi.»
Une étude menée par le Parlement européen examine de près le type de soutien apporté au tourisme dans les zones côtières.
Si le tourisme ne constitue pas une haute priorité pour le FEDER, il n'en reste pas moins que cette industrie joue un rôle important dans l'intégration des politiques et des institutions dans ces régions.
La viabilité environnementale, liée à la fois à l’industrie du tourisme et aux politiques au niveau des zones côtières, se révèle être la question principale.
La reconnaissance du rôle fondamental joué par les PME dans l’économie européenne est reétée par le nance-ment qu’elles perçoivent pour la période 2007-2013.
27 milliards d’euros leur seront en eet alloués, dont 65 % pour l’investissement dans les technologies, 14 % pour les technologies de l’information et de l’informatique, et 9 % pour les PME respectueuses de l’environnement.
Les PME actives au sein des clusters et des réseaux européens peuvent stimuler un sens d’«appropriation» de l’agenda de Lisbonne aux niveaux local et régional.
En même temps, de nouvelles méthodes pour mesurer la contribution de la politique de cohésion aux objectifs de Lisbonne pourraient rapprocher trois politiques clés: les orientations stratégiques de la politique de cohésion, les orientations existantes en matière de stratégie pour l'emploi et les grandes orientations des politiques économiques du processus de Lisbonne.
Ce financement est accompagné d’une série de mesures incluant le «Small Business Act» (loi sur les petites entreprises), qui a été adopté pour réduire les formalités administratives et permettre aux PME de réaliser leur plein potentiel.
Il existe d’autres mécanismes de soutien aux infrastructures d’entreprises ainsi que des initiatives de microcrédits à destination des PME, créées
La commissaire chargée de la politique régionale, Mme Hübner, a visité le pavillon de l’UE de l’Expo 2008 à Saragosse, le 26 juin 2008.
À l’occasion d’une conférence sur la politique environnementale, la commissaire s'est ex-primée sur l'importance du rôle de l'eau dans le contexte du changement climatique.
Elle a suggéré la mise en place d’une stratégie valable pour assurer à la fois la compétitivité de l’UE et un usage ecace de ses ressources en eau.
Elle a également souligné le rôle des fonds structurels alloués aux projets liés à l’eau, qui orent aux régions de nouvelles capacités dans le domaine.
La coopération territoriale européenne en détail
«Les petites et moyennes entreprises sont un partenaire clé de la politique de cohésion dans la promotion de la croissance et de l’emploi.»
Danuta Hübner, 9 juillet 2008.
La cohésion territoriale, une priorité de la présidence française de l’UE
La présidence française de l’UE sera marquée par le thème de la cohésion territoriale, c’est l'engagement qu'a pris le secrétaire d’État français chargé de l’aménagement du territoire, M. Hubert Falco, devant le Comité des régions (19 juin).
orirait en eet la possibilité d’étendre la dimension territoriale au-delà de la portée de la politique de cohésion actuelle.
La cohésion territoriale doit être considérée au même titre que les principaux objectifs de la politique régionale, comme la cohésion économique et sociale, a souligné M. Falco.
S’exprimant devant le Comité des régions, le secrétaire d’État français a identié quatre objectifs principaux en matière de politique régionale qu'il convient de poursuivre ces six prochains mois.
Ceux-ci comprennent, entre autres, la cohésion économique et sociale en tant que moteur pour la compétitivité de l’Europe, le Fonds social européen, les régions ultrapériphériques et l’agenda territorial, ainsi que la charte de développement urbain.
M. Falco a souligné le plein soutien de la France envers la politique régionale européenne.
M. François Fillon, le Premier ministre français, devrait assister aux OPEN DAYS, Semaine européenne des régions et des villes, qui débuteront le 6 octobre.
Une conférence sur la cohésion territoriale et le futur de la politique de cohésion sera organisée par la présidence française en partenariat avec le Comité des régions, la Commission européenne et l'Association des régions de France à Paris, les 30 et 31 octobre.
M. Falco a également mentionné la possibilité d’étendre le financement des logements à faible consommation d'énergie au titre du Fonds européen de développement régional, actuellement disponible dans les 12 nouveaux États membres, aux 27 États membres de l'UE.
Le rôle des autorités locales et régionales dans le cadre de la nouvelle Union pour la Méditerranée a également été abordé.
Cette dernière http://www.cor.europa.eu/pages/PressTemplate.aspx?view=detail & id=fd2f87ca- 81b9-479b-8622-a13d661cd607
Le Programme Europe centrale (2007-2013) partage sa vision des choses
Le développement économique, environnemental et social en Europe centrale recevra une aide financière à hauteur de 246 millions d'euros dans le cadre d'un programme de coopération territoriale européenne.
An de présenter les possibilités et objectifs proposés par les programmes, un forum de lancement s’est tenu à Vienne.
•la responsabilité environnementale – protéger les ressources naturelles grâce à une réduction des risques, et utiliser les ressources d’énergie renouvelable tout en augmentant le recours aux technologies à faible consommation d’énergie;
Le forum «Partager les points de vue, créer des projets, coopérer pour réussir» s’est tenu les 2 et 3 juillet, et a rassemblé les acteurs dans le domaine pour leur donner la possibilité d'échanger des idées de projets, de trouver des partenaires et de se faire une meilleure idée des types de projets pouvant bénécier d’un financement.
•augmenter la compétitivité et attirer les investissements dans les régions et les villes d’Europe centrale – améliorer la qualité de vie en recourant de manière eective à la coopération territoriale pour s’adapter aux changements sociaux et démographiques.
L’événement a été inauguré par le maire de Vienne, M. Häupl, et un message vidéo de la commissaire Danuta Hübner a été diusé avant que M. Stöckl, de l’autorité de gestion d’Europe centrale, préside la première séance plénière consacrée aux points de vue, au programme-cadre et aux priorités des financements.
L’événement a ensuite été scindé en quatre ateliers parallèles:
Le forum de lancement comprenait également des comités spéciques portant sur le suivi, la gestion, l’audit et l’assistance technique à destination des États membres reétant l’engagement total du programme envers une gestion de qualité.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion au travers de ses outils d'information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu, qui vous donne également la possibilité de nous donner votre avis sur nos publications.
Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 25 juillet 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
Lettre d’information Septembre 2008N° 172 news
FR
Les Journées européennes du développement 2008
Les Open Days – Les régions et les villes dans un monde de défis s
Cinq mille représentants sont attendus pour l’édition 2008 des «OPEN DAYS Semaine européenne des régions et des villes» du 6 au 9 octobre prochains à Bruxelles.
Plus de cent séminaires seront organisés, répartis entre quatre thèmes principaux: les régions innovantes, le développement durable, la coopération et la mise en réseau, et la perspective.
Cet événement majeur de l’agenda international du développement se tiendra du 15 au 17 novembre à Strasbourg.
Il se concentre cette année sur les autorités locales et la dimension locale du développement.
Les autorités locales ont pour mission de lancer des projets de développement avec les autorités correspondantes dans les pays du Sud, et sont invitées à marquer leur engagement durable par la signature d’une convention de jumelage.
Pour plus d’informations: http://www.eudevdays.eu/Public/ Homepage.php http://media-dev.eu du Comité des régions, Luc Van den Brande.
Impliqué dans un projet qui marche?
Partagez votre expérience!
Avec pour thème «Les régions et les villes dans un monde de défis», cet événement permettra à ses participants de partager leurs premières expériences des programmes de politique de cohésion qui ont démarré en 2007 et se poursuivront jusqu’en 2013.
L’investissement total pour ces programmes, au nombre de 345, s'élève à 500 milliards d'euros, issus de fonds européens et nationaux.
• les régions innovantes: promouvoir la recherche, le développement technologique et l’innovation;
• le développement durable: ripostes régionales au changement climatique;
• coopération et mise en réseau: échange des bonnes pratiques recensées en matière de développement régional;
Cet événement est organisé à l’attention des dirigeants européens et de la politique régionale, ainsi que des représentants des entreprises, des banques et de la société civile.
Un nombre record de 216 régions et 32 pays se sont inscrits en tant que partenaires à l’événement et organiseront 235 événements locaux durant le mois d’octobre dans le cadre du projet «L’Europe dans ma région».
Grâce aux nancements de la politique de cohésion, plusieurs milliers de projets à travers l’UE ont pu se concrétiser.
INFOREGIO souhaiterait connaître les projets qui, dans votre région, ont apporté de réels béné ces à la population locale.
Si vous représentez une autorité de gestion, dites-nous en un peu plus sur vos projets qui marchent - que ce soit dans la recherche et l'innovation, le développement environnemental ou d’autres domaines intéressants.
Envoyez une courte description et une photo exempte de droits d’auteur à l'adresse:
• perspective: une politique de cohésion européenne pour demain.
Pour en savoir plus sur la politique de cohésion dans votre région
Notre nouvelle carte en ligne permet de s'informer facilement sur le soutien de la politique de cohésion dans les régions de l'Union européenne.
Vous avez la possibilité de naviguer entre différents niveaux géographiques et d’avoir une meilleure vue des différentes stratégies et autorités de gestion responsables ainsi que des différents programmes cofinancés par le budget de la politique de cohésion pour la période 2007-2013.
Une conférence pour préparer l’avenir de la politique de cohésion
L'avenir de la politique de cohésion et le développement de la cohésion territoriale seront les deux thèmes principaux de la conférence à haut niveau qui se tiendra à Paris les 30 et 31 octobre.
Cette rencontre est une initiative de la présidence française en partenariat avec le Comité des régions, la Commission européenne et l’Association des régions de France.
La coopération entre l’UE et le Mercosur entend se fonder sur les expériences communes
L’UE devrait signer un protocole d’accord avec le Mercosur sur la politique régionale début 2009, c'est ce qui résulte d'une série de rencontres tenues en Amérique latine entre le 10 et le 12 juillet derniers.
«Les accords de coopération joueront un rôle important dans notre compréhension mutuelle de thèmes essentiels au bien-être de nos citoyens», a déclaré M. Ronald Hall, directeur des relations internationales de la direction générale de la politique régionale.
Les rencontres - qui se sont tenues dans le cadre du dialogue permanent entre l’UE et le Mercosur (Argentine, Brésil, Paraguay et Uruguay) – ont impliqué la visite de représentants de l’UE en Uruguay et au Paraguay, où ils ont pu partager leurs expériences dans le domaine de l’intégration, particulièrement dans le contexte de l’accord régional de libre-échange du Mercosur.
«Cela signifie qu’aujourd’hui, environ 80 % des ressources sont destinées à 35 % des populations qui vivent dans les régions les moins développées», a-t-il expliqué, faisant par là référence aux Fonds structurels de l’UE pour la période 2007-2013.
À titre d’exemple en matière d’avantages procurés par les fonds, M. Hall a cité l’Irlande.
La Commission a déjà conclu un protocole d’accord sur la coopération en matière de politique régionale avec la Chine, la Fédération de Russie et le Brésil, qui sont tous confrontés à d’importantes disparités régionales et qui ont montré un grand intérêt envers la politique de cohésion de l’UE, en particulier son mécanisme de distribution.
Il a rappelé l’importance que le Mercosur accorde à l'intégration et à la solidarité, comme en témoigne son fonds structurel de convergence (FOCEM), créé en 2005, qui soutient les infrastructures, la compétitivité et l’inclusion sociale.
Il a également cité les e orts que l'UE mettait en œuvre pour déployer l’aide régionale au développement de la manière la plus équilibrée possible entre les régions.
De nouvelles aides pour les institutions de microfinancement (IMF)
Un nouveau fonds d’assistance technique sera mis en place pour aider les institutions de microfinance à augmenter et améliorer leur potentiel.
L’annonce officielle en sera faite par la commissaire chargée de la politique régionale, Danuta Hübner, lors de la conférence Eurofi à Nice les 11 et 12 septembre.
Jasmine, une entreprise commune de la Commission et du Groupe de la Banque européenne d’investissement, soutiendra ces institutions dans leur mise sur pied, leur gestion et leur développement.
Cette nouvelle entreprise servira de point de contact pour les IMF qui souhaitent recevoir un soutien nancier ou administratif dans le cadre de l'initiative sur le microcrédit.
Jouant le rôle d’interface entre les IMF et le Fonds européen d’investissement, Jasmine stimulera les e orts de croissance de ces institutions et les incitera à devenir plus durables.
De nombreux organismes européens et des banques privées seront impliqués dans le projet, et une phase pilote de trois ans devrait débuter l'année prochaine, avant que les opérations ne soient étendues à une échelle plus large.
L’objectif est de contribuer à combler l'important vide nancier existant dans le domaine du microcrédit.
L’on estime à 700 000 le nombre de microcrédits qui pourraient être distribués en Europe si les organismes nécessaires étaient disponibles.
L’Union espère que ce nouveau service fera augmenter le nombre de personnes qui créent une entreprise, en leur offrant les moyens nanciers qui leur manquent.
Ce service rédigera également un code de bonne conduite a n d’aider les IMF à atteindre les normes de qualités requises pour présenter une crédibilité sur le marché nancier, et organisera des conférences et des séminaires.
Dans la pratique, une équipe spéciale sera mise sur pied pour étudier les candidatures à l'aide nancière, qui seront évaluées sur la base du soutien technique, du capital d'amorçage et du capital en termes d’exploitation.
Mise à jour des abonnements aux publications de la DG Politique régionale
A n d’améliorer la diffusion au travers de ses outils d'information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu et nous donner votre avis sur nos publications.Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 20 août 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications: regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues officielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Lettre d’information Octobre 2008N° 173 news
FR
Séminaire sur la clôture des Fonds structurels 2000-2006 à Bruxelles
«Bilan de santé» de 321 villes européennes – présentation des données du dernier audit urbain
Le rôle des autorités de gestion et de paiement ainsi que des organismes de clôture dans la clôture des programmes des Fonds structurels 2000-2006 a été mis en avant lors d’un séminaire qui s’est tenu à Bruxelles, le 15 septembre.
D’Istanbul à Varsovie, les derniers résultats de notre perception de la vie urbaine sont sortis.
http://ec.europa.eu/regional_policy/ conferences/closure/index_fr.htm un budget de 6,3 millions d’euros du Fonds européen de développement régional pour la période 2007-2013, ont toutes pour ambition de donner un deuxième soue aux zones urbaines défavorisées.
Appel de propositions sur le thème des «régions de la connaissance» du 7e programme-cadre
Les données récoltées dans 321 villes de l’UE ainsi que dans 36 villes de Turquie, Norvège et Suisse constituent, une fois rassemblées, une source abondante de statistiques comparables; plus de 300 indicateurs ont été utilisés, couvrant des domaines comme l'environnement, la démographie, le transport et la participation citoyenne.
L’échantillon, pour être représentatif à la fois en termes de situation géographique et de taille, était composé de villes à travers toute l’Union et au-delà.
De nouvelles données environnementales indiquent que si certaines villes européennes parviennent à recycler près de 80 % de leurs déchets, comme Dresde et Francfort-sur-le-Main, d’autres ont toujours recours à l’incinération pour plus de 90 % de leurs déchets.
Sur les 180 villes de l’UE-27 qui ont fourni des informations sur cette variable, 67 ont été répertoriées comme utilisant des décharges à ciel ouvert à plus de 80 %.
La politique de cohésion vise à améliorer cette situation en investissant 6,2 milliards d’euros pour la période 2007-2013 dans des projets liés à la gestion des déchets.
Vous travaillez dans la recherche dans le domaine de la coopération transnationale entre groupements régionaux axés sur la recherche? Alors, le dernier appel de propositions du septième programme-cadre de recherche (PC7) peut vous intéresser.
L’appel «régions de la connaissance» dispose d'un budget de plus de 16 millions d'euros, et se concentre sur quatre thèmes clés: la gestion de l’eau, la gestion des forêts, la gestion du sol et des terres, et la gestion des déchets.
Il restera ouvert jusqu’au 27 janvier 2009.
Les résultats montrent qu’un certain nombre de villes connaissent un déclin de leur population, particulièrement en Europe centrale et orientale.
La population de 13 des 14 villes roumaines analysées a diminué par rapport à la moyenne nationale, elle-même en baisse depuis 1999.
Ceci peut être expliqué en partie par un phénomène d’émigration vers l’étranger et par un déplacement de la population des centres urbains vers les banlieues.
D’autres villes ont quant à elles vu leur population croître en raison des facilités de déplacement à l'intérieur de l'UE.
Résultat de la collaboration entre les villes participantes, l’oce statistique des Communautés européennes (Eurostat) et la direction générale de la politique régionale, l'audit urbain fournit aux décideurs, aux entreprises privées et à quiconque s'intéresse à la qualité de vie dans les villes européennes, la possibilité d'accéder à une abondance de données quantitatives.
«Le point de départ d’une bonne politique, c’est de pouvoir disposer d’une bonne information», a déclaré la commissaire Mme Hübner lors de la présentation des résultats.
Fort de plus de 400 000 statistiques individuelles, l’audit urbain fournit une analyse statistique depuis son lancement en tant que projet pilote en 1999.
La première grande récolte de données remonte à la période 2003-2004.
En termes d’emploi, les statistiques de diérents quartiers d’une même ville, comme Bratislava, Hambourg ou Athènes, peuvent parfois montrer une disparité plus forte qu’entre les villes et les régions de l'UE elles-mêmes.
Les mesures pour stimuler l’emploi, rénover les bâtiments publics et investir dans l’action sociale, telles que la réhabilitation du quartier de Wilhelmsburg à Hambourg avec
Si les principales rencontres marquant la semaine des Open Days se déroulent à Bruxelles du 6 au 9 octobre, les personnes qui souhaiteraient y participer mais ne peuvent se déplacer pourraient bien en proter elles aussi tout près de chez elles.
En eet, 27 représentations nationales et 482 centres du service Europe Direct organisent des sessions d'information à destination des citoyens et des médias sur l’actualité de l'UE, et sur son importance dans la vie des citoyens européens.
L’avenir de la politique de cohésion – le débat prend de l’ampleur
(petite couronne incluse: 6 385 000). Puisque 74 % de la population de l'UE vit dans des villes, il est essentiel que les responsables politiques à tous les niveaux aient une bonne compréhension de ce qui se passe sur le plan environnemental, social et économique dans les zones urbaines.
Des 35 villes impliquées dans l'audit 2006-2007, 26 comptent une population de plus d'un million d'habitants, pour la plupart des capitales.
Istanbul est la plus peuplée, avec 9 898 000 habitants, suivie par Londres (7 429 000) et Paris http://ec.europa.eu/regional_policy/themes/urban/audit/index_fr.htm
Un ambitieux processus de consultation complète la stratégie pour la mer Baltique – Conférences de Stockholm et Kaunas
Les travaux préparatoires sur la première stratégie européenne concernant la mer Baltique continuent alors que de larges consultations se sont déroulées lors de la conférence des parties prenantes à Stockholm, en Suède, le 30 septembre.
La disparité en termes de développement économique entre les États membres de la région est en eet importante.
La région est également confrontée à d’autres épreuves majeures comme le changement démographique et la pollution marine.
Dans la foulée des tables rondes, des séminaires, des rencontres ciblées et des conférences de parties prenantes, la conférence de Stockholm représentait «un moyen précieux d’écouter les avis et les opinions de ceux qui connaissent la région de la mer Baltique de l’intérieur».
La conférence avait pour but de répondre aux questions suivantes:
La direction générale de la politique régionale dirige des travaux visant au développement d'une stratégie qui prendrait en compte les caractéristiques propres à la région: le nombre de pays qui l’entourent et l’interconnexion entre leurs économies, la disparité de leur développement et la fragilité environnementale des hauts-fonds saumâtres de la Baltique.
La stratégie de l’UE pour la région de la mer Baltique sera présentée au Conseil européen en juin 2009 et se fondera sur quatre objectifs, qui seront de rendre la région: plus sûre, durable du point de vue environnemental, prospère, accessible et attrayante.
L’adoption de la stratégie devrait être l’une des priorités de la présidence suédoise de l’UE durant la seconde moitié de 2009.
•si un nouveau type de comité d’organisation est nécessaire pour la conférence, lequel conviendrait le mieux?•dans le cas où des fonds doivent être investis de façon indépendante par des partenaires avec un objectif commun (fonds alignés), comment réaliser et contrôler cette opération?•quels sont les obstacles à une meilleure coordination et comment les éviter?•si l'application des règlements et des lois de la Communauté («l’acquis») s’avère problématique, comment améliorer la situation?•quelles sont les personnes et organisations clés?•comment contrôler les projets-phares?
Plusieurs programmes de convergence, de compétitivité et de coopération sont actuellement conancés au titre du Fonds européen de développement régional (FEDER) dans la région de la mer Baltique pour la période 2007-2013.
Les huit États membres de l’UE qui bordent la mer Baltique ainsi que certaines parties de la Fédération de Russie se sont rencontrés lors de la conférence annuelle de la Coopération subrégionale des États de la mer Baltique (BSSSC) qui s’est tenue à Kaunas, en Lituanie, les 18 et 19 septembre.
Le thème principal de la rencontre, intitulée «Comment rendre la région de la mer Baltique plus accessible et attrayante», était la promotion d’un développement équilibré; une question devenue de plus en plus pressante depuis l'élargissement en 2004.
ORATE – trois nouveaux appels de propositions ouverts
Plus de 100 personnes ont assisté à la journée d’information ORATE, qui s’est tenue le 9 septembre à Bruxelles, pour découvrir les bénéces qu’elles pouvaient tirer de la dernière série d’appels de propositions présentée par le programme du réseau européen d’observation de la cohésion et du développement territorial (ORATE).
L’appel reste ouvert jusqu'au 15 octobre 2008.
Les trois catégories d’appels sont: la recherche appliquée relative au changement climatique et aux eets territoriaux sur les économies régionales et locales (budget de 1 million d’euros, relance de l’appel); une plateforme et des outils scientiques concernant les indicateurs et indices territoriaux (budget de 100 000 euros, phase I); et des analyses ciblées fondées sur la demande de l'utilisateur (1,65 million d'euros) sur les huit thèmes suivants:
•les régions métropolitaines transfrontalières et polycentriques; •le succès des économies des régions de convergence; •le potentiel des régions rurales; •les scénarios territoriaux: de nouveaux outils pour les autorités locales et régionales; •une méthode de soutien transnational pour la coopération européenne;•la diversité territoriale.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion de ses publications par voie électronique, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu et nous donner votre avis sur nos publications.
Pour plus d’informations: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 2 octobre 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
FR
Faire de la diversité une force – Adoption du Livre vert sur la cohésion territoriale périphériques maritimes d'Europe (CRPM)
La diversité de l’UE est à la fois un défi et une opportunité. Chacun de ses territoires peut s’enorgueillir de ses traditions culturelles, de ses ressources naturelles, de ses infrastructures, de ses bases de compétences et de ses langues (une liste qui n’est d’ailleurs pas exhaustive).
Le nouveau Livre vert sur la cohésion territoriale de la Commission européenne, adopté le 6 octobre, soutient que cette diversité territoriale constitue un atout vital, susceptible de contribuer de manière générale à la durabilité du développement de l’UE.
160 régions, représentant plus de 190 millions d’habitants des régions côtières de toute l’Europe, se sont réunies lors de l'Assemblée générale de la CRPM. Un large éventail de sujets ont été exa-minés, parmi lesquels la problématique de l’énergie et du climat, la cohésion territoriale, l'agenda de Lisbonne et le développement régional ainsi que la politique maritime intégrée européenne.
développement régional mais elle ne cadre pas suf-samment bien avec d’autres politiques.
La Banque européenne d’investissement (BEI) fête ses 50 ans
La répartition de l’habitat dans l’UE est unique et on y compte environ 5 000 petites villes et près de 1 000 grandes villes.
Malgré ce tissu urbain relativement dense, les villes de plus de 5 millions d’habitants représentent seulement 7 % de la population totale de l’Union, contre 25 % aux États-Unis.
En d'autres termes, cette structure de l’habitat, essentiellement urbaine, n’est pas concentrée: des citadins vivent donc à proximité de zones rurales tandis que les personnes résidant en milieu rural ont facilement accès aux services.
Il faut espérer que le livre vert suscitera un débat.
Pour encourager les habitants à faire connaître leur avis, le site Internet de la politique régionale a consacré une page ouverte aux contributions du public, des organisations et des autorités publiques.
«Le document […] témoigne de notre volonté à lancer un véritable débat public sur l'importance de la cohésion territoriale dans l'élaboration et la mise en œuvre des politiques communautaires», a ajouté Mme Hübner.
Les autorités font face à des besoins d’investissement croissants alors que les ressources disponibles se raréent. Il faut donc utiliser avec le maximum d'eca-cité les fonds disponibles et trouver des sources de nancement complémentai-res.
Ces thèmes – et d’autres questions encore – ont été examinés par les délégués lors de la conférence célébrant les 50 ans de la BEI, événement qui s’est déroulé à Bratislava les 15 et 16 octobre.
Parmi les conférenciers, on comptait la commissaire européenne Danuta Hübner, le ministre Ján Počiatek, des PDG d’institutions partenaires ainsi que des hauts cadres et experts de la BEI.
Un résumé de cette consultation sera publié dans les mois qui suivront la n du débat, en février 2009.
Selon le livre vert, la cohésion territoriale vise à assurer un développement harmonieux de toutes les régions d'Europe.
Les régions ultrapériphériques, «trésors cachés de l’Europe» http://ec.europa.eu/regional_policy/consultation/ terco/consultation_fr.htm
•apporter une réponse commune aux problèmes communs comme le changement climatique et la mondialisation;
•atteindre une masse critique et améliorer les retombées en regroupant leur action;
•proter de la complémentarité des territoires; et
•surmonter les divisions engendrées par les découpages administratifs.
La diversité territoriale est un atout vital assurant le développement harmonieux de toutes les régions européennes.
Les régions et les villes dans un monde de dés - Les Open Days 2008 orent une mine d’activités
Plus complètes aujourd’hui que jamais, les Open Days 2008 ont oert aux villes et aux régions une plateforme leur permettant de mettre en vitrine leurs eorts et mesures visant à stimuler un développement économique durable et de jeter les bases de futurs partenariats.
L'édition de cette année a attiré 6 000 participants, 216 régions et 32 pays, preuve que l'événement a de plus en plus le vent en poupe.
Le secteur privé, les banques et les entreprises se sont également associés à ces journées, avec la présence entre autres de Siemens, Motorola et Michelin au Café des investisseurs, véritable plateforme de mise en réseau durant toute la durée de l'événement.
Les Open Days sont organisées par la direction générale de la politique régionale de la Commission européenne et par le Comité des régions. L’événement, qui en est aujourd’hui à sa sixième édition, se positionne à présent comme un événement majeur du calendrier de la politique régionale.
Du 6 au 9 octobre, 140 séminaires et débats ont eu lieu dans le but d’examiner la politique de cohésion européenne pour demain. Les quatre thèmes des ateliers étaient les suivants: «régions innovantes», «développement durable», «coopération et mise en réseau» et «perspective».
Ce dernier thème était particulièrement pertinent dans le contexte de la publication du Livre vert sur la cohésion territoriale intitulé «Faire de la diversité une force».
Le livre vert, ainsi que le tout nouveau Groupement européen de coopération territoriale (GECT) ont constitué deux thèmes de discussion majeurs.
Même si les principaux événements ont eu lieu à Bruxelles, plus de 23 manifestations se sont déroulées en parallèle pendant tout le mois d'octobre sous le thème de «L'Europe dans ma région».
Luc Van den Brande, président du Comité des régions, explique pourquoi ces activités décentralisées organisées cette année au cours de la semaine européenne des régions et des villes n'ont jamais été aussi importantes que cette année: «Les politiques européennes n’intéressent pas seulement les deux kilomètres carrés du quartier des institutions européennes à Bruxelles.
Leur intérêt s’étend aussi aux régions et aux villes dynamiques de l’Europe.»
Trente pays ont ainsi accueilli des événements de sensibilisation aux politiques européennes, notamment dans le domaine de la cohésion. Parmi ceux-ci, citons des conférences, des séminaires, des débats de jeunes et des activités sportives.
Les Open Days se distinguent entre autres par leur capacité à réunir des universitaires, des responsables politiques, des autorités de gestion et des associations au sein d’ateliers ouverts sur des discussions plus générales.
«C'est ce dialogue entre le secteur public et privé et le monde universitaire qui fait des Open Days un événement tout à fait exceptionnel, et nous pensons que c'est cette collaboration qui confère à l'événement un caractère durable.»
Appel à une stratégie spéciale pour la région du Danube
Il faut mettre en place une politique pour le bassin du Danube qui réponde à ses besoins écologiques et socio-économiques ainsi me Danuta Hübner, commissaire chargée de la politique régionale, le qu’à ses besoins en matière de transports, comme l’a déclaré M
pour le transport de marchandises dans le respect de l’environnement est un dé.
Reconnu aujourd’hui par l'UE comme «la masse d’eau non océanique la plus importante d’Europe», ce fleuve le plus international du monde traverse dix pays en parcourant les 2 857 km d’eau qui séparent la Forêt-Noire de la mer Noire.
La région présente aussi un réel potentiel de développement économique grâce à tout un éventail de ressources pour les entreprises, tant du point de vue des transports et de la logistique que du tourisme et de la culture.
Les croisières sur le Danube attirent les touristes, et les voyagistes cherchent donc à renforcer l’attrait de la région.
«Une approche uniforme serait inopérante dans une Union européenne composée de 27 États membres et de 271 régions», a déclaré la commissaire, expliquant pourquoi l’Europe a besoin d’une politique ciblée pour le Danube.
Les programmes de cohésion mis en œuvre dans le bassin du Danube mettent déjà l’accent sur ces questions et intéressent 20 millions de citoyens.
Il faut cependant que les décideurs régionaux «pensent et agissent de manière concertée» a armé la commissaire, ajoutant qu'il ne faut pas sous-estimer l’importance du bassin du Danube.
Le bassin du Danube possède aussi une riche biodiversité: son delta abrite ainsi 70 % de la population mondiale de pélicans blancs ainsi que des esturgeons bélugas.
Les projets de traitement des eaux usées, comme les 10 projets financés par le Fonds de cohésion pour la période 20072013 en Hongrie (à concurrence de 500 millions d'euros) contribueront aussi à la protection du Danube.
http://europa.eu/rapid/pressReleasesAction.do?reference=IP/08/1461 & format=HTML & aged=0 & language=EN & guiLanguage=fr Avec l’adhésion, en 2007, de la Roumanie et de la Bulgarie, le Danube est devenu l’un des corridors transeuropéens, un axe prioritaire pour le transport fluvial au sein de l’UE.
Mise à jour des abonnements aux publications de la DG Politique régionale
An d’améliorer la diusion au travers de ses outils d’information électroniques, la direction générale de la politique régionale souhaiterait mettre à jour sa liste de contacts.
Veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu/ et nous donner votre avis sur nos publications.Plus d’informations sur: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 22 octobre 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
Lettre d’information Décembre 2008N° 175 news
FR
Un «potentiel de recherche» à exploiter par le 7e programmecadre de recherche (7e PC)
Stratégie européenne pour la région de la mer Baltique: donnez votre avis
À l'approche de la publication, prévue n décembre, du projet de stratégie pour la région de la mer Baltique, la Commission vous invite à donner votre avis sur ce sujet par l'intermédiaire d'un site Internet prévu à cette fin.
Mis en place début novembre, ce site sera accessible jusqu'à la n de l'année, et les contributions qu'il aura recueillies seront publiées sur Internet.
La Commission ayant annoncé deux nouveaux appels à propositions, les régions de convergence et ultrapériphériques vont pouvoir bénéficier du financement du «potentiel de recherche» à octroyer par le 7e PC.
Cette stratégie s'attachera à faire de la mer Baltique une région: durable du point de vue de l'environnement, prospère, accessible, attrayante et sûre.
Accordant plus d'importance aux résultats qu'aux recommandations, cette stratégie se veut transparente et ouverte aux critiques formulées par le public qui pourra réagir aux informations régulièrement publiées sur ce qui a été fait, ce qui est en cours de réalisation et ce qui est prévu.
marché de l'emploi ne fonctionne pas aussi bien qu'il le pourrait, a ajouté M. Wolfe.
Dans l'état actuel des choses, les eaux résiduaires constituent un problème municipal, les ruissellements agricoles un problème régional et l'environnement un problème national: «La région a besoin d'une approche globale pour pouvoir résoudre ses problèmes en conjonction avec tous les acteurs concernés», a-t-il expliqué.
Les représentants de 300 villes se sont rencontrés à Montpellier dans le cadre de la conférence annuelle URBACT les 1er
Comment atteindre cet objectif?
Le document de consultation demande aux intéressés leur avis sur la meilleure façon de cibler les financements, d'équilibrer les besoins de l'environnement avec le développement et la croissance de la région, et de prévoir une utilisation plus rationnelle de la mer.
Pour résoudre ces problèmes, et les autres qui sont soulevés, il faut pouvoir recueillir un maximum de contributions positives.
La région de la mer Baltique présente une complexité bien spécifique car elle est entourée de huit États membres et fait partie de la Fédération de Russie.
Vos idées sont les bienvenues.
La consultation, qui fait partie du processus d'élaboration de la stratégie, reflète la façon dont cette dernière doit se poursuivre: en tenant le public (allant des autorités régionales et locales à toute personne intéressée par la région) parfaitement informé et en l'invitant à donner son avis.
Il est demandé aux personnes souhaitant participer à la consultation de soumettre leurs commentaires du point de vue d'un citoyen, d'un membre d'une organisation ou d'une autorité publique.
Les questions posées dans le document de consultation, disponible sur le site, sont notamment: et 2 décembre.
La conférence annuelle d'URBACT, un programme de l'UE qui encourage les échanges de connaissances en matière de développement durable urbain, a rassemblé différents représentants d'universités, des autorités de gestion du FEDER et du FSE, des consultants et d'autres experts.
Ils ont ainsi participé à des ateliers, des visites de sites et des événements en soirée dans le but de relever des défis de plus en plus complexes.
La stratégie pour cette région sera achevée et présentée sous forme d'une communication au Conseil d'ici juin 2009.
Au même moment, les autorités de gestion des programmes se réuniront en Suède pour lier les actions définies dans la stratégie au financement accordé par le Fonds européen de développement régional.
• Quelles politiques (de l'UE) sont les plus pertinentes?
Qu'est-ce qui entrave actuellement une meilleure coordination des politiques?
Comment améliorer cette coordination?
Le pont-tunnel d'Øresund relie le Danemark à la Suède.
INTERREG IVC: le second appel à propositions a été lancé
Toute partie désireuse de solliciter un financement au titre d'INTERREG IVC a jusqu'au 15 janvier pour soumettre son projet, le second appel à propositions ayant été lancé.
Le domaine visé pour les activités de coopération comprend la totalité des États membres, la Norvège et la Suisse. Les partenariats impliquant des autorités régionales ou locales seront privilégiés.
Un site Internet a été spécialement créé à cet eet pour orir aux candidats toute l’aide possible. Ce site fournit notamment les coordonnées des personnes de contact au niveau local pour obtenir des conseils sur la rédaction d'une proposition, ainsi que des informations sur une série d'événements tels que journées portes ouvertes, séminaires ou séances de consultations individuelles.
Ce site propose aussi un service de recherche de partenaires et une base de données sur les nouvelles idées de projets.
le développement et reète la stratégie de Göteborg, est appelée «environnement et prévention des risques».
Le champ d'application de la première priorité comprend les PME, les ressources humaines, l'éducation, la recherche et les technologies; celui de la seconde couvre la gestion de l'eau, l'énergie et les transports durables.
Une liste complète figure dans le manuel du programme, disponible sur le site Internet.
Le Fonds européen de développement régional contribue à hauteur d'un montant total de 136,9 millions d'euros aux projets relevant de la première priorité et de 230,8 millions d'euros à ceux de la seconde.
Le programme INTERREG IVC entend rendre les projets de développement régional plus ecaces et ainsi donner un coup de fouet à la compétitivité.
Pour ce faire, il aide les citoyens à mettre leurs idées en commun, il met en relation des régions plus avancées avec d’autres moins expérimentées, et fait en sorte que les bonnes pratiques soient intégrées dans les politiques générales.
Si vous élaborez un projet qui vise de tels objectifs et que vous désirez obtenir un financement, nous vous invitons à consulter le site Internet ci-dessous.
Ce site contient une série d’informations qui vous aideront à formuler votre demande.
Vous y trouverez aussi une foire aux questions très utile qui explique certaines des diérences entre le présent appel à propositions et les éditions précédentes.
Ce programme se subdivise en deux «priorités»: la première, qui concerne la croissance et reète la stratégie de Lisbonne, s'articule autour du thème «innovation et économie de la connaissance»; la seconde, qui concerne http://www.interreg4c.eu/
À la conférence de Paris, lancement du débat sur l'avenir de la cohésion
Étudiants, représentants d'autorités de gestion, politiciens et particuliers, nourrissant tous l’espoir de voir leur région prospérer, sont venus par centaines écouter les experts à la conférence sur la cohésion territoriale et l'avenir de la politique de cohésion, organisée à Paris les 30 et 31 octobre.
S'adressant à une table ronde faisant le point sur la question, Danuta Hübner, commissaire chargée de la politique régionale, a expliqué pourquoi le Livre vert sur l'avenir de la cohésion territoriale était publié maintenant: «Les dés qui se prolent à l'horizon sont tels que la modernisation de la cohésion territoriale s'impose de façon impérative».
Organisé sous les auspices de la présidence française, cet événement a eu un succès retentissant si l'on en juge par le murmure incessant des conversations menées dans les salles et par les nombreuses questions qui ont alimenté les discussions, telles que: que signie le terme «territoire»?; quelle est la relation entre coopération et compétitivité?; la coopération transnationale et régionale est-elle synonyme d'érosion du pouvoir des États?
28) du magazine Inforegio-Panorama examine le Livre vert en profondeur et envisage ses implications.
Il pourra être consulté via le lien ci-dessous.
Deux points ont clairement suscité un consensus: d'une part, les fonds de cohésion ne doivent pas être considérés comme une panacée pour les problèmes créés par de mauvais concepts au travers de la planication sectorielle; d'autre part, le terme «territoire» doit être compris comme un moyen d'inciter les responsables politiques à créer une politique spéci-que d'un lieu, qui tienne pleinement compte de la carte, du territoire auquel la politique s'appliquera, de ce qui se passera sur le terrain.
Veuillez noter que ceci sera la dernière édition de la lettre d'information Inforegio dans son actuel format mensuel.
À partir du mois de janvier 2009, nous enverrons régulièrement des nouvelles intéressantes, sous forme électronique uniquement.
Nous vous invitons également à consulter régulièrement notre site Internet http://ec.europa.eu/regional_policy/index_fr.htm Si vous souhaitez recevoir ces nouvelles, veuillez mettre à jour vos coordonnées sur le site suivant: http://www.inforegiodoc.eu/Plus d'informations sur: regio-info@ec.europa.eu
Commission européenne Direction générale de la politique régionale
Texte finalisé le 26 novembre 2008
Éditeur responsable: Raphaël Goulet, Commission européenne, DG Politique régionale, Unité B1, Fax: +32 2 29-66003.
Les textes de cette publication n’engagent nullement la Commission. Site Internet de la DG Politique régionale: http://ec.europa.eu/regional_policy/index_fr.htm Commissaire Danuta Hübner: http://ec.europa.eu/commission_barroso/hubner/index_fr.htm Demande de publications : regio-info@ec.europa.eu — Ce bulletin d’information est publié dans les 22 langues ocielles de l'Union européenne.
Imprimé sur papier recyclé.Les opinions exprimées dans cette publication sont celles de leur auteur et ne reètent pas nécessairement celles de la Commission européenne.
Commission européenne
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion -^ ï 4
Quatrième rapport d'étape sur la cohésion
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l'accès aux numéros 00 800 ou peuvent facturer ces appels
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Communautés européennes, 2006
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
La stratégie pour la croissance et remploi et la réforme de la politique européenne de cohésion
Quatrième rapport d'étape sur la cohésion
DISPARITÉS ÉCONOMIQUES ET SOCIALES DANS L'UNION EUROPÉENNE ÉLARGIE
Croissance - encore lente mais une reprise s'annonce
Évolution des disparités 1.3.1.
Disparités entre les objectifs 1.3.2. ...et pour chaque objectif 1.3.3.
Contributions de la R & D et des TIC à une croissance durable
ÉVOLUTIONS RÉCENTES DE LA POLITIQUE DE COHÉSION DE L'UE
Exécution du budget 2005 - des niveaux record d'engagement
Orientations stratégiques de la Communauté pour la cohésion 2007-2013
«La politique de cohésion et les villes: la contribution urbaine à la croissance et à l'emploi dans les régions» 9
La politique de cohésion au cœur de la stratégie pour la croissance et l'emploi
Ressources: résumé des conclusions du Conseil européen de décembre 2005
Des traductions de ce rapport sont disponibles dans toutes les langues officielles sur le site Inforegio, ainsi qu'une annexe (en EN seulement) pour de plus amples informations: http://ec.europa.eu/regional_policy/sources/docoffic/official/repor_fr.htm
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
Croissance - encore lente mais une reprise s'annonce
En 2005, l'économie de l'Union a été caractérisée par une croissance qui s'est maintenue à un niveau historiquement modeste.
Entre 2000 et 2004, la croissance moyenne du PIB dans les 25 États membres de l'Union était légèrement supérieure à 1 Vi % par an.
Les différen ces étaient importantes entre les pays de l'UE et les meilleurs résultats concernaient essentiellement les États membres les moins prospères, en particulier les pays baltes et la Slovaquie, mais également la Grèce et l'Irlande, ainsi que les pays adhérents de Roumanie et de Bulgarie.
Les taux de croissance les plus faibles touchaient un certain nombre d'États membres relative ment prospères comme l'Allemagne, le Danemark, l'Ita lie, les Pays-Bas, le Portugal et Malte, qui avaient tous un taux de croissance inférieur à 1 % par an.
Du point de vue de l'élaboration de la politique européen ne de cohésion, la période qui a suivi la publication du troisième rapport d'étape au printemps 2005 a été importante essentiellement pour trois raisons.
Premièrement, après l'élargissement historique de mai 2004, la mise en œuvre des programmes de cohésion dans les nouveaux États membres s'est accentuée en 2005 et les résultats de la première année complète d'application sont mainte nant disponibles.
Deuxièmement, des avancées majeures ont accompagné la préparation de la période de program mation 2007-2013.
En particulier, l'accord interinstitution nel sur les perspectives financières 2007-2013, signé le 17 mai 2006 par le Parlement, le Conseil et la Commission, a fourni la base qui permettra aux États membres et aux régions d'Europe de poursuivre la préparation des nou veaux programmes.
En outre, la Commission a adopté plusieurs documents déterminants pour préparer ce travail (dont le projet d'orientations stratégiques commu nautaires pour la cohésion, le projet d'orientations straté giques de la Communauté pour le développement rural et les lignes directrices sur les aides régionales 2007-2013).
Troisièmement, les grandes décisions politiques prises au plus haut niveau en 2005 ont placé la politique de cohé sion au centre de l'agenda de l'Union en matière d'emploi et de croissance (la «stratégie de Lisbonne»).
La Commission européenne prévoit une reprise de la croissance dépassant 2 % dans toute l'UE entre 2005 et 2007.
La croissance devrait être supérieure à 3 % par an dans 16 des 25 États membres, ainsi qu'en Roumanie eten Bulgarie.
Elle ne devrait pas dépasser de beaucoup 2 % - voire pas du tout - en Allemagne, en Italie, en France, en Belgique, aux Pays-Bas, en Autriche, au Danemark, au Portugal et à Malte. Ces pays rassemblent plus de la moitié de la population totale de l'UE-27.
Disparités
PIB - les nouveaux États membres ont une croissance plus rapide mais la convergence reste une perspective à long terme
Le quatrième rapport d'étape aborde ces questions.
Il commence par décrire la situation actuelle avec une mise à jour des tendances et des disparités dans, et entre, les États membres et les régions, avant d'exposer les grandes évolutions du cadre politique, y compris l'accord sur les ressources financières à affecter à la politique de cohésion dans le cadre des perspectives financières 2007-2013.
DISPARITÉS ECONOMIQUES ET SOCIALES DANS L'UNION EUROPEENNE ELARGIE
La croissance relativement rapide enregistrée dans les treize pays bénéficiant de la politique de cohésion par rapport à la plupart des pays de l'UE-15 (3,6% par an contre 2,2% en moyenne dans l'UE-15 sur la période 1995-2005) permet de penser que la convergence des revenus est devenue réalité; toutefois, l'écart des revenus est tel qu'il faudra de nombreuses années avant que l'ensemble du groupe ne parvienne à une réduction sensible des écarts entre les pays.
Certains nouveaux États membres ont cependant déjà atteint le niveau des pays de l'UE-15 les moins prospères.
Cette partie donne un aperçu des tendances sociales et économiques et des niveaux de disparités.
De nouveaux éléments sont présentés qui portent sur des facteurs déter minants des disparités concernant les PIB, les taux de crois sance et l'emploi, notamment en rapport avec le montant des investissements en R & D et la société de l'information.
Le nouvel objectif «convergence» pour 2007-2013 (régions dans lesquelles le PIB par habitant est infé rieur à 75 % de la moyenne de l'UE en 2000-2002) s'applique à 100 régions, dont 16 auxquelles est ac cordé le statut provisoire de régions en phase de sup pression progressive de l'aide2, représentant un peu plus de 35% de la population de l'UE-27.
Le nouvel objectif «compétitivité régionale et emploi» (CRE) s'applique en principe au reste de l'Union, ou à 155 ré gions qui représentent 61 % de la population de l'UE-27, tandis que 13 autres régions sont classées en phase d'instauration progressive de l'aide3(près de 4 % de la population).
Le taux moyen global d'emploi' s'est accru de 0,4 point de pour centage pour atteindre 63,3% (64,7% dans l'UE-15 et 56,0% dans l'UE-10).
LUE reste en deçà de l'objectif d'un taux d'emploi de 70% à atteindre pour 2010 fixé à Lisbonne, même si la croissance des taux d'emploi a été rela tivement élevée.
Entre 1998 et 2004, près de 10 millions d'emplois supplémentaires ont été créés dans l'UE-25 (un peu moins dans l'UE-27, à cause de pertes d'emploi im portantes en Roumanie).
Les régions relevant de l'objectif «convergence», (y compris celles en phase de suppression progressive) se caractérisent par de faibles niveaux de PIB et d'emploi, ainsi que par un chômage élevé.
Leur part globale dans le PIB de l'UE-27 en 2002 n'est que de 12,5 %, alors qu'elles représentent 35 % de la population. Bien que la croissance moyenne actuelle de ces régions soit supérieure à la moyenne communautaire, le taux est, en général, insuffisant pouratteindre le PIB moyen par habitant de l'UE dans un proche avenir.
Pour atteindre l'objectif de 70 % fixé en matière d'emploi, 24 millions de nouveaux emplois seraient nécessaires dans l'UE-27 - soit une augmentation de près de 12 % par rapport aux niveaux actuels.
Pour les nouveaux États membres plus la Roumanie et la Bulgarie, en raison de la persistance de faibles taux d'emploi dans la plu part des grands pays, en Pologne et en Bulgarie en par ticulier, l'augmentation globale requise est d'environ 25 % des niveaux d'emploi actuels.
Évolution des disparités
Les régions CRE ont, collectivement, des niveaux de PIB relativement élevés; toutefois la croissance reste faible dans de nombreuses régions et, dans la plupart d'entre elles, les taux d'emploi sont bien inférieurs à l'objectif de 70 %.
De même, les taux de chômage sont relativement faibles, mais sont toujours à près de 7 % pour l'ensemble du groupe.
Les résultats en matière de croissance sont meilleurs dans les régions en phase d'instauration progressive, qui peuvent donc abandonner leur actuel statut prioritaire objectif 1.
Néan moins, le PIB et les niveaux d'emploi sont toujours moins bons que ceux des autres régions CRE, alors que le chômage est plus élevé.
Ces moyennes indiquent la persistance de besoins réels dans toute l'UE, qui néces sitent une poursuite des investissements afin d'accroî tre le potentiel de croissance conformément aux ob jectifs de Lisbonne.
Ce point examine la situation et les tendances pour les différents groupes et les différentes régions qui seront ci blés par la politique de cohésion pendant la période 2007-2013 conformément aux propositions de la Com mission de juillet 2004 retenues dans l'accord entre les États membres et le Conseil européen de décem bre 2005.
En pourcentage de la population âgée de 15 à 64 ans.
Régions dans lesquelles le PIB par habitant aurait été inférieur à 75% de la moyenne de l'UE 15 (ce qu'on appelle l'effet statistique de l'élargissement).
Réglons actuellement eligióles à l'objectif 1 qui ne remplissent pas les critères pour l'objectif de convergence même compte tenu de l'effet statistique de l'élargissement.
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
1.3.2. ...et pour chaque objectif
Au titre de l'objectif «convergence», plusieurs régions ont un PIB par habitant (exprimé en SPA) inférieur à 25 % de la moyenne communautaire en 2002, toutes situées en Roumanie et en Bulgarie (ces deux pays comprennent actuellement les 12 régions les moins prospères).
Au titre de l'objectif «convergence» (en incluant les régions en phase d'instauration progressive), 8 régions ont un PIB par habi tant inférieur à 85 % du montant de l'UE-25, alors que dans 7 autres il est supérieur à 150 % de celui-ci.
La R & D est l'un des principaux facteurs qui déterminent la capacité d'innovation d'une région.
Si toutes les ré gions ne peuvent pas avoir une grande capacité en ma tière de R & D, la concentration de dépenses de R & D éle vées dans un nombre assez limité de régions de l'UE suscite des préoccupations.
Les estimations de dépenses de R & D par région5indiquent que 35 régions ont des in tensités de R & D qui dépassent l'objectif de 3 % du PIB en moyenne à l'échelle de l'UE fixé à Lisbonne.
Ces 35 ré gions totalisent 46 % des dépenses globales de R & D dans i'UE-27 - soit le double de leur part de PIB.
En haut de l'échelle, les dépenses de R & D représentent 7 % du PIB à Brunswick (DE) et dépassent 4 % dans 12 autres régions.
Le taux d'emploi dans les régions couvertes par l'objectif de CRE est 10 points de pourcentage supérieur à celui des régions relevant de l'objectif «convergence».
Pour chaque objectif, les écarts dans les taux d'emploi peuvent être très grands.
Ainsi, dans les régions relevant de l'objectif «con vergence», plus de 25 millions de personnes vivent dans des régions d'emploi élevé, alors que 27 millions de per sonnes vivent dans des régions moins riches en emploi, l'écart entre ces deux groupes de régions dépassant les 10 points de pourcentage.
Globalement, l'objectif de 70 % du taux d'emploi n'est atteint que dans deux régions rele vant de l'objectif «convergence»: la Cornouailles au Royaume-Uni et la région Centre au Portugal.
Dans les régions CRE, le taux d'emploi moyen est plus élevé (66,7 %), mais là aussi les taux d'emploi varient de 10 points de pourcentage ou plus entre les régions où l'emploi est élevé et celles où il est faible.
L'objectif d'un taux d'emploi de 70 % est atteint dans 49 régions CRE.
La concentration d'activité dans ce domaine signifie inévitablement que dans de nombreuses régions, il n'y a pratiquement pas de dépenses de R & D - dans 47 ré gions, les dépenses de R & D sont inférieures à 0,5 % du PIB.
Collectivement, ces 47 régions représentent ap proximativement 0,5% des dépenses totales de R & D dans l'UE-27 (leur part de PIB est de 3,5%).
Depuis la publication du troisième rapport d'étape sur la cohésion", peu de changements ont été enregistrés
De même, l'accès aux TIC est reconnu comme un im portant moteur de développement de l'économie de la
Ces données posent des problèmes d'évaluation, c'est pourquoi on a utilisé les données au niveau national pour la Suède, la Belgique et l'Irlande, le niveau 1 de la NUTS pour le Royaume-Uni, mais aucune donnée n'est disponible pour Malte.
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
En matière d'exécution du budget, le début de la première période de programma tion postérieure à l'adhésion des nouveaux États mem bres a présenté pour ceux-ci bien des similitudes avec ce qu'ont connu les anciens États membres au lance ment de la période de programmation 2000-2006.
connaissance. Dans l'ensemble de l'UE, en 2005 près de la moitié de tous les ménages est connectée à Internet.
D'une manière générale, les taux de pénétra tion sont également beaucoup plus faibles dans les nouveaux États membres, avec les exceptions - de taille - de la Slovénie (48 %) et de la Lettonie (42 %).
Le projet d'orientations définit un cadre pour les nou veaux programmes qui seront soutenus par le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) et le Fonds de cohésion.
Le critère décisif des futurs programmes de cohésion sera leur contribution à la croissance et à l'emploi, conformément à l'agenda de Lisbonne révisé.
Exécution du budget 2005 - des niveaux record d'engagement
À la suite de l'adoption du projet d'orientations, la Com mission a lancé une consultation publique en juillet 2005 pour recueillir des avis sur les priorités en vue de la nou velle génération de programmes de la politique de co hésion.
Les résultats de la consultation contribueront à élaborer la version finale des orientations, que la Com mission communiquera au Conseil après l'adoption des nouveaux règlements en 2006 et à la lumière de l'avis du Parlement européen et de ceux du Comité des régions et du Comité économique et social européen.
En 2005, 27,1 milliards EUR ont été engagés au titre du FEDER, du Fonds de cohésion et du fonds de préadhésion destiné aux pays candidats (ISPA), avec des engagements totalisant 11,2 milliards EUR pour le FSE, soit les montants les plus élevés jamais engagés sur une seule année dans le cadre de la politique de cohésion.
Sur l'ensemble de l'exercice 2005, 16,9 milliards EUR ont été payés au titre du FEDER et 3 milliards EUR au titre du Fonds de cohésion et de l'ISPA.
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
Le rôle des PME, la nécessité de satisfaire les exigences locales en matière de compétences, l'importance des groupements et la nécessité des centres locaux d'innovation sont d'une nature telle que, dans bien des cas, les stratégies doivent aussi être établies à partir de la base, aux niveaux régional et local.
En outre, cela s'applique non seulement à l'agen da économique mais aussi à l'effort plus général en vue de faire participer la population qui, dans le cadre du par tenariat et des dispositions concernant la gouvernance à plusieurs niveaux qui régissent la politique de cohésion, a l'occasion d'être associée directement à la stratégie de l'Union en faveur de la croissance et de l'emploi.
Pour compléter les «Orientations stratégiques de la Com munauté pour la cohésion 2007-2013», la Commission présentera en 2006 une communication consacrée au domaine décisif de la contribution des zones urbaines à la croissance et à l'emploi dans les régions.
Ce document servira de base aux États membres et régions pour établir leur cadre de référence stratégique national en matière de politique de cohésion et les programmes opération nels qui en découleront.
Un document de travail des services de la Commission consacré à la contribution des zones urbaines à la croissance et à l'emploi a été publié le 23 novembre 2005 (voir tableau 4 en annexe).
Cette démarche se fonde tant sur les priorités contenues dans le projet d'orientations stratégiques de la Commu nauté 2007-2013 que sur la proposition de fixer des objec tifs quantitatifs de dépenses pour la prochaine génération de programmes de cohésion de sorte qu'un certain pour centage des fonds soit utilisé à des fins clairement en rap port avec la stratégie pour la croissance et l'emploi («affec tation des crédits»).
Conformément aux conclusions du Conseil européen de décembre 2005, les 15 États mem bres d'avant le dernier élargissement donneront l'exemple en adoptant des objectifs ambitieux en matière d'affecta tion de crédits (en matière de convergence et de compéti tivité régionale et d'emploi, les objectifs atteignent, respec tivement, 60 % et 75 % des dépenses totales).
Les nouveaux États membres ont la possibilité d'adopter des objectifs d'affectation sur une base volontaire. Les projets de règle ment exigent l'établissement de rapports sur les résultats obtenus par rapport aux objectifs fixés en la matière.
S'il est vrai que de nombreuses compétences sont déte nues au niveau national ou régional, les villes peuvent faire beaucoup, en particulier lorsque leur capacité à agir est renforcée par des programmes européens.
Les orientations concernant les divers domaines prioritaires dans lesquels les villes peuvent intervenir ont notam ment traita l'amélioration de l'attractivité, ou la «volonté d'investissement», la promotion de l'esprit d'entreprise, la capacité d'insertion professionnelle et l'essor de l'éco nomie fondée sur la connaissance, le développement local et la réduction des disparités entre les quartiers et les groupes sociaux, l'amélioration de la sécurité locale et la prévention de la criminalité.
Les villes concentrent non seulement les possibilités mais aussi les défis et il faut tenir compte des problèmes spécifiques auxquels les zones urbaines sont confrontées.
Pour relever ces défis, il est également essentiel d'instaurer un véritable partenariat impliquant les acteurs à tous les niveaux.
La politique de cohésion au cœur de la stratégie pour la croissance et l'emploi
Dans le cadre du nouveau cycle de gouvernance de la stratégie pour la croissance et l'emploi, les États mem bres ont présenté leurs programmes nationaux de ré forme à l'automne 2005.
L'évaluation, par la Commission, de ces stratégies nationales a été ensuite publiée dans le rapport d'activité annuel adopté en janvier 20067.
Avec la relance de la stratégie de Lisbonne, la politique de cohésion a été reconnue comme un des principaux ins truments au niveau communautaire permettant de met tre en oeuvre la stratégie en faveur de la croissance et de l'emploi - non seulement parce que cette politique repré sente un tiers du budget communautaire, mais aussi par ce que les stratégies élaborées aux niveaux local et régio nal doivent également faire partie intégrante de l'effort
En premier lieu, il y était recommandé que les États mem bres veillent à ce que les dépenses communautaires consacrées à la cohésion et au développement rural con tribuent à l'application de la stratégie de Lisbonne dans son ensemble.
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
10% par rapport à la proposition de la Commission, les objectifs «coopération territoriale européenne» et «com pétitivité régionale et emploi» (à l'exclusion du régime de soutien temporaire) étant les principaux touchés avec des réductions respectives de -50 % et -20 % environ.
Cela exi ge un effort de concentration encore plus grand pour ga rantir l'utilisation efficace des ressources communautaires.
politique de cohésion doivent soutenir directement les programmes nationaux de réforme.
En particulier, le RAA recommandait d'encourager les nouveaux États mem bres, dans le cadre des nouveaux programmes de cohé sion, à affecter les ressources des Fonds structurels aux mesures prises pour répondre aux objectifs de Lisbonne, comme cela avait déjà été convenu pour l'UE-15 par le Conseil européen de décembre 2005.
Les nouveaux États membres recevraient 51,3 % des res sources totales de la politique de cohésion.
En moyennes annuelles, cela correspond, en termes absolus, à une aug mentation de près de 165 % des ressources financières dis ponibles par rapport à la période 2004-2006 (d'une année à l'autre).
En ce qui concerne le transfert maximal vers les bud gets nationaux (écrêtement), les transferts moyens vers les nouveaux États membres représenteraient près de 3,5 % de leur PIB, contre 3,8 % dans la proposition de la Commission.
En deuxième lieu, le RAA soulignait la nécessité de re doubler d'efforts pour mettre au point des mécanismes de coordination entre les organes responsables des pro grammes nationaux de réforme et ceux chargés de pré parer les programmes de cohésion pour la période 2007-2013.
Ces mécanismes doivent être instaurés rapi dement car le rythme des préparatifs de ces program mes s'accélère avec, pour commencer, l'adoption des cadres de référence stratégiques nationaux.
Enfin, le RAA recommandait que la nouvelle géné ration de programmes de la politique de cohésion reflète les priorités contenues dans les programmes na tionaux de réforme et les quatre actions prioritaires8.
Le Conseil européen du printemps 2006 a approuvé nombre des recommandations du RAA et conclu que les États membres, lorsqu'ils élaborent leur cadre de réfé rence stratégique national, doivent tenir compte de ces priorités dans leurs programmes nationaux de réforme.
Les conclusions du Conseil européen de décembre, con firmées par l'accord politique conclu sur les propositions législatives en mai 2006, ont également contribué à ac célérer les travaux relatifs aux nouveaux textes réglemen taires, notamment en clarifiant la position du Conseil sur un certain nombre de questions, telles que l'admissibilité de la TVA non remboursable, les dépenses de logement, les taux de cofinancement maxima et la base de calcul de ces taux, ainsi que l'application de la règle du désengage ment d'office (N+2).
Dans l'ensemble, les États membres ont cherché à obtenir une flexibilité maximale dans l'af fectation, la gestion et le contrôle des ressources com munautaires.
Les nouvelles dispositions devront être prises en considération, tout en veillant à la discipline fi nancière et à la concentration thématique, financière et géographique défendue par la Commission.
Innovations dans les nouveaux programmes de la politique de cohésion
Les conclusions du Conseil européen de décembre 2005 et l'adoption de l'accord interinstitutionnel du 17 mai 2006 préparent le terrain pour que le Parlement européen et le Conseil parviennent à un accord sur le cadre financier pour le budget communautaire 2007-2013, étape décisive vers la préparation de la nouvelle génération de programmes de la politique de cohésion.
En conséquence, sur la base de ces conclusions, le budget de la politique de cohésion pou r la période 2007-2013 s'élèvera à 308 milliards EUR, ce qui équivaut à 0,37 % de l'investissement national brut (INB) de l'Union à 27.
Au cours de l'année dernière, la Commission a mis au point de nouveaux instruments pour aider les États membres et les régions à améliorer la qualité de leurs projets et, en même temps, tiré un plus grand parti des ressources finan cières communautaires en accentuant l'effet de levier de la politique de cohésion.
Pour les nouveaux programmes, des initiatives spécifiques ont donc été prises afin de pro mouvoir l'ingénierie financière en faveur des entreprises
1) Investir davantage dans la connaissance et dans l'innovation; 2) Libérer le potentiel des entreprises, des PME en particulier; 3) Répondre à la mondialisation et au vieillissement de la population; 4) Vers une politique énergétique européenne efficace et intégrée.
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion
L'initiative JEREMIE, "Joint European Re sources for Micro to Medium Enterprises" («Alliance de res sources européennes en faveur des TPE et PME») a débuté ses activités en 2006 par une évaluation des lacu nes dans la mise à disposition de services d'ingénierie fi nancière dans les États membres et les régions (tels que les fonds de capital-risque, les prêts et les garanties).
en phase de démarrage et des micro-entreprises, qui com binent aide technique et subventions avec des instruments autres tels que prêts, fonds propres, capital-risque ou garanties.
Ces actions seront menées dans le cadre d'une coopération renforcée en matière d'ingénierie fi nancière, comme convenu entre la Commission, le groupe Banque européenne d'investissement et d'autres institu tions financières internationales sur la base des protocoles d'accord signés le 30 mai 2006.
Cela préparera le terrain pour une deuxième phase au cours de laquelle le FIE ou une autre institution financière de ce type aidera les autorités responsables des program mes de cohésion à combler les lacunes identifiées.
Cette assistance prendra la forme d'une gestion experte des ressources affectées au titre du programme pour déve lopper l'accès au financement, ainsi que l'intérêt et l'accréditation des intermédiaires financiers qui assureront la rétrocession de prêts pour développer les entreprises.
Toutefois, la réussite de la mise en oeuvre de l'initiative JEREMIE nécessitera l'appui total et l'entière coopération des autorités des États membres et des régions.
Les travaux concernant JESSICA (Joint European Support for Sustainable Investment in City Areas - «Alliance euro péenne d'appui aux investissements durables en zone urbaine») ont débuté dans le cadre d'une coopération renforcée entre la Commission et la BEI, la BDCE (Banque de développement du Conseil de l'Europe) et d'autres institutions financières internationales (IFI) en matière d'ingénierie financière pour le développement urbain durable.
L'objectif de JESSICA est de fournir aux autorités une solution toute faite aux tâches complexes de finance ment de projets de rénovation et de développement en milieu urbain grâce à l'utilisation de fonds de roulement.
JASPERS, "Joint Assistance in Supporting Projects in Euro pean Regions" («Alliance en matière d'assistance à la préparation de projets dans des régions d'Europe»), est un nouveau partenariat en matière d'assistance technique entre la Commission, la Banque européenne d'investissement et la Banque européenne pour la reconstruction et le développement (BERD).
Ce programme sera mis à la disposition des États membres pour aider à la préparation de grands projets financés par le Fonds de cohésion et le FEDER.
Il reflète la vaste expérience de la BEI et de la BERD dans la préparation de grands pro jets, en particulier dans les secteurs des transports et de l'environnement.
Les efforts conjugués des trois institu tions visent à contribuer au succès de la mise en œuvre de la politique de cohésion dans la période de program mation 2007-2013, en accroissant considérablement les ressources disponibles pour la préparation des projets.
JESSICA est actuellement mis en placeen partenariat entre la Commission, la Banque européenne d'investissement et la Banque de développement du Conseil de l'Europe.
Modernisation des services publics
L'objectif principal de JASPERS est d'aider les États mem bres dans la tâche complexe de préparation de projets de qualité, afin qu'ils puissent être plus rapidement dé clarés admissibles à une aide communautaire par les services de la Commission.
JASPERS fournira une assistance globale à tous les stades du cycle d'un projet, de puis sa première définition jusqu'à la décision d'octroi d'un concours de la Commission.
Le projet de règlement du FSE pour la nouvelle période de programmation inclut une nouvelle priorité spécifi que au titre de l'objectif «convergence» visant à renforcer
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion la capacité institutionnelle et l'efficacité des administra tions publiques et des services publics au niveau natio nal, régional et local.
Elles identifient les domaines importants pour la réalisation des priorités de l'Union européenne, en particulier en ce qui concerne les objec tifs du développement durable de Goteborg et la straté gie révisée de Lisbonne pour la croissance et l'emploi.
Cela vient s'ajouter aux ressources consacrées à d'autres aspects de l'environnement productif et de l'investissement dans les infrastructures rurales de base.
Pendant la période 2007-2013, la politique de cohésion continuera à soutenir la diversification des économies rurales au moyen du FEDER.
La Commission encourage les États membres à accorder une attention particulière au rôle des zones rurales dans la réalisation des objectifs de Lisbonne et à étudier les possibilités d'exploiter les potentialités locales.
La Commission a adopté la proposition de règlement pour un Fonds européen pour la pêche (FEP) en juillet 2004. Conformément à l'accord sur les perspectives financières de décembre 2005, le budget total du Fonds s'élèvera à 3,849 millions EUR pour la période 2007-2013.
Le Conseil a adopté le nouveau règlement concernant le développement rural en septembre 20059.
Les orientations stratégiques communautaires pour le FEP, qui avaient été prévues dans la proposition initiale, ont été incluses en tant que principes directeurs dans le règlement concernant le FEP.
Ces principes direc teurs prennent en compte les priorités de l'UE, et en particulier la stratégie de Lisbonne pour la croissance et l'emploi.
Commission européenne
La stratégie pour la croissance et l'emploi et la réforme de la politique européenne de cohésion -Quatrième rapport d'étape sur la cohésion — COM(2006) 281
Luxembourg: Office des publications officielles des Communautés européennes, 2006
fr inforegio
_BAR_ No13 _BAR_ avril 2004 _BAR_ panorama
Pleins feux sur l’élargissement
Un nouveau partenariat pour la cohésion
Un nouveau partenariat pour la cohésion dans l’Union élargie
La Commission européenne a adopté le troisième rapport sur la cohésion économique et sociale (COM(2004)107), dans lequel elle décrit sa vision de la politique de cohésion dans une Union élargie pour la période 2007-2013.
Pleins feux sur l’élargissement
John Bachtler passe en revue les défis de l’élargissement pour la politique de cohésion européenne.
INTERREG / PHARE CBC en action: Bulgarie, République tchèque, Hongrie, Slovaquie
Photos (pages): Commission européenne (1, 3, 8, 9, 10, 11, 12, 13, 22, 24), Office du tourisme tchèque (4), porteurs de projets (14, 18, 21), Commune d’Augustów (15), Grzegorz Chelminski (16), Andrzej Chrobak (16), Commune de Suwalki (17), Office du tourisme de Malte (20), AEIDL (23), Région Nord-Pas de Calais (25, 26).
Editeur responsable: Thierry Daman, CE, DG Politique régionale.
Ce magazine est imprimé en anglais et en français sur papier recyclé.
Le dossier thématique est disponible dans 19 langues de l’Union européenne sur le site Internet http://europa.eu.int/comm/regional_policy/index_fr.htm
Les textes de cette publication n’ont pas de valeur légale.
«L'Union s'élargit, Inforegio Panorama fait peau neuve»
Avec l'adhésion de dix nouveaux Etats membres, la politique de cohésion est appelée à évoluer.
Un Inforegio Panorama plus proche du terrain et mieux en phase avec une politique européenne qui se veut avant tout au service des régions.
L'une des principales nouveautés consiste en un dossier thématique d’une douzaine de pages qui sera également disponible en dix-neuf langues sur Internet (1).
1er mai 2004 oblige, le thème de ce premier Inforegio Panorama «nouvelle formule» est l'élargissement de l'Union européenne.
Un événement qui représente pour l'Europe une chance historique et un défipour la politique de cohésion.
Pour autant, il ne s'agit pas de rompre la solidarité européenne avec les régions plus «anciennes» confrontées à des difficultés persistantes. Toutes les régions doivent devenir des partenaires pour la prospérité et la compétitivité.
Relever ce défi , c'est l'objet de la proposition de réforme de la politique de cohésion pour l'après-2006 que la Commission européenne vient de présenter - après trois années d'un large débat - en conclusion du troisième rapport sur la cohésion économique et sociale. C'est aussi l'enjeu de sa proposition de perspectives financières pour la période 2007-2013 (336,3 milliards d'euros pour l'Union des Vingt-Sept).
Ces propositions s'appuient sur un constat: la politique de cohésion européenne, qui a fait ses preuves, sera demain plus importante que jamais. Elle nécessitera des bases financières sûres, mais aussi l'utilisation plus efficace de toutes les ressources, car elle n'est pas une politique simplement redistributive, mais créatrice de richesses.
Destinée à l'ensemble des citoyens et des régions d'Europe, modulée selon les situations, elle restera bien sûr centrée sur les plus défavorisés.
Pour les responsables des nouveaux Etats membres, qui ont pu, grâce aux aides de préadhésion, se préparer à la gestion des Fonds structurels et du Fonds de cohésion, l'heure est désormais aux projets concrets, prêts à être mis en œuvre avec les structures opérationnelles et les ressources humaines appropriées.
Il s'agit ainsi de permettre la meilleure absorption possible des fonds et d'éviter que l'argent ne reste à Bruxelles faute de pouvoir être dépensé dans les conditions requises par la législation européenne.
Je souhaite qu’Inforegio Panorama, plus que jamais «le magazine des acteurs du développement régional», puisse vous aider à valoriser ce potentiel et, ce faisant, contribuer à la réussite de la politique de cohésion au profit de l’ensemble de l’Union et de ses citoyens.
Jacques Barrot,Commissaire européen responsable de la politique régionale
Panorama N13-FR 3
Pour en savoir plus:http://europa.eu.int/comm/regional_policy/sources/
D’importantes disparités régionales
L’élargissement et la politique de cohésion européenne
plus de 12% du PIB moyen par habitant dans l’UE25.
Alors que certains nouveaux Etats membres (Chypre, Malte, Slovénie, République tchèque) ont un PIB par habitant proche ou supérieur à celui des pays les plus pauvres de l’UE15, d’autres se situent à moins de 60% de la moyenne de l’UE25; dans le cas de la Lettonie, ce chiffre tombe même à 37% (2).
En matière d’environnement et de transports, secteurs dans lesquels les nouveaux Etats membres connaissent des retards, d’importants projets ont déjà bénéficié des aides européennes.
La qualité des infrastructures s’est améliorée et les administrations nationales se sont familiarisées avec la politique de cohésion.
Elles sont maintenant bien placées pour bénéficier pleinement des aides régionales.
Quel est pour vous le défile plus important pour la mise en œuvre de la politique de cohésion dans les nouveaux Etats membres pendant la période 2004-2006?
Bien gérer, identifier des projets de haute qualité et mettre en place des partenariats sont autant de grands défis.
2004-2006, c’est court.
La programmation exige une action rapide, notamment du fait de la clause de dégagement «n+2».
Quel regard portez-vous sur les propositions de la Commission, tant en matière de perspectives financières que de réforme de la politique de cohésion pour après 2006?
Il est indéniable que les nouveaux Etats membres ont connu une forte progression de leur économie ces dernières années.
À l’exception de la République tchèque, tous les pays adhérents ont bénéficié d’une croissance réelle du PIB bien supérieure à la moyenne de l’UE15 pendant la période 1997-2001, les taux moyens de croissance annuelle allant de 3,3% en Slovaquie à 6,1% en Lettonie.
Les prévisions pour 20032006 se situent dans une fourchette similaire (de 3 à 6,3%), malgré l’anticipation de conditions économiques plus difficiles et de divergences accrues entre les pays baltes, plus performants, et les autres pays adhérents.
Ces propositions permettent de répondre à l’augmentation des disparités après l’élargissement: on concentre les fonds sur les régions les moins développées tout en allouant des ressources suffisantes en dehors de l’objectif de convergence.
Outre cette approche parallèle, je soutiens entièrement l’objectif de mettre la politique de cohésion au service de la stratégie de Lisbonne.
La politique de cohésion est en effet essentielle pour rendre l’économie européenne plus compétitive.
Toutefois, si la conclusion des négociations sur l’adhésion constitue une réussite majeure pour les nouveaux Etats membres, le processus de transition est loin d’être achevé (3). Certains
Les défis de l’élargissement
Les principaux chiffres caractérisant les répercussions de l’élargissement sur la cohésion sont bien connus.
La population de l’Union va augmenter de 20% mais la hausse du produit intérieur brut (PIB) se limitera à 5%, d’où une baisse de
Stratégie des Fonds structurels (2004-2006):Le Cadre communautaire d’appui de la Hongrie (1 995 millions d’euros) vise la compétitivité du secteur productif, l’emploi et les ressources humaines, l’amélioration des infrastructures de transport et de protection de l’environnement, le développement local.
Hongrie: formation pour jeunes roms
) Données Eurostat, PIB/hab. (PPS), 2001.
Pour la Bulgarie et la Roumanie, 29% et 27% respectivement.) Transition Report 2003: Integration and regional cooperation, Banque européenne pour la reconstruction et le développement, Londres.
Panorama N13-FR 8
Pleins feux sur l’élargissement de ces pays ne sont pas totalement remis de l’effondrement de leur PIB au début des années 1990.
Ainsi, selon les estimations de la Banque européenne pour la reconstruction et le développement (BERD), le PIB réel de la Lettonie, de la Lituanie et de l’Estonie en 2002 demeure inférieur au niveau de 1989.
En dépit d’impressionnantes réformes structurelles et institutionnelles, les pays d’adhésion souffrent encore de lacunes dans le développement des marchés financiers, la restructuration des secteurs stratégiques de l’énergie, de l’industrie lourde et de l’agriculture, la qualité de l’administration publique et l’environnement économique.
La croissance récente a été soutenue par une forte consommation publique et privée, au prix de déficits budgétaires élevés.
Les déficits publics s’étagent jusqu’à 9% of PIB et les dépenses de l’Etat vont subir une pression considérable en vue de l’adoption de l’euro.
La situation du marché du travail est également problématique.
Dans les nouveaux Etats membres, le chômage s’élève en moyenne à 15% (quoique dans certains cas, il se situe à 3-6%).
L’amélioration de la productivité de la main-d’œuvre s’accompagne de la stagnation ou du recul de l’emploi, les créations ne suffisant pas à compenser les licenciements.
Le taux d’emploi moyen est de 56% (52% en Pologne), contre 64% dans l’UE15.
Les marchés du travail des nouveaux Etats membres présentent des différences structurelles marquées par rapport à l’UE15, notamment une forte proportion d’emplois agricoles (11% contre 3%) et une importance moindre du secteur des services (28% contre 44%).
Or, pour que les pays adhérents progressent vers l’objectif de Lisbonne qui fixe le taux d’emploi à 70%, c’est surtout dans le secteur des services que devront intervenir les créations d’emploi (4).
La croissance économique dans les nouveaux Etats membres s’accompagne d’un approfondissement des disparités régionales.
Dans la plupart de ces pays, ce sont les régions les plus prospères qui croissent le plus vite, réduisant ainsi leur écart avec l’UE15, alors que les plus pauvres enregistrent un recul du PIB par habitant par rapport à la moyenne de l’UE.
Les différences entre les pays adhérents sont considérables sur le plan des structures territoriales et des défis et opportunités de développement, mais il est possible de dégager quatre grands modèles territoriaux.
En troisième lieu, le processus de transition s’est souvent révélé défavorable pour les villes de moindre importance et les régions rurales. Celles-ci éprouvent le plus souvent des dif-fi ficultés d’adaptation, devant supporter le coût économique et social de la restructuration mais avec des opportunités de croissance limitées.
Tout d’abord, la croissance est la plus vigoureuse dans les capitales et les grands centres urbains.
Ces territoires ont en général bénéficié de conditions de départ favorables.
Ils sont parvenus à se restructurer et à s’adapter rapidement à l’économie de marché.
Les pôles urbains de Prague, Bratislava, Budapest et Varsovie, par exemple, ont vu leur PIB par habitant atteindre entre 150 et 220% de leur moyenne nationale respective.
Enfin, en dépit des lourdes pertes d’emploi déjà subies, les retards encourus dans la restructuration des mines, des aciéries, de l’énergie et d’autres industries lourdes font que la transformation des anciennes régions industrielles est en butte à de sérieux problèmes économiques, sociaux, politiques et environnementaux.
Il faut relever ensuite les différences de développement économique selon un axe ouest-est au sein même des pays adhérents.
Alors que bien des régions proches des frontières de l’UE15 ont bénéficié d’investissements, du tourisme et des coopérations transfrontalières, celles de la frange orientale n’ont, le plus souvent, guère vu d’amélioration de leur économie depuis le début de la transition et se caractérisent
Au cours des dix dernières années, les nouveaux Etats membres ont, à différents degrés, porté une attention plus marquée à la régionalisation. Aidés par les budgets de préadhésion dans le cadre de PHARE, ISPA et SAPARD, qui totalisent en-
Pleins feux sur l’élargissement viron 3 milliards d’euros par an sur la période 2000-2006, ils ont entrepris de réformer l’administration territoriale afin de donner plus d’importance aux régions (dans les plus grands pays) et ont renforcé la capacité institutionnelle du développement régional.
Depuis la fin des années 1990, la politique régionale a reçu un cadre législatif et chaque pays a élaboré une hiérarchie de concepts, stratégies, plans et programmes de développement, mis en œuvre à travers un large éventail de mesures visant les collectivités et les entreprises.
Cours pour entrepreneurs en Slovaquie
D’une part, ils doivent mettre en place des politiques de développement régional pour aider toutes les régions à exploiter leur potentiel de croissance, et en particulier les régions qui sont les «moteurs» du développement.
D’autre part, ils ont également besoin des politiques structurelles pour accélérer l’adaptation des vieilles régions industrielles et développer les régions périphériques, plus démunies et souffrant de retards structurels, surtout celles situées sur les frontières orientales.
Dans cette optique, les priorités des futurs Fonds structurels et de cohésion conjuguent les éléments suivants: développement des infras-
La politique de cohésion 2004-2006
Stratégie des Fonds structurels (2004-2006):La Slovaquie répartit ses efforts (1 041 millions d’euros) sur 4 Programmes opérationnels respectivement consacrés à l’industrie et aux services, aux ressources humaines, aux infrastructures de base, ainsi qu’à l’agriculture et au développement rural.
Pour la période 2004-2006, le cadre financier de l’élargissement a été approuvé sous la présidence danoise à la fin de 2002.
Destiné à faire en sorte que chaque nouvel Etat membre sorte du processus d’adhésion avec des finances en meilleur état, l’ac-
Budget 2004-2006 des actions structurelles dans les nouveaux Etats membres (millions d’euros en prix courants)
Pays
Objectif 3
Fonds de cohésion (*) Total
Rép. tchèque
(*) moyenne (**) y compris l’Instrument financier d’orientation de la pêche (IFOP)
Pleins feux sur l’élargissement cord sur l’élargissement prévoyait des fonds supplémentaires pour atteindre les critères de Schengen et la possibilité pour les nouveaux Etats membres de compléter les paiements directs aux agriculteurs, ainsi qu’un dispositif de trésorerie anticipée pour la Pologne à hauteur d’1 milliard d’euros.
Le cadre financier final de l’élargissement reste largement en deçà du plafond des engagements et des paiements fixé par l’accord de Berlin en 1999.
Les nouveaux Etats membres font face à d’importants défis institutionnels dans la mise en œuvre de la politique de cohésion.
Malgré le capital d’expérience acquis au cours de la période de préadhésion, les rapports de la Commission indiquent que la capacité de programmation pour gérer et mettre en œuvre les instruments structurels rencontre des difficultés liées notamment à une orientation stratégique inadéquate, une coopération interministérielle déficiente, des retards dans la mise en place de systèmes de suivi et, peut-être surtout, un «réservoir» sous-dimensionné pour générer des projets, ce qui pourrait avoir pour conséquence le dépassement des délais pour l’utilisation des financements.
L’engagement des dépenses est également conditionné par un manque de personnel qualifié, une mauvaise communication entre les niveaux administratifs et certaines faiblesses des programmes préparatoires financés par PHARE.
Le potentiel de participation régionale dans la programmation varie fortement, tandis que l’état de préparation des autorités locales et des associations semble limité voire inexistant.
En- f i fin, les conditions de cofinancement peuvent poser des pro- blèmes en raison des contraintes budgétaires et des faibles ressources financières des bénéficiaires potentiels.
Quoi qu’il en soit, la période 2004-2006 offre une belle occasion d’apprentissage et l’expérience des adhésions passées (Autriche, Finlande, Suède) montre qu’il est possible d’acquérir rapidement la maîtrise d’une programmation efficace. cace.
Pour ce qui est des actions structurelles, plusieurs points sont à relever.
En premier lieu, la Pologne est de très loin le premier bénéficiaire des aides structurelles, avec environ 52% des crédits d’engagement.
Ensuite, la part allouée au Fonds de cohésion est beaucoup plus importante qu’aujourd’hui puisqu’elle représente plus du tiers des crédits d’engagement contre 18% pour les quatre bénéficiaires actuels.
Troisième point: la proportion élevée des interventions au titre de l’Objectif 1 dans les crédits des Fonds structurels, soit plus de 93% du total par rapport à un peu moins de 70% dans la répartition actuelle - conséquence directe du fait que près de 92 % de la population des dix pays adhérents répondent aux critères de l’Objectif 1.
Enfin, les répartitions par habitant pour les nouveaux Etats membres sont nettement moindres que pour les pays les plus pauvres de l’UE15.
Compte tenu de la règle de prélèvement de 4% du PIB, on estime que les interventions pour les dépenses structurelles dans les nouveaux Etats membres s’élèveront à 137 euros par habitant en 2006, alors qu’ils sont de 231 euros pour les actuels pays de la cohésion.
L’avenir de la politique de cohésion au-delà de 2006 est nettement moins clair. La phase de préparation du Troisième rapport sur la cohésion a vu se dérouler un débat riche et ouvert entre les institutions européennes, les Etats
En conséquence, pour la période 2004-2006, l’UE a alloué 40,7 milliards d’euros pour l’élargissement, dont 21,8 milliards pour la politique de cohésion (14,7 milliards pour les Fonds structurels et 7,1 milliards pour le Fonds de cohésion, prix 1999).
Stratégie des Fonds structurels (2004-2006):En République tchèque, le Cadre communautaire d’appui pour l’Objectif 1, qui couvre tout le pays à l’exception de la région de Prague, s’élève à 1,45 milliard d’euros.
Il sera décliné en 5 Programmes opérationnels: Industrie et entreprises, Infrastructures, Développement des ressources humaines, Développement rural et agriculture multifonctionnelle.
Par ailleurs, le DOCUP Objectif 2 pour la région de Prague (71 millions d’euros) visera notamment à améliorer l’environnement urbain.
Panorama N13-FR 11
Pleins feux sur l’élargissement
Contrôle vétérinaire en Lettonie membres et les groupes d’intérêts régionaux et sectoriels.
Le Fonds de cohésion intervient également en faveur des régions les plus pauvres de l’Union, et cette aide n’est pas remise en question.
Si l’on appliquait un seuil de 90% du revenu national brut (RNB) dans l’UE25, tous les nouveaux Etats membres, sauf Chypre, seraient éligibles.
Parmi les bé-néfi ciaires actuels, la Grèce et le Portugal resteraient éligibles mais l’Espagne se trouverait à la limite de l’éligibilité et pourrait être victime de l’effet statistique en l’absence de dispositions particulières; l’Irlande serait certainement exclue.
Nombreux sont les nouveaux Etats membres qui aimeraient qu’une proportion plus importante de financement communautaire continue à être fournie dans le cadre du Fonds de cohésion, comme dans la période 2004-06.
La question essentielle induite par ce qui précède concerne l’existence et les modalités du financement communautaire en dehors de l’Objectif 1.
Les propositions de la Commission
Un problème important se pose pour les pays et autres régions de la cohésion: c’est la perte de l’éligibilité résultant d’un simple effet statistique (dépassement du seuil de l’Objectif 1), qui affecterait 18,5 millions de personnes dans l’UE25.
Les régions concernées réclament un traitement comparable aux zones de l’Objectif 1.
Certains Etats membres aimeraient également que ces régions reçoivent une aide correspondante, éventuellement étalée sur une période de transition de cinq ans.
Stratégie des Fonds structurels (2004-2006):Le programme lituanien (895 millions d’euros) se concentre sur l’amélioration des infrastructures, le développement des ressources humaines, la compétitivité des entreprises, le développement rural, l’agriculture et la pêche.
Stratégie des Fonds structurels (2004-2006):La Lettonie va mettre en oeuvre un programme (626 millions d’euros) basé sur quatre priorités: la cohésion territoriale, les entreprises innovantes, l’emploi et la formation, le développement rural et la pêche.
Pleins feux sur l’élargissement de cohésion. D’une part, des pressions s’exercent pour que l’UE se désengage des financements hors Objectif 1 pour se concentrer sur la croissance et la compétitivité mises en avant dans la stratégie de Lisbonne, en investissant dans la recherche et développement, l’innovation, l’enseignement supérieur, les compétences et les réseaux.
De l’autre, on s’inquiète du risque de dégradation de l’aide communautaire consacrée à l’adaptation structurelle des régions industrielles et rurales.
Dans un laboratoire chimique en Slovénie
Cette inquiétude est exacerbée par le fait que les politiques régionales de nombreux pays riches se détournent de leur axe traditionnel d’intervention sur les territoires en diffi -culté pour déployer des aides destinées à toutes les régions du pays.
Il est notable que les disparités au sein des Etats membres se sont creusées au cours des dernières années; ces nouvelles politiques régionales pourraient soutenir la croissance et la compétitivité nationales et (en partie) régionales mais ce serait au prix de l’inégalité régionale au sein même des pays.
De nombreuses régions veulent également conserver la valeur ajoutée apportée par les Fonds structurels – partenariat, approche stratégique, programmation pluriannuelle, échange d’expérience – alors même que ces caractéristiques sont de plus en plus intégrées dans les politiques nationales de développement régional.
prévoient que les interventions au titre de l’Objectif 2 seront concentrées sur la croissance et la compétitivité, toutes les zones hors Objectif 1 étant éligibles, et que les Etats membres auront la charge de la détermination géographique ainsi que de la mise en œuvre de l’aide.
D’autres modèles ont également été proposés, notamment par le Royaume-Uni.
Finalement, les implications d’une réforme de la politique de cohésion ne peuvent être considérées isolément.
Pour de nombreuses régions rurales, les recettes provenant de la PAC sont plus importantes que les Fonds structurels et l’enjeu le plus sensible a trait au financement futur de la politique de développement rural dans le cadre du «second pilier».
Plus généralement, la gestion des aides publiques est un facteur majeur de cohésion.
Les Etats membres expriment des préoccupations légitimes concernant le besoin de plus de subsidiarité et de flexibilité dans l’utilisation des aides régionales, notamment dans les régions susceptibles de perdre leur éligibilité à la fois aux Fonds structurels et aux aides régionales.
Mais il importe aussi que les progrès réalisés depuis vingt ans pour réduire la concurrence des subventions et «niveler le terrain» des aides ne soient pas remis en cause.
L’élargissement présente des défis majeurs pour la cohésion économique et sociale de l’Union.
De l’avis général, pour assurer la convergence entre les Etats membres actuels et les nouveaux, l’UE devra consentir un effort important et soutenu dans les pays adhérents sur une durée de 30 à 40 ans, tout en permettant aux plus pauvres des Etats membres actuels de résorber leur retard de développement.
Si l’on veut optimiser l’utilisation de cette aide, il y a d’intéressants enseignements à tirer des récents travaux d’évaluation sur l’impact variable des financements communautaires et le contexte décisionnel dans lequel ils interviennent.
L’incertitude subsiste concernant le futur champ d’action de la politique de cohésion au-delà des pays et régions les moins développés.
Un élément clé à cet égard réside dans la relation entre les objectifs conjoints de compétitivité et
Stratégie des Fonds structurels (2004-2006):La Slovénie (237,5 millions d’euros) entend se concentrer sur trois priorités: favoriser la compétitivité du secteur productif, développer les ressources humaines et l’emploi, restructurer l’agriculture, la sylviculture et la pêche.
Panorama N13-FR 13
Pleins feux sur l’élargissement
LETTONIEGestion des déchets ménagers à Ventspils
Coût total: 6 190 000 EURContribution UE: 3 033 100 EUR
Coût total: 70 378 000 EURContribution UE: 52 783 500 EUR
«Craiova (320 000 hab.), l’une des plus grandes villes de Roumanie, ne dispose plus de station d’épuration.
Le réseau d’égouts est également incomplet.
Les eaux usées sont déversées telles quelles, soit dans un chenal qui traverse Craiova soit ou dans un étang situé dans une aire de loisirs, pour ensuite pénétrer dans la Jiu, un affluent du Danube.
Le projet comporte trois volets: réhabilitation et modernisation de la station d’épuration; allongement du réseau d’égouts; assistance technique et renforcement administratif.»
«La région de Ventspils (60 000 hab.) au bord de la mer Baltique n’a pas de sites d’enfouissement à ordures et les 13 décharges existantes opèrent sans normes environnementales.
Daniela Beuran, Unité ISPA Infrastructures environnementales, Ministère des Finances de Roumaniebdana@cfcu.ansit.ro
Anita Bisofa, Chef de projet, Ministère de l'Environnement de la République de Lettonieanita.bisofa@vidm.gov.lv
Coût total: 27 170 000 EURContribution UE: 20 380 000 EUR
Coût total: 25 803 500 EURContribution UE: 10 063 365 EUR
«La route nationale Vilnius-Kaunas-Klaipeda (293,3 km), l’un des axes routiers les plus importants de Lituanie, ne satisfaisait pas aux normes européennes et l’augmentation du trafic détériorait rapidement la chaussée.
Ce premier projet routier ISPA a consisté à renforcer le revêtement et les bas-côtés sur 37 km de tronçons, à refaire complètement le revêtement sur 119 km, à réparer 27 ponts et viaducs, à améliorer la sécurité (rampes, signalisation, marquage, etc.).
Les travaux ont été achevés en décembre 2002.»
«Le projet consiste à rénover - d’ici décembre 2006 - 22,1 km de voies dans cinq gares et sur deux tronçons de la ligne (Hoce-MB Tezno et MB Tezno-Maribor).
Il s’agit de mettre en place des infrastructures adaptées au trafic à grande vitesse et à favoriser l’intermodalité.
Le projet permettra d’abolir les limites de vitesse qui causent des bouchons et aux trains de rouler à 160 km/h sur les tronçons modernisés à 22,5 tonnes par essieu.
Réalisée sur la ligne existante, cette modernisation n’a pas d’impact environnemental négatif.»
Gintautas Predkelis, Ministère des Transports et des Communications de Lituaniegintas.tid@transp.lt
Panorama N13-FR 14
Pleins feux sur l’élargissement
Les fonds européens au service de la Podlachie (Pologne)
Répétition générale
Le nord de la Podlachie bénéficie depuis plusieurs années de programmes communautaires qui contribuent à améliorer les infrastructures, l’environnement, la compétitivité des entreprises et la qualité de vie des habitants de cette région aux confins orientaux de la nouvelle Union.
Tout en initiant acteurs et décideurs aux règles du jeu communautaires.
Un pays de lacs et de rivières plexes et ouverts à l’innovation», renchérit Grzegorz Chelminski, de l’antenne régionale de l’ARIMR.
Nous sommes dans le nord de la voivodie (région) de Podlachie, plus précisément dans les poviats (districts) d’Augustow, Suwalki, Grajewo et Sejny, à l’extrémité nord-est de la Pologne, aux trois frontières Pologne/Biélorussie/Lituanie.
L’enclave russe de Kaliningrad est également toute proche.
Dans cette zone, l’élevage laitier constitue la première activité agricole. Le SAPARD f i finance donc en majorité des investissements destinés à améliorer la production et la gestion environnementale des fermes laitières: matériel d’ensilage, trayeuses, unités de traitement des déchets animaux, épandeurs de purin...
La seule crainte des Sidorek: «être les seuls producteurs laitiers du canton aux normes européennes, avec le risque de voir la laiterie laisser tomber sa tournée ici, faute de rentabilité.
Ici, c’est l’attentisme qui règne: beaucoup d’agriculteurs ne décideront qu’après l’adhésion s’ils continueront ou non leur activité.»
«Alors, ne croyez-vous pas qu’ils sont prêts à entrer dans l’Union européenne?», demande non sans humour ni provocation Andrzej Chrobak, conseiller en chef pour la coopération transnationale à l’Agence pour la restructuration et la modernisation de l’agriculture (ARIMR), gestionnaire du programme SAPARD (1) en Pologne.
Il fait visiter à son interlocuteur français plusieurs exploitations agricoles bénéficiaires du programme, dont celle de Jadwiga et Zdzislaw Sidorek, éleveurs laitiers à Jeleniewo, qui ont pu, grâce à une aide SAPARD de 12 400 euros, équiper aux normes européennes leur toute nouvelle étable où 35 vaches évoluent librement.
«Nous avons introduit une deuxième demande», indique Zdzislaw: «10 000 euros, cette fois-ci notamment destinés à l’achat de matelas d’un type nouveau pour le bien–être des animaux.»
La démarche des Sidorek est typique de ces agriculteurs polonais encore jeunes et bien décidés à maintenir et à développer leur exploitation après l’entrée de leur pays dans l’Union.
Panorama N13-FR 15
Pleins feux sur l’élargissement concentrée sur juillet-août, et d’attirer davantage de touristes étrangers pour créer un maximum d’emplois», explique Leslek Cieslik, le maire de la ville.
Malgré la construction navale, le montage de machines agricoles, le thermalisme et une usine de cigarettes, le taux de chômage à Augustow n’est jamais descendu en dessous des 16%, même en été.
Et puisqu’on parle de laiterie, celle de Grajewo (450 emplois) est l’un des six sites de production de la coopérative «Mlekpol» qui compte 13 000 membres et 15 000 agriculteurs fournisseurs.
Actif en Mazurie et dans le nord de la Podlachie mais commercialisant sa gamme de produits dans tout le pays, le premier producteur polonais de lait UHT a investi ici 4 millions d’euros dans l’installation d’une unité de production de beurre.
40% des coûts de cet équipement ultra sophistiqué - «le top du top en Europe», selon le directeur de la production, Groszyk Zbigniew - ont été pris en charge par le SAPARD.
Considérée par la Délégation de la Commission européenne à Varsovie comme «l’un des projets européens les plus complexes de Pologne», l’opération PHARE «Amélioration et commercialisation du canal d’Augustow» a consisté à réhabiliter et aménager en voie lente 2 800 m de berges.
Elle a aussi permis de remettre en état - depuis les canalisations jusqu’à l’éclairage en passant par les pavés et le mobilier urbain - cinq rues principales de la ville menant au canal (dont un tronçon de la Via Baltica), de construire sur la place centrale un centre d’information (d’architecture futuriste en forme de bateau) avec kiosque touristique, cafétéria, salle de conférence, etc. Plusieurs espaces du centre-ville sont également réservés à l’accueil d’entreprises.
Réalisé entre le printemps et l’hiver 2003, l’ensemble forme un projet intégré et structurant qui conjugue développement économique et qualité de vie des habitants.
Avec un PIB par habitant n’atteignant en 2001 que 31% de la moyenne de l’Union à quinze (contre 41% pour toute la Pologne et 64% pour la région de Varsovie), la Podlachie est une région pauvre mais pleine de potentiel.
Sa partie nord possède notamment de grands atouts en ce qui concerne le tourisme: traversé par la «Via Baltica» (E67), la plus courte route reliant la Finlande à l’Europe centrale via les pays baltes, ce territoire est parsemé de mille lacs et pour moitié recouvert d’immenses zones boisées, dont une des dernières forêts primitives d’Europe.
C’est un paradis pour les activités de nature et de randonnée, à pied, à vélo, à cheval, en bateau et surtout en canoë-kayak.
L’immense réseau lacustre et le canal d’Augustow, construit sur le modèle français du canal du Midi, rendent en effet possibles les périples de plusieurs jours en canoë, kayaks et autres embarcations.
Cette caractéristique est déjà directement valorisée: à Augustow (30 000 hab.), trois entreprises de construction de bateaux et de yachts assurent pas moins de 1 000 emplois,
«Il reste maintenant à se doter des outils – site web, brochures, stand... - qui permettront de promouvoir le canal à l’étranger», ajoute l´adjoint au maire, Jerzy Demianczuk, qui précise que ces réalisations à Augustow ne sont qu’un début.
«Nous espérons bien voir le projet ‘faire des petits’ ailleurs le long du canal.
Celui-ci compte quatorze écluses en Pologne, une qui fait frontière avec la Biélorussie et quatre dans ce dernier pays.
Les autorités biélorusses viennent d’ailleurs de décider de les restaurer d’ici 2005 et même d’installer dans l’écluse-frontière un check-point pour faciliter les formalités nécessaires au passage des canoéistes.»
A 31 km au nord d’Augustow, Suwalki (68 000 hab.) est plus industrielle; 150 PME y sont actives dans les première et deuxième transformations du bois.
A cela s’ajoutent des ac-
Avec PHARE (2), la Commune d’Augustow s’est lancée dans un ambitieux programme (7 millions d’euros dont 4,2 millions de contribution communautaire) de revitalisation urbaine et de développement touristique articulé autour du canal.
Les autorités municipales considèrent le tourisme comme un axe de développement essentiel pour cette ville, station thermale depuis 1993, qui compte 4 000 lits et accueille 100 000 visiteurs par an.
«Il s’agit d’allonger la saison, encore trop
Bénéficiaires SAPARD: de la ferme à la laiterie
) Créé en 1989, à l’origine pour la Pologne et la Hongrie, PHARE («Pologne, Hongrie, Aide à la Restructuration Economique») intervient dans tous les pays candidats d’Europe centrale et orientale.
Les activités de PHARE se concentrent sur deux priorités: aider les administrations des pays candidats à acquérir les capacités nécessaires pour mettre en œuvre l’acquis communautaire, et soutenir les investissements dans les domaines où ils sont le plus nécessaires: infrastructures de base, entreprises, mesures sociales.
Panorama N13-FR 16
Pleins feux sur l’élargissement tivités de fromagerie, de production de volaille et de métallurgie légère.
Une zone franche créée en 1996 accueille une vingtaine de sociétés dans un grand nombre de secteurs.
Malgré tout, la ville affiche un taux de chômage de plus de 22%, ce qui entraîne problèmes sociaux et délinquance.
Entre 1995 et 1999, la Commune de Suwalki a mis en œuvre neuf projets PHARE pour un total de 1,7 million d’euros dont 0,6 million de source communautaire.
Ces projets ont surtout concerné l’aménagement de voiries et de petites infrastructures urbaines.
Un programme PHARE «Cohésion économique et sociale 2002» cofinance (1,94 million d’euros sur un coût total de 2,88 millions) la construction à Suwalki d’infrastructures techniques et de routes d’accès à 25 ha de zones artisanales.
Suwalki: station d’épuration financée par l’ISPA transfrontalière.
C’est par exemple le cas des séparateurs d’eaux usées installés sur la Czarna Hancza, qui coule aussi en Lituanie.»
Par ailleurs, Suwalki a été l’un des premiers bénéficiaires des aides ISPA (3) en Pologne.
Lancé en 2001, le projet «Amélioration de la qualité de l’eau à Suwalki» (coût total: 12,468 millions d’euros dont 50% pris en charge par l’Union) vise à mettre à niveau et aux normes européennes l’ensemble du réseau d’égouts et d’adduction d’eau de la ville et des villages de l’entité communale: construction de 25 km de conduites d’eau, de 55 km de canalisations, de 44 stations de pompage et de 2 stations d’épuration des eaux usées; mise en place d’une station de purification d’eau d’une capacité de 600 m³ par heure; installation dans la station d’épuration de Suwalki de cogénérateurs utilisant des énergies renouvelables, notamment le biogaz; achat d’appareils à commande à distance pour 9 stations de pompage; élaboration d’un plan directeur pour la gestion de l’eau.
Witliasz Rychlik, président de la Société des Eaux de Suwalki, voit un autre mérite au projet ISPA qu’il met en œuvre: «au niveau méthodologique, je dirais, l’ISPA nous a beaucoup appris.
Grâce à ces projets, nous nous sommes familiarisés avec l’esprit, les procédures et les bonnes pratiques communautaires.
Nous sommes fin prêts à vous rejoindre, vous savez!»
En plus d’une qualité de vie améliorée pour la population locale, le projet ISPA contribue également à protéger les milieux aquatiques uniques du Parc national de Wigry (150 km²) dont sont riveraines plusieurs localités de l’entité de Suwalki.
«Cette autre retombée positive du projet est très importante écologiquement et économiquement», explique Jozef Gajewski, maire de Suwalki.
«Le tourisme est pour nous aussi un axe de développement essentiel et le Parc, avec ses lacs et ses castors, est notre première attraction.»
Et le maire d’égrener la longue liste des projets qu’il souhaiterait concrétiser: revitalisation du centre-ville, rénovation de 146 bâtiments anciens, valorisation d’un petit aérodrome, aménagement de pistes cyclables, de pistes équestres, de pistes de ski de fond...
«Ce ne sont pas les idées qui manquent. Ni vraiment les ressources...
Ce qui manque avant tout est plus fondamental: ce sont de bonnes voies de communication avec l’extérieur pour désenclaver la région.»
Stratégie des Fonds structurels (2004-2006)La Pologne a négocié un Cadre communautaire d’appui (8 276 millions d’euros) décliné en quatre domaines prioritaires: les entreprises, le capital humain, les infrastructures, le développement régional et rural.
«Nous voudrions aussi créer un parc scientifique et un centre d’innovation transfrontalier avec la Lituanie», complète Przybysz Darlusz, responsable des projets environnementaux ISPA pour la Commune de Suwalki.
«Avec l’ISPA, nous mettons également en œuvre un ensemble de projets plus petits qui peuvent être très utiles pour la coopération
Au cours de la période 2000-2004, la Commission européenne a approuvé 324 projets pour une contribution totale de l’ISPA de 7 milliards d’euros.
Panorama N13-FR 17
Pleins feux sur l’élargissement
«Une cure de jouvence pour le Vieux Nicosie»
Athina Papadopoulou, architecte-conservateur (Nicosia Master Plan) et le PNUD (Programme des Nations Unies pour le Développement) et mis en œuvre avec les deux communautés - grecque et turque - de la ville.
Pour la restauration d’Omeriye, une intervention en trois phases a été effectuée: ectuée:
> une première phase (novembre 2002-mai 2003) a consisté à remettre en état et en valeur les égouts, la voirie et les trottoirs; Le quartier d’Omeriye, situé à l’intérieur des murailles de Nicosie, se prêtait parfaitement à la mise en oeuvre d’un projet de réhabilitation urbaine.
Longtemps l’un des plus riches de la ville, Omeriye concentre un nombre impressionnant de monuments et d’édifices caractéristiques de l’architecture urbaine chypriote traditionnelle.
Malheureusement, avec la brusque division de Nicosie survenue en 1974, Omeriye était devenu une zone délaissée et dégradée.
> une deuxième intervention (février 2003-octobre 2003) a permis la restauration des anciens Bains d’Omeriye (construction ottomane du 16ème siècle) et de leurs abords; > la troisième étape (février 2003-juillet 2003) a vu la restauration des jardins et de la façade nord de la Mosquée d’Omeriye, ancien monastère des Augustins construit au 14ème siècle. Un projet de réhabilitation a donc été élaboré, visant à restaurer et réaffecter les bâtiments historiques, et reconstruire ainsi le tissu urbain.
Il s’agissait en même temps de concevoir un projet ayant une valeur démonstrative, incitant à aller de l’avant dans ce type de démarche.
Grâce à cet investissement qui s’est élevé à 1,24 million d’euros, dont 1,16 million pris en charge par l’Union européenne, le quartier d’Omeriye s’est refait une beauté et une jeunesse.
Pour rappel, un tiers des fonds européens de préadhésion pour Chypre concernent des projets dits «bicommunautaires» (environ 4 millions d’euros sur les 12 millions octroyés annuellement depuis 2000).
On a tout naturellement fait appel au programme «Partnership for the Future» lancé par l’Union européenne en octobre 2001 en collaboration avec l’Organisation des Nations Unies et son agence technique UNOPS (United Nations Office for Project Services).
Ce programme comporte un important volet consacré à la réhabilitation du Vieux Nicosie, dans le respect et l’esprit du «Nicosia Master Plan», plan d’urbanisme élaboré conjointement par la Municipalité de Nicosie, le Ministère de l’Urbanisme et du Logement
Stratégie des Fonds structurels (2004-2006):A Chypre, le DOCUP Objectif 2 (28 millions d’euros) vise le développement rural durable et le développement des zones urbaines en difficulté.
Le DOCUP Objectif 3 (22 millions d’euros) vise à dynamiser le marché de l’emploi et à favoriser l’éducation et la formation continue.
Chypre bénéfice par ailleurs d’un programme de soutien à la pêche de 3,4 millions d’euros.
Panorama N13-FR 18
Pleins feux sur l’élargissement
«Un projet au sommet»
Eero Pärgmäe, Chef de l’Unité Fonds extérieurs, Ministère des Affaires économiques et des Communications d’Estonie centre avait besoin d’un plan marketing pour promouvoir l’endroit en Estonie et chez nos voisins.
Lorsqu’on m’a demandé de parler d’un projet estonien cofinancé par l’Union européenne, j’ai examiné la liste de tous les projets PHARE mis en œuvre à travers le pays.
J’aurais pu choisir un projet très innovant ou très créateur d’emploi.
Au lieu de cela, j’ai choisi un projet touristique relativement modeste.
Le Centre récréatif et sportif de Haanja, près de la frontière sud de l’Estonie, est en effet pour moi un très bon exemple de développement régional, tant pour son objectif que pour sa mise en œuvre.
La genèse du projet remonte à 1999, lorsque le Ministère de l’Economie recensait des idées de projets dans le cadre du programme PHARE ESC (1) 2000.
Comté de Võru et la Municipalité de Haanja se sont associés pour proposer la construction d’un centre de loisirs au pied de la plus haute colline d’Estonie et même des pays baltes, Suur Munamägi (Mère Colline), qui culmine à... 318 m.
La structure peut accueillir jusqu’à 60 personnes pour des séminaires.
Le skieur peut choisir des pistes de 1, 3, 5 ou 10 km.
Un tronçon de 3,2 km, très bien éclairé, permet de skier jusqu’à 9 heures du soir. Le projet a mobilisé 636 000 euros.
L’Union européenne en a fourni 395 000, le Gouvernement estonien 117 000 et la Municipalité de Haanja 124 000.
Du fait de son relief, la région de Haanja était déjà fréquentée pour le ski de fond en hiver et le vélo tout terrain (VTT) en été, mais il n’existait pas d’infrastructure pour les visiteurs.
Il s’agissait donc de créer, d’une part, un centre polyvalent (avec vestiaires, cafétéria, service de location de ski, etc.) et, d’autre part, de mettre les pistes aux normes de la Fédération internationale de ski afin de pouvoir organiser des compétitions de haut niveau.
Pour cela, il fallait remodeler et élargir les pistes existantes, acheter un chasse-neige spécial et d’autre matériel d’entretien.
Eclairer les pistes était aussi très important quand on sait que nous n’avons que 6 ou 7 heures de clarté en hiver. Enfin et surtout, le
Lors de l’inauguration du Centre récréatif et sportif de Haanja en décembre 2003, Mati Alaver, l’entraîneur de l’équipe estonienne de ski de fond, celui qui a conduit plusieurs skieurs estoniens sur les podiums des Jeux olympiques et des Championnats du monde, a su trouver les mots pour résumer la réussite du projet: «en installant un centre récréatif et sportif dans cette région, les autorités ont rempli leur mission envers celles et ceux qui aiment le sport».
Je pense que son discours a été un signal fort envers l’équipe du projet qui, pendant trois ans, n’a pas ménagé sa peine et son intelligence pour mener à bien cette réalisation.
Stratégie des Fonds structurels (2004-2006):Les instrument structurels poursuivent quatre priorités en Estonie (371 millions d’euros): le développement des ressources humaines, la compétitivité des entreprises, l’appui à l’agriculture, à la pêche et au développement ural, ainsi que l’amélioration des infrastructures et le développement local.
Conduire pour la première fois un projet de cohésion économique et sociale comportant des fonds européens a été un exercice difficile pour la petite Municipalité de Haanja.
Mais cette réussite a débouché sur l’approbation d’un nouveau projet PHARE ESC dont la mise en œuvre devrait commencer dès 2004.
Il s’agit de la rénovation complète de la tour construite en 1939 au sommet de l’Estonie et rénovée pour la dernière fois en 1969.
Panorama N13-FR 19
Pleins feux sur l’élargissement
«L’environnement en première place dans le DOCUP 2004-2006 de Malte»
Marlene Bonnici, Directrice de l’Autorité de gestion des Fonds structurels et du Fonds de Cohésion pour Malte
En élaborant le document de programmation pour les Fonds structurels, le gouvernement de Malte a délibérément choisi de faire de l’environnement le secteur qui bénéficiera le plus des aides que le pays recevra après l’adhésion.
Ce choix l’a été bien-sûr aux dépens d’autres secteurs et priorités qui sont également vitaux pour le développement de l’archipel.
Cet effort très marqué du gouvernement sur l’environnement vise à assurer la protection de l’écosystème des îles.
C’est une décision qui procède d’une vision à long terme, pour le bien du pays et des générations futures.
Elle a été acceptée par tous les partenaires, y compris certaines organisations qui auraient préféré qu’on mette l’accent sur d’autres priorités.
Malte, un des pays les plus densément peuplés du monde, compte la densité de population de loin la plus élevée de l’Union européenne: plus de 1 200 habitants au km².
Par ailleurs l’archipel est constitué de trois îles à l’environnement très fragile.
Notre pays reçoit également chaque année plus d’un million de visiteurs.
Le territoire très urbanisé dans lequel nous vivons et le développement économique des années 90, entre autres, ont mis une forte pression sur l’écosystème insulaire.
Les dépenses publiques de Malte en matière d’environnement ont augmenté considérablement au cours des deux dernières années.
De même, l’obligation d’intégrer l’acquis communautaire a renforcé le partenariat avec les organisations écologiques non gouvernementales et, même si un gros travail reste à accomplir, la procédure a eu un impact sur l’élaboration et l’application d’une nouvelle législation environnementale en matière d’infrastructures.
Dans le cadre de son Document unique de programmation (DOCUP), Malte prévoit de mettre en œuvre des projets dans le domaine de la gestion des déchets, de l’eau potable, de la qualité de l’air et de la protection de la nature, notamment.
Une campagne de sensibilisation est également prévue pour expliciter et accompagner la réalisation de ces projets.
Ceux-ci seront par ailleurs complétés par d’autres projets environnementaux (surtout dans le domaine des déchets solides) dans le cadre du Fonds de Cohésion pour lequel, là aussi, Malte a décidé d’allouer plus de 60% des ressources (beaucoup plus que les 50% obligatoires) à l’environnement aux dépens d’infrastructures de transport pourtant également nécessaires et beaucoup plus visibles à court terme.
Nous espérons en effet améliorer la qualité de vie de tous les citoyens, actuels et futurs, et aussi celle des centaines de milliers de touristes qui nous rendent visite chaque année.
Tout au long du processus d’adhésion, Malte a dû transposer quantité de lois et règlements et sans l’aide de l’Union européenne en ce qui concerne les infrastructures.
Malte n’était pas éligible à l’ISPA mais le programme 2003 de préadhésion lui donnait la possibilité de cofinancer un petit projet d’infrastructure.
Nous avons choisi de mettre en oeuvre un projet de traitement de l’eau sur l’île de Gozo.
Contrairement à la procédure ISPA, Malte a cofi -nancé ce projet avec des fonds nationaux à hauteur de 50%, démontrant ainsi son engagement en faveur de l’environnement.
Stratégie des Fonds structurels (2004-2006):Malte (63,2 millions d’euros) va procéder à des investissements stratégiques et à renforcer la compétitivité des entreprises manufacturières et touristiques, à favoriser l’insertion et la formation, à mettre en œuvre des actions en faveur de l’environnement, du développement rural et de la pêche. Un soutien spécifique est destiné à l’île de Gozo.
Panorama N13-FR 20
Pleins feux sur l’élargissement
REPUBLIQUE TCHEQUERéseau cycliste transfrontalier
BULGARIERoute culturelle du Danube
Coût total (signalisation): 15 993 EURContribution UE: 6 862 EUR
Coût total (cartes): 290 886 EURContribution UE: 122 977 EUR
«L’idée qui sous-tend ce projet INTERREG III B auquel participent tous les pays traversés par le grand fleuve, notamment la Bulgarie, est de mettre la diversité culturelle du bassin du Danube au service du développement régional.
Une des actions a été la réalisation d’un fond de carte au 1:500 000 de la région du Danube.
Il en a été tiré une carte numérique des attractions culturelles, complétant un catalogue du patrimoine industriel situé sur les rives du Danube.»
«L’Euregio Egrensis a conçu dans la zone des quatre frontières Bohême/Bavière/Saxe/Thuringe un réseau d’itinéraires cyclistes d’une longueur de 500 km qui associe sport, tourisme, culture et découverte.
Ce projet PHARE CBC (*) a consisté à concevoir et à signaliser le circuit, ainsi qu’à réaliser un guide décrivant chaque tronçon et curiosité de l’itinéraire.
Sont particulièrement mis en valeur deux thèmes qui relient le passé et le présent des régions partenaires: l’activité minière et le thermalisme.
Le réseau inclut en effet de nombreuses stations thermales et, en ce sens, participe à la démarche marketing en faveur du thermalisme initiée avec INTERREG.»
Eugen Scherer, Directeur du projetpost.k1@noel.gv.at
Incubateur d’entreprises de Spišská Nova Ves
Coût total: 40 534 EURContribution UE: 21 687 EUR
«Construit entre décembre 2002 et octobre 2003, l’Incubateur d’entreprises de Spisska Nova Ves a été officiellement inauguré le 19 février 2004.
Il s’agissait d’améliorer l’environnement économique de la région de Spis à travers la mise en place d’une infrastructure performante, offrant un large éventail de services aux entreprises.
Les représentations régionales à Bruxelles
«Nous n’avons pas de statut diplomatique, fait remarquer Christian Bruns, rien n’oblige la Commission européenne à nous parler. Mais, jamais on ne m’a refusé un entretien téléphonique ou une rencontre.
Il estime que «les activités d’information et de coopération des représentations, non seulement facilitent la mise en œuvre des politiques et des programmes, mais contribuent, grâce à la diffusion d’opinions, idées et exemples de bonnes pratiques qu’elles assurent, à l’élaboration des politiques communautaires.» C’est dans ce contexte que la Direction générale Politique régionale organise régulièrement des rencontres et autres événements avec les représentations régionales.
Lesréalités des uns, les perceptions des autreschangent d’un endroit à l’autre. Si l’on veutinformer sur l’Europe, il faut pouvoir tenircompte de ce pluralisme et de ces spécifi cités.
Mais un autre constat est ressorti: faire évoluer le degré de connaissance sur les mécanismes européens constitue une tâche de longue haleine.
Pour en savoir plus: J.Frimat@cr-ndpc.frhttp://www.europe.nordpasdecalais.fr
Un nouveau partenariat pour la cohésion -convergence compétitivité coopération - Troisiéme rapport sur la cohésion économique et sociale
Panorama N13-FR 27
Le site web Inforegio fournit un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
© Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source.
Commission européenne Direction générale «Politique régionale»Unité 01 - «Information et Communication»Thierry Daman41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@cec.eu.inthttp://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européennehttp://europa.eu.int/comm/regional_policy/index_fr.htm
Le site web Inforegio fournit un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
© Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source.
Commission européenne Direction générale «Politique régionale»Unité 01 - «Information et Communication»Thierry Daman41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@cec.eu.inthttp://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européennehttp://europa.eu.int/comm/regional_policy/index_fr.htm
Pleins feux sur l’élargissement
«L’environnement en première place dans le DOCUP 2004-2006 de Malte»
Marlene Bonnici, Directrice de l’Autorité de gestion des Fonds structurels et du Fonds de Cohésion pour Malte
En élaborant le document de programmation pour les Fonds structurels, le gouvernement de Malte a délibérément choisi de faire de l’environnement le secteur qui bénéficiera le plus des aides que le pays recevra après l’adhésion.
Ce choix l’a été bien-sûr aux dépens d’autres secteurs et priorités qui sont également vitaux pour le développement de l’archipel.
Cet effort très marqué du gouvernement sur l’environnement vise à assurer la protection de l’écosystème des îles.
C’est une décision qui procède d’une vision à long terme, pour le bien du pays et des générations futures.
Elle a été acceptée par tous les partenaires, y compris certaines organisations qui auraient préféré qu’on mette l’accent sur d’autres priorités.
Malte, un des pays les plus densément peuplés du monde, compte la densité de population de loin la plus élevée de l’Union européenne: plus de 1 200 habitants au km².
Par ailleurs l’archipel est constitué de trois îles à l’environnement très fragile.
Notre pays reçoit également chaque année plus d’un million de visiteurs.
Le territoire très urbanisé dans lequel nous vivons et le développement économique des années 90, entre autres, ont mis une forte pression sur l’écosystème insulaire.
Les dépenses publiques de Malte en matière d’environnement ont augmenté considérablement au cours des deux dernières années.
De même, l’obligation d’intégrer l’acquis communautaire a renforcé le partenariat avec les organisations écologiques non gouvernementales et, même si un gros travail reste à accomplir, la procédure a eu un impact sur l’élaboration et l’application d’une nouvelle législation environnementale en matière d’infrastructures.
Dans le cadre de son Document unique de programmation (DOCUP), Malte prévoit de mettre en œuvre des projets dans le domaine de la gestion des déchets, de l’eau potable, de la qualité de l’air et de la protection de la nature, notamment.
Une campagne de sensibilisation est également prévue pour expliciter et accompagner la réalisation de ces projets.
Ceux-ci seront par ailleurs complétés par d’autres projets environnementaux (surtout dans le domaine des déchets solides) dans le cadre du Fonds de Cohésion pour lequel, là aussi, Malte a décidé d’allouer plus de 60% des ressources (beaucoup plus que les 50% obligatoires) à l’environnement aux dépens d’infrastructures de transport pourtant également nécessaires et beaucoup plus visibles à court terme.
Nous espérons en effet améliorer la qualité de vie de tous les citoyens, actuels et futurs, et aussi celle des centaines de milliers de touristes qui nous rendent visite chaque année.
Tout au long du processus d’adhésion, Malte a dû transposer quantité de lois et règlements et sans l’aide de l’Union européenne en ce qui concerne les infrastructures.
Malte n’était pas éligible à l’ISPA mais le programme 2003 de préadhésion lui donnait la possibilité de cofinancer un petit projet d’infrastructure.
Nous avons choisi de mettre en oeuvre un projet de traitement de l’eau sur l’île de Gozo.
Contrairement à la procédure ISPA, Malte a cofi -nancé ce projet avec des fonds nationaux à hauteur de 50%, démontrant ainsi son engagement en faveur de l’environnement.
Stratégie des Fonds structurels (2004-2006):Malte (63,2 millions d’euros) va procéder à des investissements stratégiques et à renforcer la compétitivité des entreprises manufacturières et touristiques, à favoriser l’insertion et la formation, à mettre en œuvre des actions en faveur de l’environnement, du développement rural et de la pêche.
Un soutien spécifique est destiné à l’île de Gozo.
Pleins feux sur l’élargissement
«Un projet au sommet»
Eero Pärgmäe, Chef de l’Unité Fonds extérieurs, Ministère des Affaires économiques et des Communications d’Estonie centre avait besoin d’un plan marketing pour promouvoir l’endroit en Estonie et chez nos voisins.
Lorsqu’on m’a demandé de parler d’un projet estonien cofinancé par l’Union européenne, j’ai examiné la liste de tous les projets PHARE mis en œuvre à travers le pays.
J’aurais pu choisir un projet très innovant ou très créateur d’emploi.
Au lieu de cela, j’ai choisi un projet touristique relativement modeste.
Le Centre récréatif et sportif de Haanja, près de la frontière sud de l’Estonie, est en effet pour moi un très bon exemple de développement régional, tant pour son objectif que pour sa mise en œuvre.
La genèse du projet remonte à 1999, lorsque le Ministère de l’Economie recensait des idées de projets dans le cadre du programme PHARE ESC (1) 2000.
Comté de Võru et la Municipalité de Haanja se sont associés pour proposer la construction d’un centre de loisirs au pied de la plus haute colline d’Estonie et même des pays baltes, Suur Munamägi (Mère Colline), qui culmine à... 318 m.
La structure peut accueillir jusqu’à 60 personnes pour des séminaires.
Le skieur peut choisir des pistes de 1, 3, 5 ou 10 km.
Un tronçon de 3,2 km, très bien éclairé, permet de skier jusqu’à 9 heures du soir. Le projet a mobilisé 636 000 euros.
L’Union européenne en a fourni 395 000, le Gouvernement estonien 117 000 et la Municipalité de Haanja 124 000.
Du fait de son relief, la région de Haanja était déjà fréquentée pour le ski de fond en hiver et le vélo tout terrain (VTT) en été, mais il n’existait pas d’infrastructure pour les visiteurs.
Il s’agissait donc de créer, d’une part, un centre polyvalent (avec vestiaires, cafétéria, service de location de ski, etc.) et, d’autre part, de mettre les pistes aux normes de la Fédération internationale de ski afin de pouvoir organiser des compétitions de haut niveau.
Pour cela, il fallait remodeler et élargir les pistes existantes, acheter un chasse-neige spécial et d’autre matériel d’entretien.
Eclairer les pistes était aussi très important quand on sait que nous n’avons que 6 ou 7 heures de clarté en hiver. Enfin et surtout, le
Lors de l’inauguration du Centre récréatif et sportif de Haanja en décembre 2003, Mati Alaver, l’entraîneur de l’équipe estonienne de ski de fond, celui qui a conduit plusieurs skieurs estoniens sur les podiums des Jeux olympiques et des Championnats du monde, a su trouver les mots pour résumer la réussite du projet: «en installant un centre récréatif et sportif dans cette région, les autorités ont rempli leur mission envers celles et ceux qui aiment le sport».
Je pense que son discours a été un signal fort envers l’équipe du projet qui, pendant trois ans, n’a pas ménagé sa peine et son intelligence pour mener à bien cette réalisation.
Stratégie des Fonds structurels (2004-2006):Les instrument structurels poursuivent quatre priorités en Estonie (371 millions d’euros): le développement des ressources humaines, la compétitivité des entreprises, l’appui à l’agriculture, à la pêche et au développement ural, ainsi que l’amélioration des infrastructures et le développement local.
Conduire pour la première fois un projet de cohésion économique et sociale comportant des fonds européens a été un exercice difficile pour la petite Municipalité de Haanja.
Mais cette réussite a débouché sur l’approbation d’un nouveau projet PHARE ESC dont la mise en œuvre devrait commencer dès 2004.
Il s’agit de la rénovation complète de la tour construite en 1939 au sommet de l’Estonie et rénovée pour la dernière fois en 1969.
Pleins feux sur l’élargissement
«Une cure de jouvence pour le Vieux Nicosie»
Athina Papadopoulou, architecte-conservateur (Nicosia Master Plan) et le PNUD (Programme des Nations Unies pour le Développement) et mis en œuvre avec les deux communautés - grecque et turque - de la ville.
Pour la restauration d’Omeriye, une intervention en trois phases a été effectuée: ectuée:
> une première phase (novembre 2002-mai 2003) a consisté à remettre en état et en valeur les égouts, la voirie et les trottoirs; Le quartier d’Omeriye, situé à l’intérieur des murailles de Nicosie, se prêtait parfaitement à la mise en oeuvre d’un projet de réhabilitation urbaine.
Longtemps l’un des plus riches de la ville, Omeriye concentre un nombre impressionnant de monuments et d’édifices caractéristiques de l’architecture urbaine chypriote traditionnelle.
Malheureusement, avec la brusque division de Nicosie survenue en 1974, Omeriye était devenu une zone délaissée et dégradée.
> une deuxième intervention (février 2003-octobre 2003) a permis la restauration des anciens Bains d’Omeriye (construction ottomane du 16ème siècle) et de leurs abords; > la troisième étape (février 2003-juillet 2003) a vu la restauration des jardins et de la façade nord de la Mosquée d’Omeriye, ancien monastère des Augustins construit au 14ème siècle. Un projet de réhabilitation a donc été élaboré, visant à restaurer et réaffecter les bâtiments historiques, et reconstruire ainsi le tissu urbain.
Il s’agissait en même temps de concevoir un projet ayant une valeur démonstrative, incitant à aller de l’avant dans ce type de démarche.
Grâce à cet investissement qui s’est élevé à 1,24 million d’euros, dont 1,16 million pris en charge par l’Union européenne, le quartier d’Omeriye s’est refait une beauté et une jeunesse.
Pour rappel, un tiers des fonds européens de préadhésion pour Chypre concernent des projets dits «bicommunautaires» (environ 4 millions d’euros sur les 12 millions octroyés annuellement depuis 2000).
On a tout naturellement fait appel au programme «Partnership for the Future» lancé par l’Union européenne en octobre 2001 en collaboration avec l’Organisation des Nations Unies et son agence technique UNOPS (United Nations Office for Project Services).
Ce programme comporte un important volet consacré à la réhabilitation du Vieux Nicosie, dans le respect et l’esprit du «Nicosia Master Plan», plan d’urbanisme élaboré conjointement par la Municipalité de Nicosie, le Ministère de l’Urbanisme et du Logement
Stratégie des Fonds structurels (2004-2006):A Chypre, le DOCUP Objectif 2 (28 millions d’euros) vise le développement rural durable et le développement des zones urbaines en difficulté.
Le DOCUP Objectif 3 (22 millions d’euros) vise à dynamiser le marché de l’emploi et à favoriser l’éducation et la formation continue.
Chypre bénéfice par ailleurs d’un programme de soutien à la pêche de 3,4 millions d’euros.
Le Fonds de solidarité fr et la prévention des risques inforegio o
Le Fonds de solidarité et la prévention des risques
Sommaire
«Open Days 2004» — Plaidoyer pour la politique de cohésion européenne
Organisées par le Comité des régions, la direction générale de la politique régionale et douze regroupements de représentations de régions et de villes, les journées portes ouvertes «Open Days 2004» ont rassemblé à Bruxelles plus de deux mille acteurs du développement régional.
Le deuxième séminaire «Régions compétitives: définir les meilleures pratiques» s’est tenu à Rovaniemi, en Laponie finlandaise. finlandaise.
Le Fonds de solidarité et la prévention des risques
L’Union fait la solidarité
Témoignage: République tchèque
Le FSUE en action: Malte, Autriche, France, Espagne
Témoignage: Portugal
Reportage: France — La relève du Gard
En tout, 115 opérations qui ont représenté un tour de force en matière de gestion pour respecter les courts délais impartis.
La prévention des risques, une priorité des Fonds structurels pour 2007-2013
Interreg en action: Pays-Bas, Espace Atlantique, Mer du Nord, Espace Alpin
Le troisième sommet européen des villes a eu lieu à Noordwijk et à Leiden (Pays-Bas).
Le dossier thématique est disponible dans 19 langues de l’Union européenne sur le site internet http://europa.eu.int/comm/regional_policy/index_fr.htm
Les textes de cette publication n’ont pas de valeur légale.
«Le “plus” de la politique de cohésion»
avaient des effets sensibles sur la croissance et sur la compétitivité des territoires concernés.» vention. On observe la même tendance en Espagne (1,4 %), en Irlande (2,8 %) et au Portugal (4,7 %).
«Cela a pu se faire grâce à l’accroissement du capital physique et humain de ces pays», a affirmé M. Balázs, insistant aussi sur le fait que «la politique de cohésion n’est pas qu’une affaire de chiffres». res».
La restructuration et la diversification des anciennes zones industrielles ont également été facilitées par la politique de cohésion.
En même temps, quelque 300 000 petites et moyennes entreprises ont reçu une aide pour améliorer leurs modes de production, rechercher de nouveaux marchés et accéder à divers services, contribuant ainsi à améliorer la compétitivité des économies régionales concernées.
Enfin, grâce au projet «Octopus» en Finlande, un centre d’entreprise et d’innovation a été mis en place dans le cadre d’un partenariat public/privé avec la ville d’Oulu comme chef de file de la coopération.
Une formule appréciée
> la plupart des répondants ont apprécié l’implication directe des régions dans l’organisation de ces journées portes ouvertes; La Direction générale de la Politique régionale a fait procéder à une évaluation du programme de 30 ateliers qu’elle organisait durant les journées portes ouvertes «Open Days 2004».
Ce constat est valable aussi bien pour les représentants des nouveaux que des anciens États membres. Pour de nombreuses personnes, ce type d’événement est la meilleure façon de collecter des informations utiles, d’établir de nouveaux contacts, de «voir ce qui se fait ailleurs».
Plusieurs éléments issus des différents entretiens menés au cours de l’enquête et de l’analyse des réponses des quelque 250 questionnaires d’évaluation collectés induisent un certain nombre de conclusions:
Apprendre les uns des autres
Il a aussi été un moment fort pour les délégués des nouveaux et des futurs États membres. D’ores et déjà, le troisième séminaire sur les bonnes pratiques pour la compétitivité est prévu en 2005 en Saxe-Anhalt, en Allemagne.
Le Fonds de solidarité et la prévention des risques
1) Administrateur principal, Commission européenne, direction générale de la politique régionale.
( sion — Fonds de solidarité de l’Union européenne — Rapport annuel 2002-2003 et bilan de l’expérience acquise en une année d’application du nouvel instrument», COM (2004) 397 final, adopté le 26 mai 2004.
) Communication de la Commission au Parlement européen et au Conseil — Réaction de la Communauté aux inondations en Autriche, en Allemagne et dans plusieurs pays candidats — Une initiative solidaire, COM (2002) 481 final. final.
3) Proposition de règlement du Conseil instituant le Fonds de solidarité de l’Union européenne, COM(2002) 514 final du 18 septembre 2002.
Le Fonds de solidarité et la prévention des risques
Allemagne, été 2002: quand l’Elbe quitte son lit...
concerné (voir le tableau des seuils de mobilisation actuels en valeur absolue par pays).
Le Conseil entama aussitôt l’examen de la proposition, qui fit apparaître deux grandes préoccupations: la volonté d’adopter et de mettre en œuvre rapidement le nouvel instrument, mais aussi, comme il ne doit être utilisé qu’en dernier recours, le souci de mettre en place des garanties pour éviter son usage fré-quent.
En conséquence, la proposition de la Commission était considérablement durcie sur un certain nombre de points.
Il faut remarquer, à cet égard, que seuls les dommages directs sont pris en compte par la Commission.
Les dommages indirects résultant de pertes de revenus et de production, pour lesquels il n’existe pas de méthode d’évaluation comparable généralement acceptée, ne sont pas pris en considération.
> Exceptionnellement, il est possible de mobiliser le Fonds pour les catastrophes n’atteignant pas le seuil fixé pour les dommages: 1. lorsqu’une catastrophe majeure dans un pays touche également un pays voisin (quelle que soit l’ampleur des dommages dans ce dernier);
> Le Fonds de solidarité de l’Union européenne intervient «principalement» pour des catastrophes naturelles majeures et couvre les États membres ainsi que les pays candidats avec lesquels des négociations d’adhésion sont en cours. La proposition initiale de la Commission incluait les catastrophes technologiques et écologiques mais le souci de ne pas entrer en conflit avec le principe du «pollueur payeur» et d’éviter que la partie responsable ne soit exonérée de sa responsabilité juridique pour les dommages causés a conduit à limiter le champ d’action. 2. les catastrophes régionales «hors du commun», qui sont soumises à des critères particulièrement stricts (voir cidessous).
Toutefois, le législateur entend clairement en faire l’exception et demande à la Commission d’examiner de telles demandes «avec la plus grande rigueur».
Précaution supplémentaire, le Conseil a limité le montant annuel total alloué pour ces subventions à 75 millions d’euros.
> Les catastrophes sont dites «majeures» si les dommages estimés dépassent un certain seuil fixé à 3 milliards d’euros (en prix 2002) ou 0,6 % du revenu national brut (RNB) du pays (la Commission avait initialement proposé 1 milliard ou 0,5 % du PIB). Ce double critère permet de tenir compte de la prospérité relative et de la puissance économique du pays > Les demandes doivent être présentées par le gouvernement national du pays touché (et non par des autorités régionales ou locales) et doivent être reçues par la Commission dans un délai de 10 semaines à compter de la date des premiers dégâts. (4
) Règlement (CE) n° 2012/2002 du Conseil, JO L 311 du 11.11.2002.
Le Fonds de solidarité et la prévention des risques
> Les interventions du Fonds sont limitées aux dépenses publiques et peuvent uniquement servir à financer les actions de première urgence suivantes: mais aussi pour la Commission de s’assurer que le système de mise en œuvre est adéquat et que les progrès accomplis sont suffisants pour que l’on puisse espérer que la subvention soit entièrement utilisée dans l’année. (a) remise en état de fonctionnement d’infrastructures (énergie, eau, transports, etc., mais aussi santé et enseignement);
> Six mois après la fin de la mise en œuvre, l’État bénéficiaire présente à la Commission un rapport final démontrant l’utilisation correcte de la subvention. Les sommes inutilisées ou mal affectées sont remboursées. À la suite de quoi, la Commission clôt le dossier. Seuils des catastrophes majeures par pays en 2004
Pays
> Sont exclus les dommages assurés ou assurables et les mesures purement préventives. Si la notion de non-assurabilité a été introduite dans le règlement, c’est essentiellement pour ne pas dévaloriser le principe du «pollueur payeur» et l’obligation de prendre suffisamment de mesures de précaution. En conséquence, les dommages privés, y compris aux entreprises, ne sont pas éligibles. Les biens publics, que la plupart des pays n’assurent généralement pas, restent cependant éligibles dans les limites susmentionnées. (en millions d’euros)
Les seuils applicables en 2004 correspondent à 0,6 % du RNB (chiffres de 2002) avec un maximum de 3 milliards en prix 2002, soit 3,066255 milliards d’euros.
Le financement de la solidarité
Un problème important soulevé par la création du Fonds de solidarité résidait dans la détermination d’un mode de fi nan-cement approprié.
Comme le budget communautaire, dans le cadre des perspectives financières 2000-2006, ne permet pas de rendre disponibles des ressources suffisantes de manière fiable, il a été décidé de mobiliser le FSUE en dehors du budget normal et de le doter de ressources additionnelles «fraîches».
En termes de technique budgétaire, cela n’était possible que par la création d’un nouvel «instrument de flexibilité» et la révision de l’accord interinstitutionnel sur la discipline budgétaire entre le Conseil, le Parlement et la Commission.
Sur cette base, le Fonds peut accorder des subventions à concurrence de 1 milliard d’euros par an.
Toutefois, seul le montant jugé nécessaire pour chaque cas sera eff ectivement mobilisé tandis que les ressources inutilisées ne peuvent être transférées à l’exercice suivant.
Photo satellite des incendies de 2003 au Portugal et en Espagne
Le Fonds de solidarité et la prévention des risques
Cela signifie que la Commission ne peut décider seule de mobiliser le FSUE.
En effet, après l’examen approfondi de la demande, elle ne peut que proposer cette mobilisation, suite à quoi une procédure complète est requise pour adopter un budget rectifi catif intégrant le montant jugé nécessaire.
Ce n’est qu’après avoir obtenu le feu vert du Conseil et du Parlement que la Commission peut accorder la subvention.
Cette procédure, qui peut sembler lourde et prendre beaucoup de temps, a cependant le mérite d’associer pleinement le Parlement et le Conseil à chaque situation où il est fait appel à la solidarité européenne.
Le montant de l’aide
France: opération de nettoyage après les inondations du Rhône de décembre 2003
Mise en œuvre du règlement
Jusqu’au mois de septembre 2004, la Commission a reçu un total assez surprenant de 17 demandes de mobilisation du Fonds de solidarité (voir le tableau).
Le règlement du Conseil ne contient pas de règle spécifique sur la manière de déterminer le montant de l’aide à accorder.
Il inclut toutefois un certain nombre d’indications, en particulier la nécessité d’un traitement équitable de toutes les demandes.
En outre, soucieuse de respecter les principes de transparence, de solidarité et de subsidiarité, la Commission a adopté un système progressif en deux tranches: un premier taux d’intervention (2,5 %) pour la part des dommages inférieure au seuil de «catastrophe majeure», auquel s’ajoute un taux plus élevé (6 %) pour la part des dommages dépassant le seuil.
La même méthode est appliquée pour les catastrophes régionales hors du commun dont les dommages n’atteignent pas ce seuil, et l’aide accordée dans ce cas correspond donc à 2,5 % des dommages directs totaux.
Seules cinq de ces demandes ont été acceptées dans la catégorie «catastrophe majeure» (dommages supérieurs au seuil): les inondations en République tchèque, en Allemagne et en Autriche en 2002, les incendies de forêt au Portugal ainsi que les tempêtes et inondations à Malte en 2003.
La demande relative aux intempéries hivernales subies par la Grèce n’a pas été jugée conforme à ce critère.
Une demande, portant sur les feux de forêt qui ont frappé l’Espagne en 2003, a été acceptée au titre du critère du «pays voisin», alors que les dix autres demandes, c’est-à-dire la majorité des cas, relevaient de la catégorie «catas-
Cette méthode permet l’octroi de plusieurs subventions par an, pour des catastrophes d’ampleur diff érente et aff ectant des pays n’ayant pas la même puissance économique.
L’intensité de l’aide est également plus marquée pour les grandes catastrophes que pour les petites et varie selon la capacité du pays affecté à faire face à la situation avec ses propres moyens.
Demandes de mobilisation du FSUE (novembre 2002-septembre 2004)
Inondations Inondations Inondations (Gard) Inondations Marée noire (Prestige)Tremblement de terre (Molise/Pouilles) Éruption volcanique (Etna)Inondations (Italie du Nord)Intempéries hivernales Incendies de forêt Incendies de forêt (sud de la France)Incendies de forêt (frontière portugaise) Inondations Inondations (Frioul-Vénétie Julienne) Inondations Inondations (Málaga)Incendies de forêt
2002 Autriche Republique tchèque France Allemagne 2003 Espagne Italie Italie Italie Grèce Portugal France Espagne Malte Italie 2004 France Espagne Espagne Total de l’aide accordée o
Le Fonds de solidarité et la prévention des risques portant sur des régions plus centrales doivent néanmoins justi- trophe régionale».
Une seule, le naufrage du pétrolier Prestige, n’était pas d’origine naturelle.
f i fier de raisons particulièrement sérieuses.
L’examen des demandes a montré que l’interprétation de certaines notions essentielles du règlement s’imposait pour qu’elles puissent s’appliquer dans la pratique.
Dans son rapport publié en 2004 (5), la Commission rend compte des divers problèmes rencontrés et décrit la méthode élaborée pour assurer un traitement équitable et cohérent des demandes.
Toutes ces conditions doivent être remplies pour que la catastrophe puisse être qualifiée de «hors du commun» car elle dépasse par sa nature, par l’ampleur des dégâts causés ou par son impact sur la région concernée ce à quoi l’on pourrait raisonnablement s’attendre.
Entre décembre 2002 et septembre 2004, la Commission a jugé que seules six des demandes de ce type remplissaient ces critères et a en conséquence proposé la mobilisation du Fonds.
Quatre autres ont été rejetées.
Italie: l’Etna en éruption durant l’automne 2002
Reconstruction d’un pont dans la région de Pilsen (République tchèque)
La plupart des difficultés ont trait aux demandes de mobilisation exceptionnelle du Fonds invoquant le critère de catastrophe régionale hors du commun, mobilisation qui est soumise à trois conditions: (1) la catastrophe doit être «principalement» naturelle; (2) la majeure partie de la population de la région doit être affectée; (3) des répercussions graves et durables sur les conditions de vie et la stabilité économique de la région doivent être prouvées.
En outre, le règlement souligne la nécessité d’accorder une attention particulière aux régions éloignées ou isolées.
Ces critères posent des problèmes spécifiques.
En particulier, l’État demandeur doit fournir une indication précise de la région affectée et de la population qui y réside.
Il doit démontrer que 50 % au moins des habitants ont subi un dommage personnel ou un préjudice grave résultant de la catastrophe.
S’il n’est pas nécessaire de respecter les limites administratives (puisque les catastrophes ne le font pas), la région affectée doit néanmoins être contiguë.
Le cumul d’événements géographiquement dispersés n’est pas accepté.
De même, étant donné la raison d’être du FSUE, la zone ou la population touchée doit être importante dans le contexte national, ce qui exclut les événements purement locaux pour lesquels le critère de stabilité économique n’est pas significatif.
L’impact négatif sur les conditions de vie, tel que l’hébergement provisoire prolongé, l’indisponibilité prolongée des infrastructures normales (eau, énergie, principales infrastructures de transport, télécommunications, etc.) et le risque durable pour la santé, doit être démontré et avoir une durée prévue guère inférieure à une année.
Si l’éloignement ou l’isolation de la région n’est pas un critère en soi, les demandes
Pont du Gard (France): au premier plan, mur de protection érigé avec l’aide du FSUE
Le Fonds de solidarité et la prévention des risques
La raison qui a présidé à la création du Fonds de solidarité et le concept qui le sous-tend correspondent à la volonté de doter l’Union d’un instrument lui permettant de manifester une solidarité financière avec les États membres et les pays candidats victimes de catastrophes de proportions tellement inhabituelles que leur capacité à y faire face atteint ses limites.
C’est dans ces circonstances — dans l’esprit du principe de subsidiarité — que les États membres ont accepté de mobiliser des ressources fi -nancières en dehors du budget communautaire normal.
Dans son rapport du 26 mai 2004, la Commission note qu’après moins de deux ans de mise en œuvre, il est encore trop tôt pour émettre un jugement définitif sur le fonctionnement du Fonds et proposer des modifications substantielles du règlement, en dépit des problèmes d’ores et déjà identifiés. és.
Les cinq catastrophes majeures pour lesquelles le Fonds de solidarité a été mobilisé depuis 2002 ont illustré son efficacité et montré qu’il remplit sa fonction.
Il reste que certaines amé-liorations administratives et une rationalisation de la procédure budgétaire permettraient un versement encore plus rapide des subventions.
De telles situations pourraient être, par exemple, des attentats terroristes, des accidents technologiques majeurs ou des menaces sur la santé publique.
Ces réflexions ont amené la Commission à inclure dans sa
Pour les cas n’entrant pas dans le champ d’application principal du Fonds, la conclusion doit être plus nuancée.Les demandes de mobilisation du Fonds pour les catastrophes dont les dommages se situent en dessous du seuil des «catastrophes majeures» constituent la majorité et non l’exception; l’évaluation des critères spécifiques correspondants s’est révélée parfois difficile et génératrice de délais.
En dépit de ces faiblesses et de certaines critiques du Conseil sur le manque de rigueur dans l’application des critères, on peut conclure que, pour les cas exceptionnels également, le Fonds a généralement fonctionné de manière plutôt satisfaisante.
Toutefois, les demandes récentes font apparaître une tendance à solliciter l’aide pour des catastrophes de petite ampleur malgré les indications claires concernant le champ d’action du communication sur les perspectives financières 2007-2013 (6) une proposition visant à regrouper les actions et instruments existant au niveau européen, ainsi qu’un certain nombre d’initiatives nouvelles ou complémentaires, au sein d’un dispositif de solidarité et de réaction rapide qui permettra une approche commune des situations d’urgence et fournira aux citoyens une réponse européenne en cas de catastrophe majeure.
Il pourra également prévoir des fonds pour porter assistance aux victimes du terrorisme, satisfaire aux besoins de la protection civile et réagir aux crises de santé publique ainsi qu’aux conséquences d’autres catastrophes naturelles.
Le chantier ne fait que commencer…
Groupe scolaire financé par le FSUE pour les sinistrés de San Giuliano di Puglia (Italie)
) Communication de la Commission au Conseil et au Parlement européen: Perspectives financières 2007-2013, COM(2004) 487 final du 14 juillet 2004.
Le Fonds de solidarité et la prévention des risques
Fonds de solidarité de l’Union européenne (FSUE)
Mobilisation du FSUE entre novembre 2002 et septembre 2004
Éruption volcanique Incendies Incendies Inondations
Le Fonds de solidarité et la prévention des risques
Le Fonds de solidarité en Saxe (Allemagne)
Le redressement rapide de la situation en Saxe, région fortement touchée par les inondations d’août 2002, illustre particulièrement bien l’objectif du Fonds de solidarité de l’Union européenne: faciliter la reconstruction des infrastructures techniques et sociales dans les plus brefs délais après une catastrophe.
Enfin, près de 12 000 entreprises employant quelque 100 000 personnes ont subi des dégâts des eaux, ce qui a parfois durablement et fortement perturbé leurs activités.
Entre le 10 et le 19 août 2002, de très fortes précipitations, notamment dans le bassin supérieur de l’Elbe et de ses affluents, ont provoqué d’effroyables crues d’une ampleur dévastatrice jamais égalée jusqu’ici en Allemagne, et tout particulièrement dans le Land de Saxe.
Le 12 août, d’énormes quantités d’eau atteignant par endroits plus de 400 ml par m2 en l’espace de 24 heures ont fini par gonfler les affluents de l’Elbe traversant les monts Métallifères.
De violents courants se sont alors frayé un chemin à travers les étroites vallées du massif, emportant tout sur leur passage.
Ces premiers assauts diluviens ont été suivis, environ cinq jours plus tard, par une deuxième crue de l’Elbe qui, accumulant les énormes volumes d’eau déversés par ses nombreux affluents tchèques et allemands, a atteint, à Dresde, le 17 août, un record historique de 9,40 m — dépassant alors de quelque 70 cm le plus haut niveau des eaux enregistré jusque-là dans la capitale de la Saxe, ville la plus sévèrement touchée par les inondations.
La conséquence la plus dramatique de cette catastrophe demeure la mort, en Saxe, de vingt personnes emportées par les eaux.
Deux tiers environ du Land ont été inondés.
Quelque 25 000 habitations ont été endommagées, dont 400 entièrement détruites.
À peu près 740 km de routes, 466 ponts et 20 % du réseau ferroviaire saxon ont été endommagés ou détruits.
Au total, plus de 100 000 dommages ont été recensés dans le Land de Saxe.
Le montant des dégâts déclarés s’élève à environ 8,7 milliards d’euros dont, selon les critères des programmes d’aide mis en place, à peu près 6,7 milliards correspondent à des dommages éligibles à une indemnisation.
Un milliard d’euros a été financé grâce à des prestations privées telles que les indemnisations par les compagnies d’assurances, plusieurs campagnes de dons ou encore les fonds propres des personnes sinistrées.
Les quelque 5,75 milliards d’euros restants ont été pourvus par des deniers publics: un total d’environ 4,8 milliards d’euros a été alloué par le Fonds de solidarité de l’Union européenne et le fonds d’aide à la reconstruction de la République fédérale d’Allemagne.
La Saxe et les communes sinistrées devront donc elles-mêmes fournir plus ou moins 950 millions d’euros — exclusivement pour les infrastructures endommagées — au cours des prochaines années afin d’effacer toute trace de la catastrophe.
Le Fonds de solidarité et la prévention des risques
Une cellule de reconstruction a été mise sur pied au cours même de la catastrophe, afin de coordonner les programmes d’aide nécessaires.
Il s’agissait avant tout de s’occuper de la population des zones les plus touchées et de rétablir l’accessibilité de celles-ci par les routes.
Pour ce faire, bon nombre de routes qui avaient été littéralement emportées par le courant de la crue, des ponts, des conduites d’eau et de gaz ont dû, dans un premier temps, être rétablis de façon provisoire.
Sur les 265 millions d’euros octroyés à la Saxe au titre du FSUE, environ 60 % ont contribué au financement de mesures de protection et de lutte contre les inondations au cours même de la catastrophe.
Il s’agissait notamment de financer les interventions de secours.
Le FSUE a également permis de couvrir les frais liés à l’évacuation et à l’hébergement provisoire des populations sinistrées, ainsi qu’à leur ravitaillement et à leur prise en charge médicale pendant et après la catastrophe.
Enfin, le FSUE a financé des actions immédiates destinées à faire disparaître les dégâts causés par les eaux: nettoyage, déblaiement, évacuation des terres alluviales apportées par les eaux, autant d’actions indispensables pour une première remise en état des infrastructures détruites.
Il importait aussi de déterminer correctement l’étendue des dégâts.
Il a donc fallu convenir de critères communs susceptibles de servir de base à l’évaluation des dommages causés et à l’estimation des coûts d’une reconstruction durable.
Seuls les dommages directement dus aux inondations, tels que la destruction d’habitations, d’entreprises ou d’infrastructures, ont été pris en considération lors de l’établissement du bilan du sinistre.
Il n’a été tenu aucun compte des dommages indirects comme, par exemple, la perte de recettes accusée par une entreprise, dans la mesure où ceux-ci s’avèrent extrêmement difficiles à chiffrer.
Le calcul des dommages directs a été confié à un large éventail d’experts recrutés dans l’ensemble de l’Allemagne et au-delà.
Les quelque 40 % restants de l’aide financière européenne investie en Saxe ont été alloués à des mesures immédiates visant à écarter tout danger imminent, à rétablir les infrastructures — tant routières et fluviales que sociales et sanitaires — entièrement détruites, et à protéger le patrimoine culturel.
Les opérations de sauvetage menées sur la Theaterplatz de Dresde qui réunit des édifices aussi prestigieux que le Semperoper, le Zwinger et le palais Taschenberg, en sont un bon exemple.
Dès le 12 août 2002, cette magnifique esplanade avait en effet été la proie des eaux de la Weißeritz qui l’ont submergée en un instant.
Le 11 décembre 2002, la Commission européenne décidait d’octroyer à l’Allemagne une aide de 444 millions d’euros au titre du FSUE afin de cofinancer les mesures d’aide d’urgence prises lors des inondations d’août 2002.
L’accord pour l’application de cette décision a été signé dès le lendemain entre la Commission européenne et l’État membre.
Compte tenu de la structure fédérale de l’Allemagne, l’utilisation du financement FSUE relève à la fois de la compétence des autorités fédérales et des Länder concernés.
Dans le Land de Saxe, trois niveaux administratifs différents ont pris part à la mise en œuvre du Fonds de solidarité, sous l’égide de la cellule de reconstruction au sein de la chancellerie de Saxe.
La mission de ce service, qui a dirigé la coordination et l’organisation des aides financières entre les divers niveaux de compétence, a consisté essentiellement à:
> régler les détails pratiques avec l’État fédéral et la Commission européenne; L’adoption extrêmement rapide — parfois au cours même de la catastrophe — des diverses mesures de protection, de déblaiement et de réparation, dont la majeure partie a été financée à l’aide du FSUE, a permis au Land de Saxe de stopper les dégâts engendrés par la crue.
La diligence avec laquelle ont été exécutées les actions de déblaiement a empêché l’apparition de maladies.
Cette promptitude a également permis, en quelques jours seulement, d’avoir à nouveau accès par les routes et autres chemins publics aux régions les plus sinistrées, principalement situées au cœur des vallées très encaissées des monts Métallifères sillonnés par les affluents de l’Elbe.
Le raccordement au réseau public d’alimentation en eau et en gaz a été rétabli en l’espace de quelques semaines.
Il a en outre été possible de faire disparaître en quelques mois les dommages constatés sur les édifices culturels et historiques qui, très vite, ont pu de nouveau accueillir le public.
> définir les modalités procédurales; > résoudre les problèmes de mise en œuvre avec les départements spécifiques compétents et les services chargés de l’affectation des aides. Le gouvernement de Saxe s’était fixé pour objectif de remédier autant que possible aux dommages causés par les inondations d’août 2002 avant la fin de 2004.
Les travaux de réparation devaient également viser une reconstruction durable, c’est-à-dire qui puisse réduire au minimum les dommages en cas de nouvelles inondations.
La réglementation régionale comme, par exemple, la loi saxonne sur l’eau a elle-même été adaptée à cette f i fin.
Aujourd’hui, deux ans après les terribles événements d’août
L’exécution de l’intervention a incombé aux différents ministères compétents.
Leur tâche consistait principalement à concrétiser sur le plan technique les mesures financées et à assurer la mise en œuvre administrative et le contrôle de l’intervention du FSUE.
La longue expérience acquise dans la gestion des Fonds structurels par les différents services concernés a permis de procéder à cet examen de façon très efficace. cace.
2002, on peut sans crainte affirmer que l’objectif sera atteint.
Or, compte tenu de l’étendue des dégâts, une telle performance n’allait pas de soi.
Le soutien apporté par le FSUE a assurément joué un rôle décisif, tant sur un plan matériel qu’en ce qui concerne la rapidité d’exécution des réparations.
À cet égard, c’est surtout la règle qui impose de consommer le financement du FSUE dans un délai de un an qui a favorisé — en Saxe et ailleurs — la vitesse avec laquelle les mesures de reconstruction ont pu être mises en œuvre.
Le Fonds de solidarité et la prévention des risques
République tchèque
«La mise en œuvre du Fonds de solidarité de l’Union européenne en République tchèque»
Dominika Heřtová, directrice de programme, Centre de l’aide étrangère, Ministère des finances de la République tchèque historiques et autres documents précieux affectés par les inondations.
Après la catastrophe, les archives ont dû être immédiatement congelées afin d’éviter qu’elles ne s’abîment davantage.
Les travaux de décongélation, de désinfection et de séchage ne pouvant être menés que progressivement, ils se sont révélés extrêmement coûteux.
La contribution du FSUE a permis de couvrir une partie des dépenses liées à ces opérations.
La République tchèque a connu, en août 2002, des conditions météorologiques extrêmes, en particulier des pluies torrentielles qui ont provoqué des crues dévastatrices.
Neuf des quatorze régions du pays ont été touchées par les inondations.
Dix-sept personnes ont perdu la vie et 200 000 ont dû être évacuées.
En tout, c’est 6 % du territoire tchèque qui a été complètement inondé.
Le coût total des dommages a été évalué à plus de 2,3 milliards d’euros.
Grâce à la Commission européenne qui a rapidement réagi à la catastrophe en instaurant le Fonds de solidarité de l’Union européenne, les régions tchèques sinistrées ont presque tout de suite pu bénéficier d’une aide de 129 millions d’euros accordée en décembre 2002.
Sa répartition a été confiée au Centre de l’aide étrangère du ministère des finances.
Mais ce sont les destinataires finaux (municipalités, régions et entités nationales diverses, associations, entreprises privées de production et distribution d’énergie…) qui ont été au premier chef responsables de l’estimation des coûts éligibles au FSUE.
Les dommages les plus graves causés par les inondations ont affecté la capitale du pays, Prague (centre historique inclus), et la région de Bohême centrale.
La ville de Prague a reçu un montant total de 60 187 314,50 euros.
Les fonds ont permis de financer des mesures concernant les logements et les infrastructures publiques de transport, en particulier pour le nettoyage et le séchage des stations de métro inondées.
La majorité des montants alloués à la ville a été consacrée à la restauration du patrimoine culturel et à la santé.
Les fonds restants ont été affectés à l’éducation, à la réhabilitation des espaces verts municipaux ainsi qu’au zoo de Prague.
Une allocation spécifique a été prévue pour le nettoyage et la réparation du quartier de Karlin, le plus endommagé.
L’aide a d’abord été affectée aux travaux urgents et à la restauration des infrastructures sanitaires, car il était impératif de couvrir les coûts liés au relogement provisoire des personnes évacuées et à la reprise de la fourniture d’eau et d’énergie.
Dans les zones urbaines, les aides ont été concentrées sur le nettoyage et le séchage des bâtiments municipaux ainsi que sur l’évacuation de la boue et des déchets.
Dans les zones rurales, les subsides ont financé les travaux de déblaiement et de réparation ainsi que le renforcement temporaire des berges de rivière.
Outre ces mesures d’urgence, une part importante de l’allocation du FSUE a été consacrée au renouvellement des infrastructures de transport, à commencer par les liaisons locales, les ponts, les trottoirs et les voies ferrées.
Un soutien considérable a été accordé à la restauration des zones urbaines, ainsi qu’au traitement de l’eau potable et des eaux usées.
Les inondations d’août 2002 étaient de nature extrême.
La période de retour de telles conditions pour les principaux cours d’eau affectés est estimée de 500 à 1 000 ans.
Dans de tels cas, il est impossible de prendre des précautions suffisantes pour éviter complètement les dommages.
Cependant, à la suite des inondations de 2002, les mesures en vigueur jusqu’ici ont été analysées.
Les observations et recommandations résultant de ces analyses sont actuellement intégrées dans le système de protection contre les inondations aux niveaux national et régional.
Par ailleurs, la possibilité pour les Fonds structurels de financer des mesures préventives contre les inondations a été prise en compte dans le Cadre communautaire d’appui pour la République tchèque et dans le Document unique de programmation pour la région de Prague.
La mise en œuvre du FSUE en République tchèque a été menée à terme en janvier 2004.
La contribution du FSUE a joué un rôle considérable pour aider les régions tchèques à faire face aux conséquences des inondations d’août 2002.
L’assistance a été perçue par tous les acteurs comme un exemple de solidarité et d’intervention rapide de la part de l’Union européenne.
Comme la nature des dommages causés a été similaire dans toutes les régions affectées par les inondations en 2002, ces actions ont été effectuées dans chacune d’elles.
Quelques actions spécifiques ont toutefois également fait l’objet d’une intervention du FSUE.
Par exemple, un montant de 3 169 371 euros a été attribué aux opérations de sauvetage du mémorial de Terezin.
Il s’agissait de protéger cet ensemble unique de fortifi ca-tions, de nettoyer l’ancien système de drainage et d’y effectuer des réparations de base.
De même, un montant de 466 099 euros a été destiné au sauvetage des archives
Le Fonds de solidarité et la prévention des risques
AUTRICHERemise en état des infrastructures
Coût total: 194 000 000 EURContribution UE: 134 000 000 EUR
«De très fortes tempêtes accompagnées de pluie ont frappé l’archipel maltais entre le 15 et le 17 septembre 2003, causant des inondations et d’importants dégâts matériels.
«Les inondations d’août 2002 ont provoqué de très importants dégâts sur les infrastructures publiques.
Les dommages ont été estimés à 2,9 milliards d’euros.
Les régions touchées ont surtout été la Haute-Autriche, la Basse-Autriche et le Land de Salzbourg.
La contribution du Fonds de solidarité a été utilisée à 60 % pour réparer d’urgence les infrastructures de transport — voies ferrées, voies fluviales et routes.
Environ 35 % ont servi à sécuriser les berges des cours d’eau.
Le reste a contribué à financer le nettoyage des zones naturelles ainsi que des opérations de remise en état de l’approvisionnement en eau et en énergie, des télécommunications et des écoles.»
Siegfried Jachs, ministère autrichien de l’intérieursiegfried.jachs@bmi.gv.at
Marlene Bonnici, directrice générale, coordination de la pla-nifi cation et des prioritésinfo.ppcd@gov.mthttp://ppcd.gov.mt
ESPAGNE
Rhône: aide aux sinistrés et prévention des inondations
Dépollution à la suite de la marée noire du Prestige
Coût total: 12 600 000 EURContribution UE: 8 626 000 EUR
Coût total: 870 000 000 EURContribution UE: 19 625 000 EUR
«Le Parc national maritimo-terrestre des îles atlantiques de Galice comprend plusieurs archipels (Ons, Cies et Salvora) ainsi que les fonds marins de la plate-forme continentale qui les entoure.
Ce milieu naturel extrêmement riche et diversifié, refuge de nombreux oiseaux et espèces sous-marines, a été directement frappé par la marée noire provoquée par le naufrage du pétrolier Prestige en novembre 2002.
Pour récupérer les hydrocarbures et nettoyer les zones affectées, a été mis en place un dispositif d’urgence qui a mobilisé tout le personnel du réseau des parcs nationaux espagnols.
Environ 10 000 hectares de rivage et de fonds marins ont été nettoyés à la main.
Des méthodes expérimentales, comme l’hydronettoyage et la biorestauration, ont été expérimentées puis étendues à l’ensemble du littoral affecté.
Ces efforts ont été en quelque sorte récompensés par la Commission européenne qui décidait le 15 décembre 2003 de faire intervenir le Fonds de solidarité à hauteur de 8 626 000 euros.»
«Le Fonds de solidarité de l’Union européenne a été accordé en urgence en mars 2004 pour couvrir la réparation des dommages non assurés résultant des inondations de décembre 2003 dans le delta du Rhône, dans les régions du Languedoc-Roussillon et de Provence-Alpes-Côte d’Azur.
Le fleuve avait alors atteint son niveau le plus élevé depuis que le débit du Rhône est mesuré.
Dès sa réception en juin 2004, la contribution européenne a été utilisée pour la prise en charge de coûts des interventions d’urgence (aide aux sinistrés) et surtout pour la remise en état des ouvrages de protection contre les inondations, selon un plan cohérent et global qui vise à gérer les crues sur l’ensemble du bassin du Rhône, du lac Léman jusqu’à la mer Méditerranée.
Ces travaux sont en cours et permettront de reconstituer les protections nécessaires pour affronter les risques de crues qui accompagnent le retour de l’hiver.»
Frédéric Dohet, secrétaire général adjoint aux affaires régionales, préfecture de la région Provence-Alpes-Côte d’Azur Frederic.DOHET@paca.pref.gouv.fr
Jesús Casas, directeur de la planification et de la programmation technique, Office autonome des parcs nationauxjesus.casas@oapn.mma.es
Le Fonds de solidarité et la prévention des risques
«Le FSUE face aux incendies de l’été 2003 à Monchique»
Carlos Tuta, président de la commune de Monchique, membre du Comité des régions
Ne disposant pas des fonds suffisants pour procéder à ces réparations, les autorités communales ont présenté leur candidature au Fonds de solidarité de l’Union européenne pour plusieurs projets de nettoyage et de débouchage des voies d’eau, pour la remise en état et le nettoyage des chemins agricoles et forestiers, la remise en place de la signalisation routière sur les principaux tronçons affectés, ainsi que pour la restauration des autres équipements publics endommagés.
Monchique (5 400 habi- tants) diffère de la plupart des autres communes de l’Algarve en ce qu’elle ne possède pas de plages, mais bien un vaste espace forestier.
Le territoire de la municipalité, où se trouve le point culminant du sud du Portugal, le mont Fóia (903 m), est aussi une zone de montagne, qui représente un réel complément à l’offre touristique de l’Algarve.
Comme dans toute la région, le tourisme est d’ailleurs la principale activité économique.
D’autres ressources sont liées à l’élevage, surtout porcin, et à l’exploitation de la forêt, principalement d’eucalyptus.
L’ensemble des interventions proposées avait été estimé à un montant de 2 714 102,84 euros.
Ces dernières ont toutes été approuvées.
En octobre 2004, environ 60 % des travaux étaient achevés, les autres projets étant soit en phase d’adjudication, soit en début de chantier.
Au cours de l’été 2003, la commune a été durement frappée par des incendies qui ont touché 82,5 % de son territoire et qui ont réduit en cendres des exploitations agricoles et forestières, des élevages ainsi que des habitations, des équipements et des infrastructures.
L’inventaire des dégâts comprend 79 maisons ravagées, parmi lesquelles 44 résidences principales.
Plusieurs installations d’élevage ont été détruites, souvent avec leur cheptel.
La concrétisation des actions financées par le FSUE permettra le retour à la vie normale pour les habitants, non seulement grâce à la réparation des dégâts matériels mais aussi parce que cette aide les encourage, d’une certaine façon, à tourner la page sur les conséquences de la catastrophe, en atténuant les difficultés et les pertes dont ils ont été les victimes.
En ce qui concerne le patrimoine naturel, les incendies ont dévasté d’importantes plantations d’eucalyptus, de chênes-lièges, de pins, de châtaigniers, ainsi que de vastes zones de broussailles et d’arbousiers.
Dans d’autres zones, les flammes ont surtout détruit des parcelles horticoles et fruiticoles.
La catastrophe a non seulement endommagé le patrimoine naturel et bâti de la commune, mais elle a aussi provoqué des effets à long terme très néfastes pour l’économie montagnarde de l’Algarve et le maintien de la population dans certains endroits.
Quant aux infrastructures publiques, de nombreux dommages ont été constatés, qu’il s’agisse des réseaux routier et hydrographique, de l’approvisionnement et du traitement des eaux, ou d’autres équipements.
On note ainsi la destruction des panneaux de signalisation et de la signalétique horizontale sur les routes et les chemins touchés par les incendies, ainsi qu’un engorgement des rigoles, caniveaux et autres conduites d’eau encombrées par les embâcles.
Le Fonds de solidarité et la prévention des risques
France: le FSUE à point nommé face aux inondations
La relève du Gard
Frappé deux fois par de graves inondations, le département du Gard a bénéficié du Fonds de solidarité de l’Union européenne pour réparer les importants dommages subis, remettre en état infrastructures et services sanitaires ou socio-éducatifs, mais aussi mieux protéger le territoire et mieux prévenir les risques.
En tout, 115 opérations qui ont représenté un tour de force en matière de gestion pour respecter les courts délais impartis.
Visite chez des pionniers du FSUE.
À Sommières, les crues du Vidourle ont atteint le niveau du premier étage des immeubles f i n d’été mais, en septembre 2002, les précipitations ont atteint leur niveau le plus élevé depuis que des mesures existent, provoquant des inondations aux conséquences particulièrement dramatiques: 23 morts, 300 communes (sur 353) touchées à des degrés divers, des dégâts matériels estimés à 830 millions d’euros…
«Le FSUE, c’est un booster!» s’exclame Jean-Pierre Hugues.
«21 millions d’euros injectés en huit mois, c’est quand même un sacré coup de pouce pour l’économie!»
Et M. le préfet (1) sait de quoi il parle: en deux ans, il a dû à deux reprises coordonner la mise en œuvre du Fonds de solidarité dans son département.
Entre Massif central, Méditerranée et Rhône, traversé par d’impétueux cours d’eau, le département du Gard (Languedoc-Roussillon) est particulièrement sensible aux inondations.
Les 8 et 9 septembre 2002, ce territoire a subi des crues torrentielles dues à ce que les météorologues français appellent un «épisode cévenol»: dans les montagnes des Cévennes, qui forment la ceinture nord du département, naissent de violents orages dont les eaux déferlent ensuite très rapidement vers les plaines côtières.
Les pluies sont parfois si subites et si abondantes que ni le lit des rivières ni les digues construites au fil des siècles ne suffisent à contenir les énormes masses d’eau.
«C’est à Alès que j’ai compris pour la première fois l’importance vitale des communications», raconte Samuel Glairon-Rappaz du Bureau de l’aménagement du territoire et du développement local à la préfecture du Gard.
«Voir au XXIe siècle, en France, une ville de 50 000 habitants complètement coupée du monde, c’est vraiment impressionnant!»
De fait, à la suite du débordement aussi violent que soudain du Gardon qui a endommagé toutes les infrastructures de communication — routes et antennes GSM comprises — l’agglomération d’Alès est restée totalement isolée durant vingt-quatre heures.
) En France, l’État est représenté par un «préfet» dans chacun des 100 «départements» que compte le pays.
Le Fonds de solidarité et la prévention des risques adjoint du centre hospitalier d’Alès (600 lits), lui aussi fortement touché par les inondations.
«Autant d’investissements que nous n’aurions pas pu faire sans le Fonds», insiste Michel Gil, le directeur financier de cet hôpital qui dessert une population de 120 000 personnes.
«C’est arrivé le 9 septembre à 6 h 30 du matin… Le Gardon a dépassé d’un mètre le parapet», se souvient François Saix, directeur de la clinique Bonnefon, établissement de 200 lits en plein centre d’Alès.
«Une gigantesque vague d’eau a pénétré par le hall d’entrée, d’un seul coup!
Et c’est heureux que ce soit arrivé à cette heure-là, au moment où aucun patient ne se trouvait dans le bloc opératoire qui était installé au sous-sol!
Les malades n’auraient eu aucune chance… Les quelques membres du personnel qui étaient sur place à cet instant ont juste eu le temps de s’enfuir avant que l’eau n’engloutisse tout!»
Le secteur de l’enseignement a reçu, quant à lui, 2,8 millions d’euros.
Les crèches, écoles, collèges, lycées et autres établissements socio-éducatifs ayant bénéficié du Fonds de solidarité dans le Gard ne se comptent plus.
À Bagnols, par exemple, l’institut médico-éducatif «Les Hamelines» a reçu près de 270 000 euros pour remettre en état ses locaux en grande partie inondés par la crue de la Cèze.
«Sans l’intervention de l’Europe, nous aurions dû fermer définitivement ce magnifique endroit et nous relocaliser ailleurs, Dieu seul sait où et quand», affirment en chœur Yves Abad et Jean-Claude Tichadou, respectivement directeur et président de ce centre pour jeunes en grande difficulté. culté.
Victime, quelques semaines après l’Allemagne, la République tchèque et l’Autriche, d’inondations catastrophiques, le Gard a fait partie du premier train des bénéficiaires du FSUE créé le 11 novembre 2002.
Un mois plus tard jour pour jour, le 11 décembre 2002, la Commission européenne décidait d’octroyer à la France une aide de 21 millions d’euros au titre du FSUE, destinée au financement des actions d’urgence dans le Gard.
En tout, ce sont 115 opérations qui ont été financées grâce au Fonds, pour des montants variant de deux mille à plus de deux millions d’euros.
À rencontrer les bénéficiaires sur le terrain, on comprend vite que le Fonds de solidarité permet de sauver des structures aussi utiles que nécessaires mais dont les moyens financiers ne leur permettraient pas de survivre à une telle catastrophe.
Sans le FSUE, des années de travail associatif, par exemple, seraient réduites à néant.
Loin d’être une sorte de «fonds humanitaire pour riches» comme on pourrait le penser, le Fonds de solidarité est un véritable outil de redéveloppement.
Une unité modulaire accueillant le bloc opératoire a été installée sur le toit de la clinique Bonnefon
«Sans le FSUE, le pont serait resté longtemps dans l’état où le Gardon l’avait laissé», affirme Bernard Pouverel, directeur de la structure gestionnaire du pont du Gard.
«On aurait paré au plus pressé, l’ouvrage serait resté fragile, alors que des inondations vont immanquablement se reproduire.»
Pour le quatrième site archéologique le plus fréquenté de France (1,4 million de visiteurs par an), on n’a pas lésiné sur les moyens: avec 2,2 millions d’euros investis, c’est individuellement l’opération la plus ambitieuse du Fonds de solidarité dans le Gard.
Conformément aux dispositions réglementaires du FSUE, les crédits ont d’abord servi à la remise en fonction des infrastructures.
Dans le Gard, la remise en marche des systèmes d’eau et de transport a mobilisé 4,5 millions d’euros, contre 6,3 millions pour les équipements de santé et d’enseignement.
Haut lieu patrimonial d’envergure internationale, but de promenade et de baignade pour la population locale, le site du plus haut pont aqueduc romain connu fait l’objet d’une importante mise en valeur: 9,833 millions d’euros fournis par le Fonds européen de développement régional ont permis à la fois de valoriser et de mieux protéger le site en le dotant d’un musée, d’une cafétéria et d’une zone commerciale «contrôlée», tout en aménageant des aires de stationnement à l’écart.
«Et juste au moment où tout ceci commençait à fonctionner, voilà que le Gardon se met à faire des siennes et à emporter les rives!» déplore Bernard Pouverel.
À Alès, par exemple, la clinique Bonnefon comptabilisait 5,4 millions d’euros de dommages.
Les assureurs ont pris en charge les quatre cinquièmes de la somme mais une perte de 1 million d’euros restait non indemnisée.
L’octroi d’une aide de 783 382 euros du FSUE a donc été bienvenu.
Un acompte immédiat de 15 %, dès le début de 2003, a permis de remettre en place les structures de soins dans des bâtiments provisoires et de relocaliser les services chirurgicaux, dont le bloc opératoire, aux étages.
Le Fonds de solidarité complète les autres aides publiques, pallie les carences des indemnisations privées mais fournit aussi ces petits «plus» qui font la différence, notamment en termes de prévention.
«Les 311 000 euros du FSUE nous ont permis de réparer rapidement les dégâts mais aussi de prendre des mesures préventives, comme l’installation de panneaux d’étanchéité ou d’un dispositif garantissant le fonctionnement des groupes électrogènes», souligne Jean-Louis Tetu, directeur
Le Fonds de solidarité est donc intervenu essentiellement sur deux axes: 1,36 million d’euros ont servi à endiguer le Gardon sur une distance de 400 mètres et 840 000 euros ont été investis dans une aire de loisirs consolidée qui remplace les anciennes terrasses emportées par le fleuve.
«Il fallait battre le fer tant qu’il était chaud, poursuit le directeur.
Après, il aurait été diffi -cile de trouver rapidement 1,3 million d’euros pour reconstruire le mur d’endiguement.
Ce qui tombait bien aussi, si je puis dire, c’est que les équipes de chantier étaient encore sur place, en train o
Le Fonds de solidarité et la prévention des risques de finaliser les aménagements financés avec le FEDER.
De plus, le FSUE a accéléré les opérations de nettoiement.»
La sécurisation des infrastructures de prévention et la «protection immédiate du patrimoine culturel» sont un autre volet essentiel du Fonds.
Dans le Gard, l’enlèvement des embâcles et le nettoyage du lit majeur des cours d’eau a mobilisé 5 millions d’euros, alors que 2,1 millions allaient à la réhabilitation et à l’aménagement — de manière écologique — de digues et de barrages.
À cet effet, la présence de «syndicats intercommunaux de bassin» chargés de gérer toute la problématique des cours d’eau d’un même bassin versant a grandement facilité la mise en œuvre de cet axe du FSUE.
Le pont Saint-Nicolas détruit par le Gardon (ci-dessus) et reconstruit à l’identique (ci-dessous)
«On peut dire que le FSUE a bénéficié à deux catégories d’intervenants», affirme Chantal Dumontel, directrice des actions de l’État à la préfecture du Gard, «les bénéficiaires finaux “offi ciels” bien sûr, mais aussi tous les services de l’État, obligés d’être originaux pour assurer de la souplesse dans la gestion et même parfois révolutionner les pratiques.
À cet égard, le Fonds de solidarité a été un laboratoire de bonnes pratiques.»
Mis à disposition le 26 décembre 2002, les 21 millions d’euros de crédits FSUE pour le Gard ont été consommés dans leur intégralité entre mars et décembre 2003, conformément à l’obligation d’utiliser les aides FSUE à l’intérieur d’une seule et même année budgétaire.
Ce très court délai de gestion exige une grande réactivité et des partenariats efficaces.
Le FSUE a donc forcé les différents intervenants publics (État, Région, Conseil général, communes), mais aussi les maîtres d’ouvrage et les entrepreneurs privés concernés, à collaborer très étroitement.
«Nous avons choisi des porteurs de projets ayant capacité à consommer les crédits en un an», explique le préfet Jean-Pierre Hugues.
«Ensuite, nous avons fonctionné en “guichet unique” et adopté une méthode de gestion très partenariale, basée sur une cellule de reconstruction, des comités de programmation hebdo-madaires, des comités de suivi mensuels… Ce qui a facilité les choses, c’est que les règles du FSUE sont beaucoup plus simples et plus souples que celles du FEDER.
Le côté “plan Marshall” du FSUE est très efficace.
Enfin, avoir un délai très court, avec une date butoir, est particulièrement motivant pour mobiliser les énergies au maximum.»
En décembre 2003, le Gard a été de nouveau frappé par des inondations mais très différentes celles-là, puisqu’il s’agissait de crues du Rhône.
Le fleuve a débordé pendant une quinzaine de jours aux confi ns des départements du Gard, du Vaucluse et des Bouches-du-Rhône.
Vingt-six communes ont été touchées.
La bonne gestion des crédits FSUE 2002 n’a certainement pas nui à l’octroi en 2003, à la suite de cette deuxième vague d’inondations, d’une nouvelle aide de 19,626 millions d’euros, à répartir entre les trois départements.
«Nous ne serons pas des abonnés du Fonds de solidarité», insiste le préfet.
La réparation «à l’identique» du pont Saint-Nicolas, à une dizaine de kilomètres en amont du pont du Gard, est un exemple remarquable des synergies qu’a en quelque sorte imposées la mise en œuvre du Fonds de solidarité.
Malgré ses arches de 19 mètres de haut, ce pont du XIIIe siècle qui enjambe les gorges du Gardon a été submergé de 2,70 mètres en septembre 2002, les eaux du fleuve ayant atteint à cet endroit près de 22 mètres de hauteur!
Toute la partie supérieure du pont a été détruite.
S’agissant d’un pont routier stratégique et d’un lieu très symbolique pour la population du Gard, il fut décidé de réparer le pont en respectant ce patrimoine inestimable.
«Nous hésitions à utiliser le FSUE à cause de la contrainte de temps», précise Michel Ravet, chef du Bureau de l’aménagement du territoire et du développement local à la préfecture du Gard.
«Il fallait que tout soit terminé avant novembre 2003, huit mois tout au plus.
C’était un vrai pari et nous l’avons gagné.»
En cinq mois, en effet, le pont Saint-Nicolas a vu tous ses financeurs, protecteurs et entrepreneurs se consulter, négocier, accorder le marché et mener à bien un chantier où «des centaines de pierres ont dû être taillées sur mesure car aucune n’avait les mêmes dimensions», souligne, plans à l’appui, l’ingénieur Claude Cap chargé de diriger les travaux.
Le Fonds de solidarité et la prévention des risques
«Le Fonds de solidarité pour surmonter le terrible tremblement de terre de 2002»
Les 31 octobre et 1er novembre 2002, les régions de la Molise et des Pouilles, dans le sud de l’Italie, ont subi une série de secousses sismiques atteignant une magnitude de 5,4 sur l’échelle de Richter.
Ces secousses ont frappé de nombreuses communes des provinces de Campobasso et de Foggia, et mis en difficulté une grande partie des habitants.
La plupart des endroits situés à l’intérieur de la vaste zone du tremblement de terre ont subi d’importants dégâts matériels.
Le secteur de San Giuliano di Puglia a été le plus atteint, les secousses ayant entièrement détruit la petite ville et l’effondrement d’un établissement scolaire ayant causé la mort de 27 jeunes élèves et d’un enseignant.
Il fallut donc chercher des lieux adéquats pour installer ces logements provisoires.
Il s’est révélé indispensable, par exemple, de déplacer la majorité des habitants de San Giuliano di Puglia sur une petite colline située à quelques kilomètres de la ville.
Le choix du site résulte d’un compromis entre sécurité et nécessaire rétablissement des liens socio-économiques.
Ont été aménagés écoles, commerces, bureaux, église, parallèlement à l’installation de logements pouvant abriter un millier de résidents.
Un village fait de chalets en bois a ainsi vu le jour, en attendant que San Giuliano di Puglia soit reconstruit.
La catastrophe a bien entendu nécessité l’intervention immédiate de toutes les unités de la Protection civile présentes sur le territoire italien.
Quelque 5 000 hommes — pompiers, policiers, militaires et secouristes bénévoles — se sont mobilisés pour répondre à une situation dramatique, aggravée par les difficultés d’accès et les mauvaises conditions climatiques.
La fin du tremblement de terre a laissé la place à un spectacle de désolation.
Quelque 12 000 personnes ont dû être évacuées et réinstallées en toute hâte dans 49 campements de fortune: 2 737 tentes, 518 caravanes et
Le coût total des dégâts causés par le tremblement de terre de 2002 est estimé à 1 500 millions d’euros.
Le 8 décembre 2003, la Commission européenne a accordé, au titre du Fonds de solidarité, une aide d’environ 31 millions d’euros pour la Molise et les Pouilles.
Environ 9 millions d’euros étaient destinés à la remise en état immédiate des infrastructures et des équipements nécessaires à la distribution d’électricité, à l’approvisionnement en eau et à l’évacuation des eaux usées, aux télécommunications, aux transports, aux services sanitaires et aux établissements d’enseignement.
11 millions d’euros ont été affectés à la construction des logements provisoires et à l’organisation de services d’urgence à l’intention de la population des zones sinistrées.
Enfin, un troisième volet de financement avoisinant les 11 millions d’euros a été utilisé pour la mise en œuvre de multiples actions destinées à garantir la sécurité des infrastructures et la protection du patrimoine culturel. Celui-ci a été considérablement endommagé, le séisme ayant défiguré une grande partie des églises, des monuments et des édifices historiques dont regorgent la Molise et les Pouilles.
Une grande part de l’aide communautaire est à présent consommée et la réalisation des activités prévues est bien avancée, mais il convient de souligner l’importance qu’a eue l’intervention financière de l’Union européenne et le rôle clé joué par le Fonds de solidarité.
Des logements provisoires pour les sinistrés o
Le Fonds de solidarité et la prévention des risques
La prévention des risques, une priorité des Fonds structurels pour 2007-2013
Une approche globale et intégrée des risques s’impose au niveau de l’Union européenne.
Dans le cadre d’Interreg III B, le projet SDF soutient la prévention des crues du Rhin
La prévention des risques: d’une possibilité de financement à une priorité
Sept millions de personnes touchées et 60 milliards d’euros en pertes assurées: tel est le bilan des catastrophes naturelles et technologiques en Europe, entre 1998 et 2002, dans les 31 États membres de l’Agence européenne pour l’environnement (AEE).
Pour l’avenir, la situation devrait encore se détériorer.
Les compagnies d’assurances prédisent que le coût des seules catastrophes naturelles atteindra 150 milliards de dollars par an au cours de la prochaine décennie.
De nombreuses actions en matière de prévention des risques sont financées dans le cadre de la politique de cohésion actuelle.
L’impact des catastrophes de ces dernières années sur le tissu économique des régions affectées dépasse la capacité des mécanismes d’indemnisation existants.
Les efforts entrepris dans les États membres, parfois avec le soutien des Fonds structurels, pour redynamiser leur économie ou réhabiliter leurs territoires, risquent d’être ainsi anéantis.
De plus, une catastrophe naturelle ou technologique touche souvent plus d’un État.
Au vu de ces éléments, une approche globale et intégrée des risques s’impose au niveau de l’Union européenne.
La prévention comprend différents types d’actions: des mesures d’atténuation du risque, qui visent à corriger la cause du risque à la source (par exemple, la réduction des émissions de
2 mesures d’adaptation pour «vivre avec le risque» (par exemple,
La proposition de règlement concernant le Fonds européen de développement régional adoptée par la Commission à la mijuillet 2004 prévoit que la prévention des risques sera l’une des trois priorités de la période 2007-2013.
Le règlement relatif au Fonds européen agricole pour le développement rural (FEADER) ainsi que le Fonds européen pour la pêche incluent également des dispositions en matière de risques (voir le tableau ci-après).
adaptation des règles de construction, réalisation de barrages ou de digues).
La politique de cohésion européenne, ainsi que les politiques communautaires en faveur de l’environnement, du développement rural, des transports ou de la recherche f i financent ces deux types d’actions.
Les territoires bénéficiant de l’intervention des Fonds, déterminés en fonction de critères socio-économiques pour la période actuelle, ne sont pas toujours pertinents pour des actions de prévention.
La proposition de règlement FEDER prévoit que le choix des zones éligibles relèvera de l’État membre.
À travers ses programmes de recherche successifs, la Commission soutient également des actions permettant d’améliorer la connaissance des risques.
Des mesures relatives aux risques naturels ou technologiques sont par ailleurs inscrites dans de nombreuses directives et autres dispositions réglementaires communautaires.
Le Fonds de solidarité et la prévention des risques
Pour ce qui est du FEADER, les mesures de prévention des incendies relèveront de zones classées à risque par l’État membre.
La désignation par l’État de zones propices au reboisement est également prévue.
La proposition d’un taux d’intervention plus élevé pour les territoires qui souffrent de handicaps naturels devrait faciliter des actions de prévention dans ces zones où les difficultés de f i financement ne permettent pas toujours de mettre en place des actions efficaces pour la prévention de certains risques comme les incendies ou les avalanches.
En matière de prévention des risques, la politique de cohésion permet à la solidarité de s’exercer doublement.
Elle apporte non seulement une aide financière aux régions les plus défavorisées de l’Union mais également aux autres régions dont la compétitivité doit être soutenue, pour que les efforts de développement y soient durables.
Par ailleurs, l’action — ou l’inaction — de certaines régions risquant d’anéantir les efforts de développement des autres, le soutien de la coopération régionale permet de renforcer la solidarité entre ces régions.
En concentrant ses efforts sur la prévention des risques, la politique de cohésion communautaire permet aux politiques en faveur de l’environnement, des transports et du développement rural de s’exprimer plus fortement dans ce domaine, au niveau des régions des 25 États membres.
Anticiper la réflexion sur les stratégies à adopter
Les propositions de règlements pour la période 2007-2013 devraient être adoptées au cours de l’année 2005.
Une réflexion, en amont, dans les États membres sur la délimitation des zones géographiques pertinentes ainsi que sur la concentration thématique, géographique et financière sera un élément déterminant du succès des stratégies mises en place.
Qualité de l’air: le programme ISPA finance la réduction des émissions polluantes de la centrale de Maritsa Est II en Bulgarie
L’établissement de ces stratégies devra prendre en compte les risques naturels et technologiques, en particulier dans les régions les plus exposées.
Politique de cohésion et prévention des risques
Développement Orientations stratégiques révisées:régional > réalisation d’études géologiques ou de stabilisation; > plans de prévention des risques naturels. Interreg III: > orientations et planifications communes pour l’aménagement et la gestion des zones frontalières; > mise en valeur, développement durable et conservation des ressources forestières transfrontalières; prévention de catastrophes; > élaboration de stratégies conjointes de gestion des risques. Objectifs «Convergence» et «Compétitivité»:Plans visant à prévenir et à gérer les risques naturels et technologiques.Objectif «Coopération territoriale»Thèmes: > promotion de la sécurité maritime; > protection contre les inondations et protection des eaux maritimes intérieures; > prévention et protection contre l’érosion, les tremblements de terre et les avalanches.Actions: > fourniture d’équipements; > développement d’infrastructures; > conception et mise en œuvre de plans d’assistance transnationaux; > systèmes de cartographie des risques; > élaboration d’instruments communs pour la prévention, le suivi et la lutte contre les risques. Développement FEOGA FEADER rural Prévention et réparation des risques Prévention et réparation des risques naturels et des naturels et des incendies de forêt touchant la incendies de forêt touchant la production agricole ou production agricole ou sylvicole.sylvicole.Développement des ressources sylvicoles et amélioration de leur qualité: > premier boisement des terres agricoles et non agricoles; > renforcement du rôle protecteur des forêts en matière de lutte contre l’érosion des sols; > gestion des ressources hydrauliques et de la qualité des eaux. Politique de la pêche
Reconstitution du potentiel de production du secteur de la pêche endommagé par des catastrophes naturelles ou industrielles.
Le Fonds de solidarité et la prévention des risques
ESPACE ATLANTIQUESécurité maritime dans l’Atlantique
PAYS-BASÉlargissement du lit du Rhin
Coût total: 6 591 385 EURContribution UE: 2 962 986 EUR
Coût total: 84 350 EURContribution UE: 48 920 EUR
«IRMA, le programme de prévention des inondations pour les bassins du Rhin et de la Meuse, a soutenu entre 1997 et 2003 de nombreux projets souvent innovants.
Le déplacement de la digue de Bakenhof près d’Arnhem est un bon exemple de l’approche intégrée d’IRMA.
Il s’agissait d’élargir de 200 mètres le lit du Rhin sur plusieurs kilomètres, ce qui a d’abord nécessité de relocaliser un ensemble de jardins ouvriers.
Un canal d’écoulement a ensuite été creusé le long du lit majeur du fleuve qui, ainsi élargi, est devenu un nouvel espace de nature et de détente pour la population locale.
L’opération, qui a conjugué aménagement paysager et gestion des eaux d’écoulement dans un milieu très urbanisé, a permis de faire baisser de 7 centimètres le niveau maximal pouvant être atteint par le Rhin à cet endroit, renforçant ainsi la sécurité des habitants d’Arnhem.»
«Le Comité de suivi du programme Interreg III B «espace Atlantique», auquel participent de nombreuses régions d’Es-pagne, de France, d’Irlande, du Portugal et du Royaume-Uni, a fait réaliser une étude sur la coopération transnationale dans le domaine de la sécurité maritime.
Les experts, représentant les différents bassins maritimes de l’Union, ont travaillé sur: les thèmes prioritaires du réseau à construire; les critères auxquels les projets devraient répondre pour qu’il y ait cohérence et complémentarité avec les missions des organismes internationaux, des États et des institutions européennes; les partenariats à bâtir afin que les projets apportent une réelle valeur ajoutée à la politique de sécurité maritime.
Cette initiative s’inscrit dans le cadre de la préparation de la future période de programmation au cours de laquelle la prévention des risques et la dimension maritime seront des priorités.»
Jacqueline Laman, ministère néerlandais du logement, de l’aménagement du territoire et de l’environnement, excoordinatrice du programme IRMAjacqueline.Laman@minvrom.nl
Ronan McAdam, coordinateur du programme Interreg III B «espace Atlantique»interreg@cr-poitou-charentes.frwww.interreg-atlantique.org
ESPACE ALPIN
MER DU NORDPrévention des inondations
Coût total: 9 847 575 EURContribution UE: 4 923 788 EUR
Coût total: 1 988 334 EURContribution UE: 974 167 EUR
«Les inondations sont un risque commun à la plupart des régions maritimes.
Le projet “FLOWS” mobilise de nombreux acteurs de l’espace de coopération Interreg III B “mer du Nord” impliqués dans la protection et le développement durable des zones inondables.
FLOWS associe les dimensions techniques et sociales de la prévention des inondations pour mieux intégrer cette prévention dans l’aménagement du territoire.
Le projet doit déboucher sur une cartographie plus précise, de meilleures méthodes de simulation pour les inondations et l’utilisation du sol, la mise au point d’une signalisation des risques et la sensibilisation du grand public, des décideurs politiques et du monde des entreprises.
Au Royaume-Uni, trois bâtiments de démonstration ont ainsi été choisis pour tester des procédés pouvant réduire les dégâts causés par les inondations.»
«Le but du projet “ALPS-GPSQUAKENET” est de mettre en place un réseau transnational de géodésie ultra-performant basé sur des capteurs GPS (global positioning system) couvrant l’ensemble de l’espace alpin.
D’une précision de l’ordre du millimètre par année, il s’agit du premier réseau géodésique transalpin.
Il permettra d’utiliser à fond tout l’éventail des applications GPS: détermination des risques sismiques, météorologie, monitorage territorial, navigation, transports, cartographie, etc. Basé sur un partenariat associant spécialistes de la géodésie et utilisateurs finaux, le projet fournira une excellente plate-forme pour la formation croisée des acteurs régionaux et des jeunes scientifiques.» ques.»
Abdelkrim Aoudia, chef de projet, université de Triesteaoudia@dst.units.it
Comme l’a souligné lors du sommet le commissaire Jacques Barrot, «cette attention aux questions urbai- o
Résumé des propositions de la Commission européenne pour l’après-2007.
Le site web Inforegio fournit un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
© Communautés européennes, 2004Reproduction autorisée, moyennant mention de la source
Commission européenne Direction générale de la politique régionale Unité 01 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@cec.eu.int Internet: http://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européennehttp://europa.eu.int/comm/regional_policy/index_fr.htm
Les bonnes pratiques fr du développement régional inforegio o
Les bonnes pratiques du développement régional
Sommaire
Les régions et villes d’Europe mettent leur poids dans la balance
Le 3 mars 2005 s’est déroulée à Bruxelles, à l’invitation de la commissaire Danuta Hübner, une conférence consacrée au rôle des régions dans la relance de la stratégie européenne pour une croissance durable, la compétitivité et l’emploi, adoptée en 2000 à Lisbonne.
Les bonnes pratiques du développement régional
À l’école des bonnes pratiques
Cela vaut notamment pour un certain nombre de bonnes pratiques que la gestion des Fonds a enseignées à travers le temps, d’une période de programmation à l’autre, et à travers l’échange d’expériences entre États membres et régions.
L’évaluation progresse dans les États membres
La direction générale de la politique régionale a analysé les évaluations à miparcours des programmes des objectifs nos 1 et 2 afin d’en engranger les résultats et d’en tirer des bonnes pratiques pour l’avenir.
Le FEDER en action: Allemagne, France, Royaume-Uni, Grèce
Témoignage: République tchèque, Hongrie, Pologne, Slovaquie
Reportage: Recettes irlandaises
Témoignage: Espagne
Le FEDER en action: Pays-Bas, Danemark, Portugal, Italie
Couverture: La gare «Estação do Oriente» à Lisbonne (Portugal) a été construite pour l’Expo 98 avec l’aide du Fonds européen de développement régional.
Éditeur responsable: Thierry Daman, CE, DG Politique régionale Ce magazine est imprimé en anglais et en français sur papier recyclé.
Le dossier thématique est disponible dans 19 langues de l’Union européenne sur le site internet http://europa.eu.int/comm/regional_policy/index_fr.htm
Les textes de cette publication n’ont pas de valeur légale.
Les bonnes pratiques du développement régional
Gérer les programmes des Fonds structurels
À l’école des bonnes pratiques
On entend souvent dire que la mise en œuvre des Fonds structurels est un gisement de «valeur ajoutée communautaire».
Cela vaut notamment pour un certain nombre de bonnes pratiques que la gestion des Fonds a enseignées à travers le temps, d’une période de programmation à l’autre, et à travers l’échange d’expériences entre États membres et régions.
Chacune des phases de mise en œuvre d’un programme fournit en effet des enseignements qui peuvent servir à tous.
Pépinière d’entreprises à Egg dans le Vorarlberg (Autriche).
Gérer les programmes: à chaque pays son système
Chaque État membre a développé son propre dispositif de gestion, doté parfois de spécificités régionales.
En gros, on peut distinguer les pays selon qu’ils ont:
> une approche «différenciée» de l’allocation des ressources, avec des structures administratives séparées, spécialement instaurées pour gérer les Fonds structurels (cas des Pays-Bas, de la Suède ou du Royaume-Uni); > une approche«globalisée», comme c’est le cas en Espagne, en Autriche, dans certains Länder allemands et dans la plupart La gestion des Fonds structurels représente de formidables défis.
L’utilisation d’allocations importantes, pluriannuelles et multisectorielles, dans un cadre administratif parfois en contradiction avec les pratiques de gestion nationales est un exercice complexe et exigeant.
L’expérience des quinze dernières années montre toutefois comment les États membres ont su tirer parti de l’utilisation des Fonds structurels pour déboucher sur une valeur ajoutée communautaire et mettre au point de nouvelles approches au service de la politique régionale.
Un des aspects les plus appréciables de cet apport est l’apprentissage que l’on peut tirer des meilleures pratiques dans la gestion des Fonds structurels, à travers le temps, d’une période de programmation à l’autre, et à travers l’échange d’expériences entre États membres et régions.
) Le professeur John Bachtler est le directeur du European Policies Research Centre (Centre de recherche sur les politiques européennes) de l’université de
Les bonnes pratiques du développement régional des nouveaux États membres; dans cette formule, l’allocation des ressources passe par les ministères ou organismes nationaux ou régionaux;
> des systèmes «composites», qui conjuguent les deux approches précédentes, comme en France, en Italie ou en Finlande. Depuis dix ou quinze ans, on observe dans de nombreux États membres de l’Union une tendance à progressivement régionaliser la gestion des programmes, les deux exemples les plus récents étant la Grèce et l’Irlande.
Dans plusieurs régions, des organismes intermédiaires ont été créés pour gérer certains volets thématiques ou sous-régionaux des programmes.
C’est par exemple le cas en France (subventions globales), en Italie (programmes/projets intégrés), en Autriche (bureaux de gestion territoriaux) et au Royaume-Uni (plans d’action).
Chaque formule a ses avantages et ses inconvénients.
Les systèmes différenciés peuvent être complexes d’un point de vue administratif (et moins appropriés pour les interventions de l’objectif n° 1 de plus grande envergure), mais ils favorisent une plus grande cohérence stratégique et une prise de décision transparente, tout en donnant une visibilité au financement européen.
Les systèmes globalisés, par contre, opèrent de façon plus directe et plus standard, mais ont souvent plus de difficultés à intégrer des interventions plurielles et à favoriser l’effet de levier des financements communautaires.
Dans un souci de mieux maîtriser l’adéquation entre l’allocation des ressources et les objectifs stratégiques du programme, les systèmes de gestion sont devenus plus sophistiqués.
Les recherches sur l’évaluation soulignent que l’efficacité de la gestion dépend d’abord d’une définition claire des rôles et processus organisationnels, ainsi que d’une prise en compte pragmatique de l’innovation.
Un facteur important qui contribue à améliorer la gestion est le travail en réseau entre secrétariats de programme, procédure déjà bien établie pour la mise en œuvre des Fonds structurels aux Pays-Bas, en Autriche et au Royaume-Uni.
Externaliser la gestion des programmes: le secrétariat de l’objectif n° 2 de Rhénanie-du-Nord - Westphalie (Allemagne)
Angleterre (Royaume-Uni): «Initiative meilleures pratiques» pour mieux gérer les programmes
Une façon de gérer les Fonds structurels — fréquente dans les systèmes de gestion différenciés — est d’externaliser une partie de l’administration des programmes dans un secrétariat distinct, comme c’est depuis longtemps le cas dans certaines parties de la Belgique, aux Pays-Bas et au Royaume-Uni.
S’est récemment ajoutée à ce groupe la Rhénanie-du-Nord – Westphalie, qui a créé le Ziel 2 Sekretariat (secrétariat de l’objectif n° 2), confié à un bureau de consultants chargé d’améliorer la coordination des comités de programme, de fournir une assistance technique aux nombreux ministères et autres instances intervenant dans l’administration des programmes, et de prendre en charge les activités de publicité et de communication.
En 2003, le bureau du Premier ministre britannique a lancé une «Best Practice Initiative» (Initiative meilleures pratiques) pour améliorer la gestion des Fonds structurels en Angleterre.
Elle s’articulait autour de trois grands axes: a) un inventaire détaillé des bonnes pratiques pouvant être repro-duites et des faiblesses à surmonter, en particulier en matière de conduite stratégique et d’appui aux projets; b) une stratégie de formation continue pour augmenter les compétences et connaissances en programmation; c) le travail en réseau et la mise à disposition d’outils pour accompagner l’apprentissage.
Promouvoir le programme: la publicité et la communication
L’information est au cœur de la programmation des Fonds structurels.
Les autorités de gestion doivent informer et impliquer les bénéficiaires et les porteurs de projet potentiels.
Il faut veiller à ce qu’ils sachent si leur candidature est pertinente, comment constituer un dossier de qualité et comment mettre en œuvre efficacement leur projet.
Les partenaires administrateurs du programme ont quant à eux besoin d’informations leur permettant d’assurer une gestion et une conduite avisées du programme.
Quant au grand public, il doit être informé de la contribution des Fonds structurels au développement de sa région et à l’amélioration de son cadre de vie.
Pour la période de programmation actuelle (2000-2006), une plus grande importance a été accordée à la publicité et à la communication sur les Fonds structurels.
Mais les besoins en la matière évoluent selon le cycle de vie du programme.
Les bonnes pratiques du développement régional
Aménagement des accès aux sites archéologiques d’Athènes (Grèce) à l’occasion des jeux Olympiques de 2004.
Mettre en œuvre le programme: l’examen des candidatures et la sélection des projets
> l’identification des publics cibles, de leurs besoins en termes d’information et des réponses à donner; > le choix des bons outils, en veillant à assigner à ces outils des objectifs précis, à satisfaire les attentes du public visé et à diffuser des messages clairs et succincts; > la mise en place d’un dispositif de gestion de la communication définissant clairement les rôles et les responsabilités, doté de ressources suffisantes, assurant une bonne exploita-tion des résultats et prévoyant des mécanismes internes pour évaluer l’efficacité de l’intervention. Les programmes font l’objet de pressions plus fortes que jamais pour atteindre leurs objectifs avec, à la clé, les sanctions et incitations que constituent la règle du dégagement d’office après deux ans et la réserve de performance.
Les responsables des programmes visent davantage la qualité et l’émergence de meilleurs projets sous-tendus par une rationalité stratégique et une forte probabilité d’être réalisés dans les délais; dans le cas des régions qui risquent de perdre les aides en 2007, ils veillent également à ce que les projets laissent une marque durable sur le territoire.
Grèce: communiquer sur les Fonds structurels
En Grèce, l’autorité de gestion du cadre communautaire d’appui a mis en place un dispositif de communication uni- f i é à travers le pays pour informer les bénéficiaires et le grand public.
Il consiste en un réseau d’une cinquantaine d’agents d’information et de communication, un groupe de coordination de l’information, un vade-mecum détaillé des exigences en matière d’information et de publicité tout au long du cycle du programme, ainsi qu’en un module permettant d’évaluer l’efficacité des activités de communication.
Dans un tel contexte, l’examen des dossiers de candidature et la sélection des projets jouent un rôle important.
Avec le temps, l’appréciation des candidatures est devenue plus systématique et plus professionnelle, plusieurs régions utilisant des méthodes sophistiquées pour noter, évaluer et classer les projets (en particulier en Irlande, aux Pays-Bas et au Royaume-Uni).
L’utilisation de critères d’entrée et de qualité permet aux gestionnaires de programme d’influer sur le profil des candidatures et de lier les projets et l’allocation des ressources aux priorités.
En Allemagne, en Espagne ou en Italie, des experts indépendants, des panels de spécialistes et d’autres intermédiaires (des banques, par exemple) sont fréquemment mis à contribution pour appré-cier certaines mesures ou opérations, en particulier les grands projets d’infrastructures souvent très complexes ou les initiatives
Les bonnes pratiques du développement régional de R & D très spécialisées. Une haute priorité est également accordée à la formation des bénéficiaires aux techniques d’évaluation de projet. Autriche: améliorer la qualité et la transparence dans l’identification et la sélection des projets
Chaque système a en tout cas besoin de procédures d’examen de dossiers et de sélection de projets simples et transparentes; de flexibilité pour tout à la fois examiner les candidatures innovantes et traiter rapidement les projets à faibles risques; et de dispositifs d’appui pour accompagner les bénéficiaires dans la conduite de leur projet.
En Autriche, des «bureaux de gestion locaux» travaillent avec les aspirants porteurs de projet au niveau local pour susciter des candidatures et mettre au point des projets de qualité.
Pour améliorer la transparence et la cohérence dans la sélection des projets, des Maßnahmenverantwortliche Förderstelle (gestionnaires de mesures) sont employés dans chaque organisme demandeur afin de garantir une approche standard quant à la recevabilité et à l’examen des candidatures, à la sélection des projets et à la détermination du montant du financement accordé.
Italie: accroître la qualité des projets grâce à des programmes locaux intégrés
L’information au service de la programmation: le rôle du monitorage
Parmi tout un éventail de projets intégrés en Italie, les programmi integrati per lo sviluppo locale (PISL) — programmes intégrés de développement local — ont été introduits dans certaines régions pour améliorer la qualité des projets et les compétences stratégiques des acteurs régionaux.
Chaque PISL constitue par lui-même une stratégie de niveau intermédiaire, un ensemble cohérent d’actions intégrées et intersectorielles (englobant aides aux infrastructures et aides aux entreprises), fournissant un cadre territorial cohérent pour la conception, la sélection et la réalisation des projets.
Le monitorage ou suivi des programmes des Fonds structurels a souvent été perçu comme secondaire par rapport à la réalisation du programme, tâche réputée beaucoup plus importante.
Depuis quelques années, cependant, le monitorage est considéré comme une condition préalable d’une programmation efficace et comme un moyen de collecter des renseigne-ments stratégiques éclairant chaque étape de la programmation: l’élaboration, la réalisation, l’évaluation.
La station d’épuration de Danutoni (Roumanie) a bénéficié des fonds PHARE et ISPA.
Les bonnes pratiques du développement régional
Visite des installations d’irrigation financées par le FEDER sur la côte ouest de l’île de la Réunion (France).
Suivre l’avancement financier et opérationnel des programmes: des systèmes de monitorage nationaux et régionaux de celles-ci. Ce qui requiert des dispositifs de collecte et d’archivage des données qui, idéalement, soient consultables et utilisables en temps réel.
Enfin, il importe de disposer de ressources humaines formées au monitorage, motivées et sensibilisées à l’intérêt de suivre des procédures standardisées.
Rien de tout cela ne coule de source et la plupart des régions se sont heurtées à plusieurs reprises à la difficulté de quantifier les indicateurs, aux contraintes techniques des systèmes informatiques et au manque d’exactitude et d’utilité des données disponibles.
Le partenariat: apprendre à travailler ensemble
Le monitorage des programmes étant devenu plus important, beaucoup d’États membres ont investi dans l’installation de systèmes partagés et conviviaux permettant de suivre à la fois les indicateurs financiers (engagements, paiements) et les indicateurs opérationnels (avancement des projets).
L’un des plus connus est le système de suivi français Presage, qui a été adapté dans d’autres pays.
D’autres exemples sont Sirgis et SINIT en Italie, STINS en Suède et, au niveau régional, efREporter en Saxe-Anhalt (Allemagne).
Parmi la nouvelle génération de systèmes mis au point dans les nouveaux États membres, on peut citer SIMIK, en Pologne, qui est en train d’être mis en réseau sous l’appellation SIMIK-Net.
Il est intéressant de noter que la méthode de suivi des Fonds structurels est à présent utilisée pour mettre en place des systèmes de suivi beaucoup plus étendus, appliqués à l’ensemble des interventions gouvernementales, comme c’est le cas en Italie avec le MIP (monitorage des investissements publics).
L’efficacité du monitorage commence par l’identification, la dé- f i finition et la quantification d’indicateurs de suivi, en prenant en
Le partenariat, l’un des principes fondamentaux de la mise en œuvre des Fonds structurels, a probablement eu davantage d’influence sur les pratiques du développement régional que n’importe quel autre aspect de la politique européenne de cohésion.
C’est aussi un des principes les plus difficiles à rendre opérationnel, car il exige un travail collectif autour d’objectifs communs avec des partenaires d’institutions et de cultures organisationnelles différentes, qui peuvent avoir des priorités et des intérêts divergents.
Et pourtant, le concept de partenariat est passé du stade où il était vu comme une condition réglementaire formelle à celui où il constitue un mécanisme désormais communément admis (quoique pas de la même façon partout dans l’Union), un moyen d’améliorer l’efficacité de la programmation stratégique, de la gestion de programme et de la sélec- compte la faisabilité de la collecte des données et la pertinence
Les bonnes pratiques du développement régional représentativité des comités de suivi.
Ces partenaires ont également besoin de formation et d’accompagnement technique si l’on veut que leur participation soit efficace. cace.
Royaume-Uni: un partenariat à l’œuvre en Écosse occidentale
Le partenariat sous-tend toute la démarche de revitalisation économique et sociale entreprise en Écosse occidentale.
Les partenaires sont impliqués activement, non seulement dans le comité de suivi, mais aussi dans un ensemble de groupes consultatifs et d’instances opérationnelles qui examinent les dossiers de candidature et font des recommandations pour la sélection des projets.
L’examen des candidatures par les pairs est la méthode utilisée pour atteindre un juste équi-libre entre les critères de sélection objectifs et les compétences et connaissances des individus.
Plus généralement, la démarche permet d’éviter les doubles emplois et de favoriser une plus grande compréhension et de meilleures relations de travail entre les institutions de la région.
Cycle d’apprentissage et échange d’expériences
Pour finir, l’efficacité de la gestion d’un programme découle d’un processus d’apprentissage et d’adaptation des systèmes et des procédures.
Les autorités de gestion nationales et régionales ayant acquis de l’expérience à chaque étape de la programmation, elles sont passées par un véritable «cycle d’apprentissage» du développement.
Un autre facteur important pour l’émergence de bonnes pratiques a été la stabilité de l’environnement institutionnel, qui a permis d’innover et d’expérimenter dans la mise en œuvre des Fonds.
De même, un cadre réglementaire international commun a favorisé une mise en réseau transnationale, élargissant ainsi les horizons et facilitant l’échange de bonnes pratiques.
Améliorer la gestion des programmes des Fonds structurels à travers l’échange d’expériences: IQ-Net
Bénéficiaire de fonds FEDER, l’agence PUZZLE de Hultsfred (Suède) met ses talents au service de la musique rock, dont la petite ville s’est fait une spécialité.
IQ-Net est un bon exemple de coopération transnationale en matière de gestion de programmes.
Ce réseau de praticiens issus des autorités de gestion des programmes des objectifs nos 1 et 2 dans dix États membres vise à promouvoir la recherche appliquée et les échanges en matière de gestion des programmes des Fonds structurels.
Le présent article s’est inspiré de nombreuses études de cas IQ-Net.
Pour en savoir plus: http://www.eprc.strath.ac.uk/iqnet/
D’importants enseignements ont été tirés dans ce domaine.
Le partenariat, c’est un peu plus que le simple souci d’assurer la o
Les bonnes pratiques du développement régional
Évaluation à miparcours des Fonds structurels
L’évaluation progresse dans les États membres
La direction générale de la politique régionale a analysé les évaluations à miparcours des programmes des objectifs nos 1 et 2 afin d’en engranger les résultats et d’en tirer des bonnes pratiques pour l’avenir (1).
Réalisées sous la responsabilité des autorités de gestion en partenariat avec la Commission européenne, les évaluations à miparcours de tous les programmes des Fonds structurels se sont terminées à la fin de 2003, conduisant à la révision à miparcours des programmes et à l’attribution de la réserve de performance (voir article p. 15) au cours de 2004.
Qualité
L’art de la marquetterie, activité soutenue dans le cadre du plan technologique régional du pays de Galles (Royaume-Uni) cofinancé par le FEDER.
> L’effi cience a plus souvent été mesurée en termes d’absorption De façon générale, ces évaluations sont d’une qualité supérieure à celle des évaluations des Fonds structurels effectuées par le passé.
Elles ont fourni quelques excellents exemples de bonnes pratiques.
Des ressources plus importantes avaient été allouées à l’exercice (plus de 35 millions d’euros pour les régions des objectifs nos 1 et 2), alors même que la qualité de la démarche et du partenariat au sein des régions et avec la Commission se répercutait sur la qualité du travail.
2 exigences de la règle «n + 2» (
> Les évaluations ont révélé qu’il était urgent d’améliorer la quantification des objectifs. Les faiblesses qui ont été identifiées sont liées aux délais rigides impartis pour la remise de l’ensemble des évaluations (certains programmes finalisés tardivement comportaient encore peu d’activités déjà évaluables), à l’envergure des évaluations (huit questions pour chacune des mesures et priorités) et, dans certains cas, à des problèmes d’ordre méthodologique (absence de recherche préalable, faiblesse de l’analyse).
> Les procédures de mise en œuvre ont été jugées conformes aux obligations réglementaires et sensiblement améliorées par rapport au passé. Résultats des évaluations
Il est difficile de synthétiser les résultats d’un si large éventail de programmes, mais on peut toutefois tirer à partir des évaluations les conclusions générales suivantes:
> Dans presque tous les cas, les évaluateurs ont conclu que les stratégies des programmes restaient encore adéquates. > En ce qui concerne les transports et l’accessibilité, les évaluations ont montré que d’importants progrès ont été accomplis en matière de grands projets routiers et ferroviaires. Les projets de développement de ports, d’aéroports et les initiatives locales de transport progressent également, même si c’est souvent à un rythme plus lent. > Il était très souvent trop tôt pour évaluer l’efficacité des programmes, étant donné leur démarrage lent ou tardif. En ce qui concerne le dispositif de suivi, il a souvent fallu redéfinir les indicateurs et les cibles. > De même, il était très souvent trop tôt pour évaluer l’impact des programmes, même si, à l’aune des premières années de mise en œuvre, les évaluateurs ont dans certains cas recommandé la révision des cibles. Le modèle macroéconomique utilisé pour les grands cadres communautaires d’appui suggère que les programmes sont en voie d’atteindre leurs objectifs généraux. > Les Fonds structurels participent à l’économie de la connaissance en soutenant la coopération entre les instituts de recherche et les entreprises, les réseaux d’entreprises et de centres de recherche, l’accès à la large bande, les stratégies régionales d’innovation et la formation des chercheurs, ainsi que des projets de recherche appliquée. De nombreuses initiatives et approches innovantes sont soutenues mais certaines prennent plus de temps que d’autres à se mettre en place. 1
) Selon cette règle, la tranche financière annuelle d’un programme cofinancé par les Fonds doit être dépensée avant la fin de la deuxième année qui suit celle de l’engagement (n étant l’année de l’engagement), les crédits non utilisés étant, sauf exception, automatiquement dégagés.
Les bonnes pratiques du développement régional
> la qualité des évaluations: les évaluations de qualité supérieure qui ont utilisé des méthodologies rigoureuses, présenté clairement les résultats et conduit à des recommandations précises ont tendance à être davantage utilisées; > le partenariat impliqué activement dans la conduite de l’évaluation: les évaluations ont été plus fréquemment utilisées lorsque l’autorité de gestion et le comité de suivi s’intéressaient au résultat de l’évaluation et participaient à la démarche en fournissant des informations et en dialoguant avec les évaluateurs tout en respectant leur indépendance. Une capacité d’évaluation à la hausse
Salzbourg (Autriche): l’association Frau und Arbeit (Femme et travail) soutient les femmes désireuses de lancer leur entreprise.
> La capacité d’entreprendre est favorisée à travers les subventions accordées aux jeunes pousses (start-up), aux entreprises innovantes — petites ou grandes —, au développement de parcs d’entreprises, aux services de conseil et à la création de fonds spéciaux de capital-risque. Beaucoup de ces interventions sont induites par la demande et si leur avancement est plus lent que prévu, c’est qu’il est lié au ralentissement économique gé-néral qui a marqué les premières années des programmes. La Commission estime que l’évaluation à miparcours a révélé de plus grandes compétences en évaluation de la part des administrations responsables des Fonds structurels et parmi les évaluateurs.
Il s’agit désormais de tirer parti de cette expérience et de renforcer les capacités d’évaluation à travers l’ensemble de l’Union élargie.
À l’avenir, il importera de tendre vers une évaluation davantage tournée vers les besoins, où les autorités de gestion et les comités de suivi prendront davantage de responsabilités dans l’identification des domaines où l’évaluation apporte une valeur ajoutée.
L’évaluation deviendra ainsi un outil de gestion mieux intégré qui contri-buera à améliorer la performance des programmes.
Pour en savoir plus: http://europa.eu.int/comm/regional_policy/sources/docgener/evaluation/tech_fr.htm
L’expérience des programmes antérieurs a montré qu’il fallait renforcer les dispositifs de suivi et d’évaluation.
Le pays de Galles applique désormais ce principe, évaluant autant la mise en œuvre que les résultats obtenus, de façon à maximiser les opportunités et l’impact des Fonds structurels.
Le pays de Galles met donc en place, dès le début du processus, de solides dispositifs d’évaluation et de suivi.
L’évaluation à miparcours a confirmé qu’il fallait compléter cette approche par des contacts réguliers avec les porteurs de projet et harmoniser les procédures.
On a donné aux modalités de candidature une orientation davantage «tournée vers le client» et mis en place un accompagnement des porteurs de projet.
Une récente enquête de satisfaction a confirmé que la simplification des procédures et l’approche «orientée client» donnaient des résultats.
L’évaluation des thèmes transversaux (emploi, égalité des chances, environnement...) a également été renforcée, au stade de la sélection des projets puis lors du suivi et pour l’identification des bonnes pratiques.
Ainsi, dès le dépôt du dossier, une équipe de conseillers spécialisés dans les thèmes transversaux travaille avec le candidat pour qu’il intègre ces thèmes dans son projet.
Tous ces résultats ont d’abord été utiles pour la révision et l’adaptation des programmes à mi-parcours.
Les évaluations ont été surtout utilisées par les autorités de gestion, les comités de suivi et les structures de mise en œuvre.
Dans certaines régions de l’objectif no 1 où les Fonds structurels ont une grande visibilité, les évaluations ont stimulé le débat public parmi les élus et dans les médias.
Les projets qui mettent particulièrement l’accent sur les thèmes transversaux sont observés dans le but d’en tirer des bonnes pratiques.
Le projet Genesis est un bon exemple de cette démarche: en subventionnant des services de garde d’enfants pour les femmes souhaitant travailler ou suivre une formation, le projet favorise à la fois l’activité économique des femmes et la revitalisation de la zone d’intervention.
Les bénéficiaires ont également accès à un service de conseil socioprofessionnel.
Considéré comme une bonne pratique, le projet est à présent mis en œuvre dans d’autres zones du pays de Galles.
Les modifications dans les allocations financières aux programmes ont d’abord été dictées par la capacité d’absorption des programmes concernés, mais les évaluations ont également joué un rôle dans les décisions prises.
Les bonnes pratiques du développement régional
La «réserve de performance» est une innovation de la période 2000-2006: 4 % du montant des Fonds structurels alloués à chaque État membre ont été mis de côté en début de programmation pour être attribués aux programmes réussis à mi-parcours.
C’est la première fois que des allocations financières des Fonds structurels étaient liées à la performance des programmes.
Cette réserve de performance, d’un montant de 8 milliards d’euros, a été débloquée par la Commission européenne le 23 mars 2004.
Qu’est-ce qu’un programme «réussi»?
programme («Infrastructure économique et sociale»).• Tous les programmes de l’objectif n° 2, hormis certains programmes d’assistance technique, ont reçu une part de la réserve.
Ici, la fourchette des allocations est beaucoup plus étroite, reflétant la bonne performance des programmes dans l’atteinte de leurs objectifs.
Les fourchettes les plus larges sont observées en France, avec des allocations allant de 2 % à 6,5 % des engagements, et au Royaume-Uni, avec une fourchette de 4,02 % à 5,96 %.
Le règlement des Fonds structurels (1) prévoyait que les États membres devaient évaluer la performance de leurs programmes en consultation étroite avec la Commission sur la base d’un nombre limité d’indicateurs de suivi mesurant l’efficacité, la bonne gestion et la mise en œuvre financière.
En ce qui concerne l’efficacité, les États membres ont identifié un ensemble restreint d’indicateurs de réalisation et de résultats, et déterminé des cibles pour la performance à mi-parcours.
Les critères d’ordre financier et de gestion étaient, quant à eux, communs à la plupart des États membres; ils incluaient des indicateurs et des cibles liés au suivi, à l’évaluation, au contrôle et à la sélection des projets, ainsi qu’à l’absorption financière. financière.
La répartition des ressources n’est qu’un aspect de la question.
Qu’autant de programmes reçoivent des allocations reflète le fait qu’ils ont atteint leurs cibles mais démontre aussi une plus grande maîtrise des régions de l’UE dans la gestion des Fonds structurels.
Le fait de lier les allocations financières à des critères de bonne gestion a eu un impact positif en matière d’absorption des fonds, de sélection des projets, de suivi, d’évaluation et de contrôle financier. financier.
La Commission a analysé cette première mise en œuvre de la réserve de performance dans les régions des objectifs nos 1
À la fin de 2003, les États membres ont donc évalué la performance de leurs programmes et soumis à la Commission des propositions de répartition des ressources.
Des débats intenses, dans un court laps de temps, ont débouché sur des accords concernant les montants à allouer.
La Commission a insisté pour que les allocations respectent les principes de transparence et d’équité, et correspondent à des performances objectivement mesurées.
Dans la plupart des cas, la Commission a accepté les propositions des États membres.
Dans d’autres, un complément d’explication concernant la méthode utilisée a été demandé, alors que des discussions avec les États membres ont conduit, pour un nombre limité de dossiers, à modifi er la répartition des montants entre les programmes.
Parmi les trois types d’indicateurs utilisés (liés à l’effi -cacité, à la performance financière et à la gestion), la difficulté d’identifier correctement des indicateurs d’efficacité et de fixer des cibles a parfois entravé l’évaluation de la performance des programmes à partir de ces critères.
Si la performance f i financière est meilleure et les niveaux de dépenses plus élevés
La conclusion générale de l’analyse est que ce sont les critères de gestion qui ont été les plus efficaces et qui ont influé positivement sur la performance des programmes.
En tout, plus de 90 % des programmes des objectifs nos 1 et 2 ont reçu leur part de la réserve de performance, ce qui témoigne non seulement de la réussite de la mise en œuvre des Fonds structurels mais aussi d’une amélioration significative de la performance des programmes par rapport aux périodes de programmation précédentes.
Évaluer le développement socio-économique
• Près de 80 % des programmes de l’objectif n° 1 ont reçu des parts de la réserve, certains pour moins de 4 % de leur enve-loppe initiale, d’autres pour plus.
La Grèce a été le pays le plus rigoureux dans ses propositions, excluant 10 programmes, tandis qu’en Espagne, en Irlande et au Portugal, certains programmes n’ont rien reçu.
En Grèce, la fourchette des allocations de la réserve de performance a varié de 1,3 % à 16,9 % du total des engagements. En Italie, de 2,3 % à 7,2 %.
En Irlande, l’entièreté de l’allocation est allée à un seul
La Commission européenne a récemment publié sur l’internet, en anglais, un nouveau guide pour l’évaluation du développement socio-économique.
Libre d’accès et d’utilisation, l’outil est basé sur l’expérience du programme MEANS, centré sur la méthodologie de l’évaluation.
L’intention des responsables est de mettre le guide à jour régulièrement et d’explorer la possibilité de rendre une partie du site web interactive afin de favoriser les échanges d’expériences et de bonnes pratiques entre évaluateurs et commanditaires d’évaluations. http://www.evalsed.info
Les bonnes pratiques du développement régional
«Pour des projets durables»
Fredrik Eliasson, conseil du comté d’Örebro, programme de l’objectif n° 2 pour la Suède orientale
Depuis le lancement de notre programme de l’objectif n° 2 il y a cinq ans, nous avons dû procéder à des changements quant aux dimensions «environnement», «égalité entre les hommes et les femmes» et «inclusion sociale des immigrés».
Ces questions sont des composantes «horizontales» du programme.
En d’autres termes, tout projet f i financé doit les intégrer dans ses objectifs et ses activités.
> Inclure les priorités horizontales dès le départ Plusieurs projets ne considèrent les priorités horizontales que dans les dernières étapes de la programmation des activités, ce qui, très souvent, aboutit à des mesures artificielles ou inadaptées. À une phase aussi tardive de la programmation, il ne reste en effet plus guère de place pour une intégration naturelle de ces priorités. Pour éviter cette situation, nous abordons la question dès les premiers contacts avec le bénéficiaire. ciaire. Or, l’évaluation à miparcours du programme a révélé que ces priorités horizontales étaient souvent mal intégrées dans les projets, contrairement aux objectifs de croissance, qui étaient, quant à eux, plutôt bien pris en compte.
De façon générale, s’il est facile de trouver des projets portant spécifiquement sur l’environnement, l’égalité entre les hommes et les femmes ou l’inclusion sociale, il s’avère beaucoup plus ardu de trouver de bons projets de développement économique qui incluent ces thèmes dans leurs activités courantes.
> Définir explicitement et précisément les priorités Il s’agit de faire en sorte qu’on accorde une aussi grande importance aux priorités horizontales qu’aux autres priorités du programme. À cet effet, l’expérience montre tout l’intérêt qu’il y a d’inscrire explicitement les priorités horizontales dans le plan des projets. Une définition précise des priorités simplifi e le suivi de la réalisation des objectifs et nous permet aussi d’être plus exigeants. En évitant évidemment que ces exigences soient perçues comme des obstacles au déroulement du projet, mais plutôt en permettant au bénéficiaire de mesurer combien sa prise en compte des priorités horizontales peut contribuer au développement et à la croissance de sa région. priorités horizontales trouve ses causes dans quatre éléments: le statut de ces priorités; les connaissances et l’information sur ces thématiques; leur inclusion dans le projet; leur définition plus ou moins précise.
C’est donc sur ces éléments que nous avons concentré nos efforts. orts.
La construction de la «Maison de la forme» n’a eu recours qu’à des matériaux écologiques.
> Développement durable et intérêt bien compris On constate que l’objectif de croissance tend de plus en plus à se rapprocher de l’objectif de protection de l’environnement. S’il est communément accepté que la croissance économique doit avoir le plus faible impact possible sur l’environnement, nous voulons quant à nous aller plus loin et visons à ce que les bénéficiaires voient dans la préoccupation environnementale un gisement de ressources pouvant favoriser leur activité. Quant aux projets qui ont un impact néfaste sur l’environnement, ils ne doivent au contraire recevoir aucun financement, tout simplement parce qu’ils nuisent au développement à long terme. > Améliorer le statut des priorités horizontales La première cause du problème tient au fait qu’on accorde souvent aux priorités horizontales un statut moins élevé qu’à l’objectif global du projet, à savoir sa contribution directe au développement. En tant qu’autorité de gestion, nous estimons qu’il importe de privilégier davantage ces questions. Mais encore faut-il faire passer le message. Nos procédures d’évaluation accordent désormais une attention particulière aux projets qui tiennent réellement compte des priorités horizontales. Dorénavant, les projets qui ne prévoient pas de contribuer activement à au moins une de ces priorités ne peuvent plus bénéficier d’un financement. financement. Notre approche des priorités horizontales obtient-elle des résultats?
Nous espérons que les prochaines évaluations montreront par exemple que les immigrés sont davantage impliqués dans le programme, que les exigences environnementales sont perçues par les bénéfi -ciaires comme des facteurs de développement économique, ou encore que les femmes participent autant que les hommes aux projets.
On observe d’ores et déjà que le pourcentage de femmes occupant un poste de direction au sein des entreprises créées avec l’appui des Fonds structurels est nettement supérieur à celui observé dans d’autres entreprises du même secteur.
Mais je me garderai bien pour l’instant d’attribuer cela aux bonnes pratiques instaurées autour des priorités horizontales.
> Améliorer les connaissances et l’information En matière d’environnement, d’égalité hommes/femmes ou d’inclusion sociale, il est difficile de prendre de bonnes décisions sans disposer des connaissances pertinentes. C’est pourquoi les gestionnaires du programme de l’objectif n° 2 pour la Suède orientale (comme pour la majorité des autres programmes suédois des Fonds structurels) ont été initiés à ces thématiques. Il s’agit que chaque gestionnaire puisse proposer aux porteurs de projet des solutions concrètes. Contact: Fredrik.Eliasson@t.lst.se o
Les bonnes pratiques du développement régional
Un «majordome électronique» pour les Fonds structurels en Saxe-Anhalt
Nicéphore Cité, plate-forme de ressources et d’échanges en image et son
Coût total: 7 000 000 EURContribution UE: 3 500 000 EUR
«Mis au point par le Land de Saxe-Anhalt, le système de gestion efREporter permet aussi bien de transmettre des informations par voie électronique que de piloter les instruments de soutien financier et de suivre les projets durant toutes les étapes de la gestion des programmes opérationnels.
Le dispositif permet les échanges et comprend diff é-rents modules correspondant aux phases d’avancement du projet: traitement de la demande, plan financier, insertion des données nécessaires à l’évaluation. efREporter, dont la phase pilote est désormais achevée, est à présent pleinement exploité par le Land de Saxe-Anhalt.
Susceptible d’être transféré à d’autres régions européennes, le système a d’ores et déjà été adapté et adopté par plusieurs Länder allemands relevant de l’objectif n° 1.»
«Afi n de favoriser le développement du sud de la Bourgogne, la communauté d’agglomérations de Chalon-sur-Saône a décidé d’utiliser la culture et le savoirfaire de la ville, berceau de la photographie, pour créer un pôle international autour des technologies de l’image, du son et de la réalité virtuelle.
La mise en place de Nicéphore Cité vise à développer l’usage des technologies numériques dans des secteurs aussi divers que l’ingénierie (automobile, aéronautique, nucléaire...), le patrimoine, l’architecture, la médecine, l’audiovisuel et les jeux vidéo.
Le centre concentre ainsi un grand nombre d’activités: image en trois dimensions, postproduction en haute défi ni-tion, trucage vidéo, film en relief, enregistrement, création sonore, conservation et gestion de bases d’images...
S’appuyant sur un large réseau de partenaires, Nicéphore Cité gère un cycle complet qui va de l’innovation jusqu’au développement du produit, en passant par toutes les étapes du transfert de technologie et de la création d’entreprises.
Une grande attention est accordée à l’accompagnement des porteurs de projet.»
GRÈCELes factures d’eau pour diffuser URBAN
Coût total: 627 000 EURContribution UE: 314 000 EUR
Coût total: 393 653 EURContribution UE: 294 240 EUR
«L’autorité de gestion URBAN a voulu informer le grand public des différents projets de développement urbain mis en œuvre à Komotini, à la frontière de la Turquie et de la Bulgarie.
Les autorités municipales de Komotini ont alors eu une idée originale: distribuer un dépliant URBAN avec les factures d’eau, une façon efficace et économique de toucher tous les habitants de la ville.
Environ 20 000 exemplaires du dépliant ont donc été transmis à la compagnie municipale de distribution des eaux pour qu’ils soient insérés dans l’enveloppe des factures d’eau de novembre 2003.
Pour tenir compte des diff é-rentes communautés culturelles présentes à Komotini, le dépliant a été produit en deux versions: l’une entièrement en grec, l’autre trilingue (grec, russe et turc).»
«Creggan Enterprises Ltd (CEL) est une agence de développement local fondée en 1994 pour appuyer la revitalisation so-cio-économique de Creggan.
Creggan est l’une des plus anciennes cités HLM d’Irlande du Nord et considérée comme une des plus défavorisées de la région car ayant beaucoup souffert de trente années de conflit nord-irlandais.
CEL a acheté les bâtiments d’une usine fermée en 1997 (près de 600 emplois avaient été perdus à l’époque), qui étaient couverts de graffitis partisans.
CEL a rénové la structure pour aménager des locaux destinés à des entreprises nouvelles ou en expansion et pour créer des emplois pouvant contribuer à la revitalisation en cours de la zone.»
Kiki Manola, directrice de l’autorité de gestion URBAN grecqueurbansite@mou.gr
Les bonnes pratiques du développement régional
République tchèque, Hongrie, Pologne, Slovaquie
«Les pays du groupe de Visegrad coopèrent autour de l’évaluation»
Eva Píšová, directrice de l’unité tchèque d’évaluation des Fonds structurels, David Grolig et Michal Kokeš, chefs de projet
L’entrée de la République tchèque dans l’Union européenne a été un événement historique non seulement pour les citoyens mais aussi pour les services de l’État, qui ont dû adopter une nouvelle culture administrative.
C’est dans ce contexte qu’a été mise en place, le 1er décembre 2003, l’unité tchèque d’évaluation des Fonds structurels.
Cette première réunion a montré que le groupe de Visegrad est pleinement conscient de l’importance de l’évaluation.
Pour l’instant, les activités portent principalement sur le développement des compétences.
Les premiers projets d’évaluation ainsi que les projets visant à développer les capacités d’évaluation ont débuté dans les quatre pays.
À cet égard, les participants à la réunion ont évoqué la possibilité de fi nancer ensemble certaines des activités liées à l’évaluation à travers la mesure «Assistance technique» prévue dans les programmes.
Très vite, l’unité a dû élaborer un plan d’évaluation, tâche qui s’est avérée d’autant plus difficile qu’il s’agissait d’un exercice entièrement nouveau pour les intervenants concernés.
Ceux-ci ne pouvaient pas non plus compter sur un modèle déjà élaboré par un pays de taille comparable et destiné à répondre à des objectifs socio-économiques similaires.
C’est donc en étroite coopération avec des experts des anciens États membres, des représentants de la DG Politique régionale et d’autres partenaires issus de jumelages qu’un savoirfaire en évaluation a pu être amorcé.
En gros, on peut distinguer trois catégories de projets: ceux de la période de programmation actuelle, ceux qui préparent la période de programmation 20072013 et les projets destinés à développer les capacités d’évaluation.
Ces derniers sont les plus avancés.
Les autres pays du groupe de Visegrad (Hongrie, Pologne et Slovaquie) se trouvent plus ou moins dans la même situation que la République tchèque.
Historiquement, ces pays appartiennent à la même civilisation et partagent les mêmes racines culturelles ainsi qu’un niveau de développement économique comparable.
Contrairement aux autres nouveaux États membres qui ont préféré le document unique de programmation, ces pays ont tous opté pour une gestion des Fonds structurels sous la forme du cadre communautaire d’appui incluant plusieurs programmes opérationnels.
Les unités d’évaluation reconnaissent toutes que l’incapacité à trouver — tant en interne qu’en externe — des ressources humaines compétentes pourrait nuire à la réussite de la démarche d’évaluation.
Un autre risque important pourrait être un retard dans la réalisation des évaluations à cause de l’insuffi sance des données de suivi ou de la faiblesse des services fournis par les contractants.
Les participants à la réunion de Valtice.
Nous avons donc décidé de coopérer pour développer des capacités d’évaluation de qualité, assurer une bonne planification des évaluations et mettre en place une interconnexion des systèmes de suivi.
D’autres activités de coopération porteront sur l’échange d’informations et d’expériences dans la mise en œuvre des projets, sur les méthodes et sur la définition de critères d’évaluation.
Les unités d’évaluation se sont également entendues pour partager de bons et de mauvais exemples de projets d’évaluation dans le souci d’améliorer les pratiques.
La préparation de la prochaine réunion a été confiée aux représentants de l’unité d’évaluation polonaise.
Depuis septembre 2004, l’unité d’évaluation tchèque s’est donc engagée dans une coopération avec ses homologues des autres pays du groupe de Visegrad.
Une première réunion de travail s’est déroulée à Valtice, en Moravie méridionale (République tchèque), les 2 et 3 décembre 2004, marquant ainsi le premier anniversaire de notre unité d’évaluation.
Y participaient des représentants des directions générales de la politique régionale ainsi que de l’emploi o
Les bonnes pratiques du développement régional
Optimiser l’impact des aides européennes
Recettes irlandaises
Parce qu’il a su notamment utiliser toutes les opportunités des aides européennes, le pays le plus pauvre de la Communauté européenne lors de son entrée en 1973 est devenu trente ans plus tard l’un des États les plus prospères de l’Union.
Mais qu’est-ce qui a fait courir les Irlandais?
Quels «tuyaux» peuvent-ils donner aux nouveaux États membres?
L’autoroute M1 franchit l’estuaire des Broadmeadows.
Efficience et efficacité fficacité
Le visiteur étranger de passage à Dublin se croit revenu au temps des «Trente Glorieuses».
Deux choses le frappent particulièrement: la jeunesse des centaines de piétons qui se pressent sur les trottoirs et le nombre de grues qui hérissent le ciel de la capitale irlandaise.
S’il est automobiliste, il ajoutera une troisième observation: la lenteur de la circulation, davantage due à l’engorgement chronique de la ville qu’au caractère placide des conducteurs irlandais.
«Entre 2000 et 2006, ce sont 75 projets FEDER, 4 projets Fonds de cohésion, 7 projets transeuropéens de transport (TEN-T) et 3 projets Interreg III A qui sont mis en œuvre à travers le pays», détaille Lillian Butler, administratrice des fonds communautaires au sein de la National Roads Authority, les Ponts et chaussées irlandais.
«Le grand déclic a été l’Acte unique», affirme Jim Higgins, coordinateur des Fonds structurels et du Fonds de cohésion en Irlande.
«Même si elles n’expliquent pas tout notre succès, loin de là, les aides régionales ont été déterminantes pour notre décollage.»
L’Irlande n’est décidément plus ce grand jardin paisible du bout de l’Europe que l’on ne visitait que pour se ressourcer.
La carte postale du troupeau de moutons bloquant la petite route sous le regard amusé et médusé du touriste en balade n’est plus d’actualité, sauf peut-être encore dans quelques coins de campagne.
Partout, même dans ses parties occidentales et frontalières beaucoup moins favorisées que Dublin, l’Irlande d’aujourd’hui ressemble à un vaste chantier, un pays affairé, occupé à mettre à niveau ses routes, ses logements, ses services… Avec l’aide des fonds européens.
Si l’Irlande est en effet devenue statistiquement l’un des pays les plus riches de l’Union, c’est entre autres parce qu’elle a su utiliser comme autant de leviers les fonds communautaires qui lui ont été alloués: 5,58 milliards d’euros entre 1994 et 1999, 4,31 milliards entre 2000 et 2006.
Les bonnes pratiques du développement régional clientèle, tandis que les immeubles proches ont déjà vu leur valeur croître de 15 % en trois mois.
Mais les populations plutôt défavorisées y trouvent aussi leur compte: des cités HLM jusqu’ici mal desservies sont à présent reliées directement au cen-tre-ville.»
Coût de l’investissement: 775 millions d’euros, dont 80 millions du FEDER.
«Un peu plus de 10 %, cela peut paraître modeste, relativise Tom, mais la contribution de l’Europe a été un symbole qui a donné confiance et crédibilisé la rentabilité du projet.»
L’efficacité, c’est aussi l’achèvement en 2003 de l’une des plus grosses usines d’épuration d’Europe, la Ringsend Wastewater Treatment Works, aboutissement du Dublin Bay Project, vaste dispositif d’assainissement des eaux de la baie de Dublin lancé en 1994.
Il s’agit d’un investissement de 300 millions d’euros, f i financé à 80 % par le Fonds de cohésion, qui a notamment né- cessité l’enfouissement d’un pipeline sous-marin de 10,5 km reliant l’usine à une station de pompage située à Sutton, de l’autre côté de la baie.
Le complexe traite les eaux usées d’un ensemble équivalant à 1,7 million d’habitants.
À l’intérieur de l’usine d’épuration de Ringsend.
Au-delà de son gigantisme et de son évidente modernité, l’usine d’épuration présente toutes les caractéristiques du «bon» projet: elle est techniquement innovante (c’est la seule installation du genre qui réunit l’hydrolyse au carbone, procédé de digestion des boues et séchoirs thermiques) et particulièrement économe (10 centimes par m³, 8 euros par personne et par an), assurant 60 % de ses besoins énergétiques.
Le projet inclut également une forte dimension environnementale «transversale»: une pelouse de 2 hectares a ainsi été aménagée pour accueillir les oies brunes qui font étape à Ringsend.
On estime que l’usine a permis de résorber 75 % des sources de pollution de la baie et, comme c’est une des rares capitales à posséder des plages, Dublin espère maintenant obtenir le label européen des eaux de baignade pour l’été 2005.
Associer la population aux projets
«Au-delà des chiff res, nous avons aussi beaucoup appris avec les Fonds structurels», poursuit Jim Higgins.
«Leur gestion a permis d’améliorer les pratiques nationales et, ce qui est très important, la planification à long terme et l’évaluation.
Nous y serions arrivés de nous-mêmes, mais cela aurait pris plus de temps.
Nous avons aussi la chance d’être un petit pays, avec une administration à taille humaine qui peut compter sur des structures bien huilées et des réseaux informels.
Dans un sens, tout le monde se connaît, ce qui facilite les choses… L’efficience, le rapport coût/effi cacité, la capacité de mettre en œuvre rapidement des projets qui fonctionnent, c’est ce qui a longtemps compté et ce qui a très bien marché.
Maintenant, nous nous préoccupons davantage d’efficacité: quelle est la réelle valeur ajoutée du projet pour le citoyen ou l’usager?»
«De par la nature de ses activités et sa localisation proche des zones habitées, gérer un tel projet n’est pas chose facile», indique Battie White, ingénieur au conseil de ville de Dublin et superviseur du Dublin Bay Project.
«C’est pourquoi je vous citerais deux principes importants qui guident notre travail: nous effectuons un «benchmarking» constant en nous comparant à des homologues étrangers au Royaume-Uni et aux États-Unis.
Surtout, nous avons impliqué la population locale dès la conception du projet.»
Et Battie d’expliquer: «En 2000, nous avons mis en place avec les riverains des “groupes de liaison locaux” qui se réunissent tous les mois pour s’informer et donner leur avis sur le déroulement des travaux et maintenant sur l’usine en opération.
C’était risqué, mais ça a marché: la construction du complexe n’a finalement provoqué aucune opposition des riverains, ni aucune réaction négative dans les médias.»
L’efficacité, c’est ce qui a dicté la construction du Luas («Vitesse» en gaélique), le nouveau tramway ultramoderne de Dublin, deux lignes de 9 km et 15 km ouvertes respectivement en juin et en septembre 2004.
«Le Luas est un projet fortement structurant», insiste Tom Manning, directeur des relations publiques de la Railway Procurement Agency, le maître d’ouvrage.
«Avec ses 50 000 passagers par jour, il contribue à décongestionner la ville et relie les différentes plates-formes de transports collectifs de Dublin: gares du Nord et du Sud, trains de banlieue du DART, grandes lignes d’autobus.
Il participe aussi à la revitalisation urbaine: depuis sa mise en service, les commerces situés le long du tram affichent une augmentation de 75 % de leur
Tenir informée la population locale est une recette de base également pour Jim McGovern, directeur de la West Regional Authority, dans le nord-ouest de l’Irlande.
Jim a piloté la mise en place dans l’agglomération de Galway (70 000 habitants) de l’un des 19 nouveaux réseaux télématiques à large bande récemment installés en Irlande.
Les bonnes pratiques du développement régional que dans l’est de l’Irlande ou qu’au Royaume-Uni.»
À Galway, ce sont 57 km de lignes à haut débit qui ont été tirées, pour 9,9 millions d’euros dont 8 millions fournis par le FEDER.
Durant toute la durée des travaux, entre février 2003 et mars 2004, la radio locale informait quotidiennement ses auditeurs de l’état d’avancement du projet.
«Chaque lundi, nous leur fournissions le programme des travaux de la semaine.
Nous avons également largement diffusé une carte du réseau dans les journaux.
Quand les gens savent où on va, quand leur rue va être fermée et pour combien de temps, par exemple, vous avez gagné une grande partie de l’adhésion au projet.»
D’autant plus que l’installation de la large bande à Galway a accéléré celle d’autres infrastructures: «Pour ne pas éventrer les rues plusieurs fois, on en a profité pour poser 23 km de conduites de gaz et 10 km de câbles électriques dans les mêmes tranchées.»
D’où des économies d’échelle qui se sont répercutées sur les coûts.
«Par ailleurs», ajoute Jim, «le gouvernement irlandais a acheté les câbles à fibres optiques pour l’ensemble des 19 réseaux, ce qui a permis d’obtenir de meilleurs prix mais aussi un produit fini identique, cohérent, à travers tout le pays.
Un bon partenariat, à tous les niveaux de décision, est très important.»
Quelques petits pensionnaires de la crèche de Mullingar.
nagère (1985) aux cours d’artisanat et d’alphabétisation (2004), en passant par la confection d’uniformes (1985-1987), les cours de secrétariat, de comptabilité et d’informatique (depuis 1997) et les cours d’anglais pour femmes immigrées (depuis 2002).
C’est aussi l’opinion de Finbarr Breslin: «Il faut avoir une vision, penser à long terme et pouvoir compter sur un partenariat d’acteurs motivés.» Dans les années 80, cette religieuse a lancé avec quelques mères de famille de la petite ville de Mullingar, dans le comté de Westmeath au centre de l’Irlande, une association de femmes qui souhaitaient prendre en main certains projets pouvant répondre à leurs besoins.
À commencer par des services de garde d’enfants dont le manque est patent en Irlande alors que les femmes qui travaillent et les familles monoparentales sont de plus en plus nombreuses.
Depuis lors, la Women’s Community Projects (Mullingar) Association n’a pas cessé de refléter l’évolution de la condition des femmes irlandaises au cours des vingt-cinq dernières années: l’association organise ainsi des formations qui, au fil du temps, sont passées de l’éducation mé-
En plus de divers projets d’insertion socioprofessionnelle (cofi -nancés notamment par l’initiative communautaire EQUAL) et de services de proximité (repas à domicile, conseil financier...), l’association gère aujourd’hui une magnifique structure comprenant crèche, école maternelle et garderie pour l’école primaire.
Entrepris en 1997, le projet a été cofinancé par le FEDER et le FSE aux côtés d’une quinzaine de partenaires publics et privés, ce qui conduit Marcella O’Reilly, une employée de l’association, à souligner: «Il faut aussi savoir gérer la complexité, y compris en termes d’ingénierie financière: les projets sociaux mobilisent généralement un grand nombre d’intervenants et de sources de financement.» financement.»
Transcender la complexité et rompre l’isolement sont deux des raisons d’être de la Leitrim Design House, un réseau regroupant une soixantaine d’artistes et artisans d’art. Ce «cluster» dispose d’un magasin installé dans le centre de la petite ville touristique de Carrick-on-Shannon.
Grâce à divers fonds et programmes européens (EQUAL, PEACE, Interreg...) ainsi qu’au FAS, l’organisme national pour la formation, ces producteurs artisanaux ont accès à un éventail de services (formation, promotion, commercialisation, échanges, jumelages…) ainsi qu’à un accompagnement personnalisé.
«C’est un peu comme un tapis roulant», explique Tim Guilbraide, chef de projet: «Pour aff ronter le marché, le producteur arrive un peu sans rien, puis, petit à petit, son projet professionnel grandit, jusqu’au jour où il n’a plus besoin d’être accompagné et peut même transmettre son expérience aux autres membres du cluster.»
Les bonnes pratiques du développement régional
Recherche et innovation
«Le regroupement des acteurs d’un même secteur, c’est quelque chose de très important en milieu rural, où les producteurs ont tendance à être isolés», rappelle Joe Lowe, directeur du Leitrim County Enterprise Board, le conseil des entreprises du comté, qui appuie annuellement 30 à 35 projets économiques.
«Le “clustering” favorise les échanges, l’information, l’émulation… Autant d’éléments essentiels pour la réussite commerciale.
Nous estimons que cette mise en réseau des artisans a induit la création d’une centaine d’emplois.»
Les centres de production se démodent également.
Si le «tigre celtique» est toujours en plein bond (plus de 6 % de croissance du PIB en 2004), l’Irlande commence elle aussi à voir certaines activités qui ont fait son succès quitter le pays pour se relocali-ser ailleurs, d’autant plus que son économie est très dépendante des sociétés multinationales.
L’appareil productif irlandais doit donc monter en gamme et miser sur les secteurs à très haute valeur ajoutée.
Ici comme ailleurs en Europe, la stratégie de Lisbonne joue à plein.
«Et dans notre région excentrée, qui est loin d’avoir connu le boom de Dublin, cela passe nécessairement d’abord par l’éducation», déclare Constance Hanniffy, présidente de l’Assemblée régionale de Border, Midland & Western (BMW), la région irlandaise de l’objectif n° 1. «L’Irlande s’inscrit tout à fait dans l’esprit de Lisbonne», confirment Gerry Finn et Kieran Moylan, respectivement directeur et directeur adjoint pour la région BMW. «Nous sommes en train de passer du soutien direct aux entreprises à un soutien plus indirect, tourné vers la recherche et l’innovation.» Plus qu’un mot à la mode, le «cluster» est en Irlande un concept qui a débordé du cercle de l’entreprise pour se généraliser et s’appliquer à l’ensemble des forces vives d’un territoire.
Entre Carrick-on-Shannon et Boyle, le long du Lough Key, s’étend un magnifique domaine aristocratique que l’État irlandais avait racheté en 1957 pour en faire une attraction touristique familiale.
Mais, faute d’investissements adéquats, le site s’est dégradé pour finalement tomber en désuétude.
«On a sondé la population, les associations, les professionnels du tourisme et créé des groupes de réflexion pour identifier les besoins locaux et collecter un maximum d’idées pour valoriser ce site exceptionnel», raconte Neil Armstrong, directeur touristique au conseil du comté de Roscommon.
Le résultat de cette consultation collective: la transformation d’ici à 2007 du Lough Key Forest Park en centre de loisirs branché, basé sur un “cluster d’activités” (sic) sur le modèle de jeux d’aventures télévisés comme «The Crystal Maze» ou «Fort Boyard».
Coût: 8 millions d’euros, avec la participation du FEDER.
Impact attendu sur l’emploi: une dizaine de postes à temps plein et une vingtaine à temps partiel.
«Mais attention», avertit Neil, «l’important sera de durer: dans le tourisme comme dans d’autres domaines, il est plus facile de créer une attraction que de la pérenniser.
Surtout qu’il faut sans cesse innover mais se méfier aussi du modernisme à tout crin, car les technologies se démodent vite.»
Mais en ces temps incertains pour la cohésion et la compétitivité à long terme de l’Europe, quel grand conseil le coordinateur des Fonds structurels en Irlande donnerait-il à ses homologues des nouveaux États membres?
Réponse de Jim Higgins: «Privilégier les biens publics, concentrer les investissements sur la formation, l’éducation, la recherche, les infrastructures et les services qui profitent à l’ensemble de la société et rencontrent l’intérêt général.
Les aides destinées exclusivement au secteur privé trouvent vite leurs limites.»
Les autorités de gestion irlandaises ont publié en mars 2004 un excellent Guide to the Implementation and Administration of EU Structural and Cohesion Funds in Ireland (Guide de mise en œuvre et de gestion administrative des Fonds structurels et de cohésion en Irlande) qui, grâce à sa présentation claire et complète, peut faciliter la conduite des projets financés par les fonds communautaires.csfi nfo@csfunits.irlgov.ie
Tomás Ward et Charles Markham dans leur laboratoire du centre universitaire de Maynooth bénéficaire du FEDER.
Les deux chercheurs ont mis au point un appareil permettant de transformer en signes les flux neurologiques du cerveau.
) Programme for Research in Third Level Institutions (programme de recherche pour les institutions du troisième degré).
Les bonnes pratiques du développement régional
«Échanger entre régions les bonnes pratiques de gestion»
Luc Hougardy, ministère de la Région wallonne, direction des programmes européens
Force est de constater que les régions préfèrent communiquer sur les réalisations effectuées plutôt que sur le mode de gestion des documents de programmation.
sélection des projets en vérifiant leur adéquation avec les stratégies définies dans le document unique de programmation;
> le système informatique de suivi des programmes, qui permet un suivi en ligne des projets cofinancés. nancés. En outre, il est apparu que dans certains domaines (autorité de paiement, rapports annuels sur les mesures de publicité, superposition des niveaux de contrôle…) les systèmes mis en place dans la Région wallonne allaient au-delà de ce qui était développé dans les autres régions.
Pourtant, la manière de répondre aux exigences fixées dans la réglementation européenne en la matière influe fortement sur la mise en œuvre des programmes, tant sur le plan de l’efficacité que sur celui de l’efficience.
C’est pourquoi il est apparu particulièrement intéressant de lancer une expérience pilote visant à appréhen-der les systèmes de gestion, suivi et contrôle mis en place dans d’autres régions d’Europe et de pouvoir ainsi enclencher un processus d’échange de bonnes pratiques et de comparaison des performances (benchmarking) permettant d’évaluer dans quelle mesure celles-ci sont susceptibles d’être transférées dans la Région wallonne.
Tel était l’enjeu du projet réalisé à l’initiative de la Région wallonne par la direction des programmes européens, en charge, au sein du ministère de la Région wallonne, de la mise en place des systèmes de gestion, de suivi et de contrôle des programmes principalement cofinancés par le FEDER.
> Dans le Piémont, un système d’overbooking, utilisant des financements nationaux affectés aux programmes en cours, permet de dépasser les budgets FEDER prévus et constitue ainsi une réserve pour éviter l’abandon d’autres projets. Grâce à cela, le taux de consommation finale a pu s’élever à 99 % pour la programmation 1994-1999. Une autre pratique intéressante, appelée «chronoprogramme» et introduite pour éviter tout désengagement d’office après deux années au titre de la règle «n + 2», alloue des bonus (liés au taux d’intervention) aux projets quand les délais de réalisation sont respectés et des malus dans le cas contraire. Cinq autres régions ont pris part à cet échange dont l’organisation générale a été confiée à un consultant extérieur et dont le cofinancement a été assuré par le FEDER dans le cadre de l’assistance technique de l’objectif n° 2: la Région Rhône-Alpes (France), le Piémont et la Ligurie (Italie), l’est de l’Angleterre (Royaume-Uni) et Maastricht (Pays-Bas).
> Dans l’est de l’Angleterre, l’utilisation des agences locales (local area groups) et des facilitateurs pour aider les opérateurs dans le montage et le suivi de leurs projets. Des visites, trimestrielles et sur le terrain, permettent d’aider les opérateurs dans la mise en œuvre de leur projet et d’assurer un bon suivi opérationnel des actions menées. Au-delà des enseignements à tirer de la comparaison des systèmes, il faut noter que les visites effectuées ont également permis de créer un contact direct avec nos partenaires.
C’est ainsi que nous avons pu rendre directement visite à nos homologues français (Conseil régional et préfecture de la Région Rhône-Alpes) et italiens (département de l’industrie pour le Piémont et département des affaires européennes pour la Ligurie).
En outre, il est particulièrement intéressant de se rendre compte que les autres régions sont le plus souvent confrontées aux mêmes difficultés que les nôtres.
En conclusion, si cette expérience a été extrêmement enrichissante, nous espérons vivement que les contacts établis pourront nous aider dans l’approche des nouveaux règlements en matière de gestion et de contrôle pour la période 20072013 et nous invitons toutes les régions intéressées à prendre part à cette «bourse d’échanges» afin d’améliorer encore la mise en œuvre des programmes dans le cadre d’un processus de sim-plifi cation administrative.
À l’issue de cet échange, il est apparu clairement que les systèmes mis en place dans la Région wallonne étaient favorablement appréciés par nos homologues européens.
Deux bonnes pratiques du système wallon ont notamment été relevées:
Les bonnes pratiques du développement régional
«Un important effort de coopération et de coordination entre tous les acteurs»
Direction générale des fonds communautaires du ministère de l’économie et des finances d’Espagne accompli lors de la période antérieure — même si l’objectif n’est pas entièrement atteint —, à travers des journées organisées par les institutions compétentes en vue d’intégrer dans les mesures les principes d’égalité des chances et de respect de l’environnement.
Région parmi les plus vastes et les plus peuplées d’Europe, l’Andalousie bénéficie du programme des Fonds structurels le plus important, en termes fi nanciers, de la période de programmation en cours.
Le programme opérationnel intégré d’Andalousie (POIA — objectif n° 1) s’est vu allouer pour 20002006 une aide des Fonds structurels de 7 840,414 millions d’euros sur un coût total de 11 288 millions.
Après l’attribution, en 2004, de la «réserve de performance» destinée aux mesures les plus efficaces, l’aide atteint 8 186 millions d’euros sur un coût total de 12 026 millions.
Le POIA est mis en œuvre sous la responsabilité de différents organismes de l’administration générale de l’État ainsi que du gouvernement (Junta) de l’Andalousie.
Selon les données de décembre 2004, le POIA affiche un taux d’exécution financière de 72 % pour les années 2000-2004 et de 51 % pour la période 2000-2006.
Ce qui est très satisfaisant si l’on tient compte des années restantes qui, au vu de l’expérience, donnent toujours lieu à des avancées importantes.
Cette moyenne de 72 % est dépassée pour trois priorités: compétitivité et tissu productif (79 %), ressources humaines (84 %), réseaux de transport et d’énergie (92 %).
Les axes «environnement, milieu naturel et ressources hydriques» ainsi que «agriculture et développement rural» ne présentent, eux, qu’un taux d’exécution de 43 %.
En termes concrets, quelques chiffres peuvent être relevés pour les priorités suivantes:
En quelques mots, la stratégie consiste à rattraper les retards de la région en matière d’infrastructures indis-pensables à son développement tout en mettant l’accent sur les investissements pour la compétitivité des structures productives, les ressources humaines et l’emploi, avec une attention accrue pour la recherche, le développement technologique et la société de l’information.
> compétitivité et tissu productif: 6 550 aides oc-troyées, 11 172 emplois indépendants créés, 9 054 entreprises bénéficiaires, 5 524 millions d’euros d’investissements privés induits, 129 PME exportant pour la première fois; > société de la connaissance (innovation, R & D, société de l’information): 2 327 personnes (dont 1 267 femmes) bénéficiaires d’une aide à la recherche et au développement technologique, 244 projets de R & D cofinancés pour 17 648 chercheurs, 24 centres rénovés et dotés d’équipements scientifiques, 1 913 réseaux informatiques mis en place dans les administrations publiques et utilisés par 230 438 personnes; L’évaluation à miparcours confirme la validité de cette stratégie, la situation de la région n’ayant, au demeurant, pas connu de changements substantiels nécessitant une révision.
Un important effort a été accompli pour la coopération et la coordination entre toutes les parties prenantes: autorités responsables de la programmation, autorités locales, acteurs économiques et sociaux.
Ce partenariat a abouti à un programme bien conçu, qui est également cohérent avec d’autres documents de programmation existant aux niveaux régional et national, avec les priorités de l’UE, les programmes plurirégionaux, les initiatives communautaires et les actions innovatrices.
L’évaluation montre en outre que le POIA a nettement contribué à impulser le processus de convergence économique réelle de l’Andalousie.
> ressources humaines: 898 unités scolaires créées, 68 nouveaux centres de formation et 566 centres rénovés, actions d’éducation alternative pour 24 000 élèves en retard scolaire (dont 6 560 filles), soutien à la réinsertion de 47 000 personnes sur le marché du travail, aide à 27 606 chômeurs de longue durée (dont 16 757 femmes), aide à l’insertion profes-sionnelle de 17 766 jeunes (dont 7 690 femmes). Deux dispositifs, introduits dans les règlements 20002006 des Fonds structurels pour lier les aides aux résultats, ont favorisé la réalisation des objectifs: la «réserve de performance» évoquée supra et la règle «n + 2» de dégagement d’office des crédits non dépensés dans les deux ans.
Les projets d’infrastructures de transport, dont la majorité s’inscrivent dans le cadre des réseaux transeuropéens, sont également en bonne voie d’exécution.
Enfin, il faut mentionner la création de zones d’activités pour les entreprises comme celles d’Alqueria (Huelva), Peral (Arcos de la Frontera, Cadix), le parc joaillier de Cordoue ou le Centre européen d’entreprise et d’innovation du campus de la Salud, à Grenade.
Par ailleurs, l’élaboration de programmes intégrés a permis de renforcer les mécanismes de coordination entre programmes et de tirer un meilleur parti des synergies potentielles.
Les activités de suivi et d’évaluation ont également été améliorées.
Il faut relever à cet égard l’établissement d’indicateurs différenciés pour le suivi de nombreuses mesures de la priorité «égalité des chances», ainsi que pour la mise en œuvre de grands projets d’infrastructures environnementales.
C’est là le fruit d’un important travail de prise de conscience
Les bonnes pratiques du développement régional
Coût total: 851 059 EURContribution UE: 212 753 EUR
Coût total: 3 000 000 EURContribution UE: 2 000 000 EUR
«La gare du Nord de Rotterdam était négligée, d’aspect sinistre, un véritable chancre urbain.
Divers travaux et aménagements ont donc été réalisés: création d’une zone permettant de déposer des passagers (Kiss & Ride); nouvel éclairage; aires de stationnement pour taxis, autobus et vélos; trottoirs; câblage; installation d’équipements facilitant la combinaison des divers moyens de transport; relocalisation d’un kiosque à musique; patrouilles de police plus fréquentes... Grâce à ce projet, la gare du Nord de Rotterdam a connu une véritable métamorphose: elle est devenue un lieu accueillant, sécurisé et bien organisé. Cette revitalisation devrait à plus long terme induire d’importants avantages socio-économiques, à commencer par une meilleure qualité de vie pour le quartier Oude Noorden.» «Ce programme découle d’une étude qui montrait que les entreprises du Nord-Jutland disposaient d’un potentiel d’exportation inexploité compris entre 400 et 500 millions d’euros par an.
Le comté de Nord-Jutland a donc décidé de réagir.
Un groupe d’intervenants possédant une expertise en exportation a été mis sur pied pour développer ce programme qui constitue à ce jour l’effort le plus important jamais consenti par une région danoise en matière d’exportation.
Il s’agit d’aider les producteurs à améliorer leur capacité à vendre leurs produits à l’étranger.
L’aide consiste à mettre à leur disposition des consultants dont 70 % des honoraires sont pris en charge par des fonds de l’objectif n° 2.
Concrètement, ces consultants effectuent des études de marché, élaborent des stratégies exportatrices, etc. L’opération devrait permettre de créer 354 nouveaux emplois.
D’où la décision du comté de lancer un programme supplémentaire destiné à quelque 150 nouvelles entreprises.»
Les centres de compétence de Campanie
Nouveaux médicaments d’origine naturelle
Coût total: 403 287 EURContribution UE: 94 431 EUR
Coût total: 237 738 000 EURContribution UE: 83 204 500 EUR rimentale et technologique (IBET), le projet Naturfar s’inscrit dans le cadre de la coopération entre instituts de R & D et en- treprises technologiques du secteur pharmaceutique. Son objectif consiste à développer un processus de fabrication basé sur une technologie de pointe, l’extraction à l’aide de ffil l uides dits “supercritiques” spécialement adaptés à l’industrie pharmaceutique. Le projet doit permettre le lancement sur le marché de produits innovants composés de substances acti- ves qui ne soient pas couvertes par des brevets d’entreprises du même secteur. Naturfar est le fruit d’une stratégie de mon- tée en gamme d’un marché pharmaceutique qui, jusqu’à ces «Le réseau des centres de compétence de la Région de Campanie a pour objectifs de diffuser les connaissances,de percevoir les besoins et de transférer l’innovation aux PME.
«La fi xation d’objectifs à long terme ne doit pas équivaloir à remettre à plus tard les actions à mener»: face à un
) présentée le 9 février 2005 par la Commission européenne au Conseil et au Parlement pour une première mise à jour de la stratégie européenne de développement durable (SDD), ou «stratégie de Göteborg», adoptée en 2001.
La communication fait le point sur les principaux éléments de la SDD:
Dans ses propositions, qui tiennent compte d’une consultation publique organisée en octobre 2004, la Commission met l’accent tout à la fois sur la nécessité de réponses à long terme et sur celle de fixer des objectifs intermédiaires clairs.
Depuis Göteborg, il n’y a guère de signes que les principales menaces qui pèsent sur l’environnement se soient allégées, qu’il s’agisse des ressources naturelles, du climat ou de la biodiversité.
Les performances économiques européennes marquent le pas, tandis qu’à l’échelle planétaire l’émergence de grands pays d’industrialisation récente (Brésil, Chine, Inde) et l’accentuation du clivage Nord/Sud entraînent des risques accrus pour le développement durable. Il y a donc urgence, tant aux niveaux national et européen que
) Communication COM(2005) 37 final («Examen de la stratégie de l’Union européenne en faveur du développement durable pour 2005 —
Premier bilan et orientations futures»): http://europa.eu.int/comm/sustainable/docs/COMM_PDF_COM_2005_0037_F_FR_ACTE.pdf o
Le site web Inforegio fournit un aperçu complet de la politique régionale européenne.
Pour les dernières informations, consultez la section «Newsroom»: http://europa.eu.int/comm/regional_policy/newsroom/index_fr.htm
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
Commission européenne Direction générale de la politique régionale Unité 01 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@cec.eu.int Internet: http://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européennehttp://europa.eu.int/comm/regional_policy/index_fr.htm
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
Commission européenne Direction générale de la politique régionale Unité 01 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@cec.eu.int Internet: http://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européennehttp://europa.eu.int/comm/regional_policy/index_fr.htm
Les bonnes pratiques du développement régional
Les bonnes pratiques du développement régional
Les bonnes pratiques du développement régional
Les bonnes pratiques du développement régional
«Pour des projets durables»
Fredrik Eliasson, conseil du comté d’Örebro, programme de l’objectif n° 2 pour la Suède orientale
Depuis le lancement de notre programme de l’objectif n° 2 il y a cinq ans, nous avons dû procéder à des changements quant aux dimensions «environnement», «égalité entre les hommes et les femmes» et «inclusion sociale des immigrés».
Ces questions sont des composantes «horizontales» du programme.
En d’autres termes, tout projet f i financé doit les intégrer dans ses objectifs et ses activités.
> Inclure les priorités horizontales dès le départ Plusieurs projets ne considèrent les priorités horizontales que dans les dernières étapes de la programmation des activités, ce qui, très souvent, aboutit à des mesures artificielles ou inadaptées. À une phase aussi tardive de la programmation, il ne reste en effet plus guère de place pour une intégration naturelle de ces priorités. Pour éviter cette situation, nous abordons la question dès les premiers contacts avec le bénéficiaire. ciaire. Or, l’évaluation à miparcours du programme a révélé que ces priorités horizontales étaient souvent mal intégrées dans les projets, contrairement aux objectifs de croissance, qui étaient, quant à eux, plutôt bien pris en compte.
De façon générale, s’il est facile de trouver des projets portant spécifiquement sur l’environnement, l’égalité entre les hommes et les femmes ou l’inclusion sociale, il s’avère beaucoup plus ardu de trouver de bons projets de développement économique qui incluent ces thèmes dans leurs activités courantes.
> Définir explicitement et précisément les priorités Il s’agit de faire en sorte qu’on accorde une aussi grande importance aux priorités horizontales qu’aux autres priorités du programme. À cet effet, l’expérience montre tout l’intérêt qu’il y a d’inscrire explicitement les priorités horizontales dans le plan des projets. Une définition précise des priorités simplifi e le suivi de la réalisation des objectifs et nous permet aussi d’être plus exigeants. En évitant évidemment que ces exigences soient perçues comme des obstacles au déroulement du projet, mais plutôt en permettant au bénéficiaire de mesurer combien sa prise en compte des priorités horizontales peut contribuer au développement et à la croissance de sa région. priorités horizontales trouve ses causes dans quatre éléments: le statut de ces priorités; les connaissances et l’information sur ces thématiques; leur inclusion dans le projet; leur définition plus ou moins précise.
C’est donc sur ces éléments que nous avons concentré nos efforts. orts.
> Développement durable et intérêt bien compris On constate que l’objectif de croissance tend de plus en plus à se rapprocher de l’objectif de protection de l’environnement. S’il est communément accepté que la croissance économique doit avoir le plus faible impact possible sur l’environnement, nous voulons quant à nous aller plus loin et visons à ce que les bénéficiaires voient dans la préoccupation environnementale un gisement de ressources pouvant favoriser leur activité. Quant aux projets qui ont un impact néfaste sur l’environnement, ils ne doivent au contraire recevoir aucun financement, tout simplement parce qu’ils nuisent au développement à long terme. > Améliorer le statut des priorités horizontales La première cause du problème tient au fait qu’on accorde souvent aux priorités horizontales un statut moins élevé qu’à l’objectif global du projet, à savoir sa contribution directe au développement. En tant qu’autorité de gestion, nous estimons qu’il importe de privilégier davantage ces questions. Mais encore faut-il faire passer le message. Nos procédures d’évaluation accordent désormais une attention particulière aux projets qui tiennent réellement compte des priorités horizontales. Dorénavant, les projets qui ne prévoient pas de contribuer activement à au moins une de ces priorités ne peuvent plus bénéficier d’un financement. financement. Notre approche des priorités horizontales obtient-elle des résultats?
Nous espérons que les prochaines évaluations montreront par exemple que les immigrés sont davantage impliqués dans le programme, que les exigences environnementales sont perçues par les bénéfi -ciaires comme des facteurs de développement économique, ou encore que les femmes participent autant que les hommes aux projets.
On observe d’ores et déjà que le pourcentage de femmes occupant un poste de direction au sein des entreprises créées avec l’appui des Fonds structurels est nettement supérieur à celui observé dans d’autres entreprises du même secteur.
Mais je me garderai bien pour l’instant d’attribuer cela aux bonnes pratiques instaurées autour des priorités horizontales.
> Améliorer les connaissances et l’information En matière d’environnement, d’égalité hommes/femmes ou d’inclusion sociale, il est difficile de prendre de bonnes décisions sans disposer des connaissances pertinentes. C’est pourquoi les gestionnaires du programme de l’objectif n° 2 pour la Suède orientale (comme pour la majorité des autres programmes suédois des Fonds structurels) ont été initiés à ces thématiques. Il s’agit que chaque gestionnaire puisse proposer aux porteurs de projet des solutions concrètes. Contact: Fredrik.Eliasson@t.lst.se
Les bonnes pratiques du développement régional inforegio panorama
Coopération et cohésion territoriales: une affaire de «cœur»
Panorama N17-FR 3
Nous en résumons les grandes lignes.
Orientation n° 1: faire de l’Europe un lieu plus attractif pour les investissements et l’emploi
• soutenir les initiatives régionales à caractère transfrontalier et transnational qui visent à améliorer la coopération en matière de recherche;
• développer le renforcement des capacités de RDT, notamment les technologies de l’information et de la communication (TIC), les infrastructures de recherche et le capital humain dans les secteurs ayant un potentiel de croissance important.
• concentrer les investissements portant sur les sources d’énergie traditionnelles sur les projets visant à développer les réseaux lorsque le marché est défaillant.
3 l’Europe dans le domaine des éco-innovations (
• de promouvoir l’esprit d’entreprise.
> Faciliter l’accès aux financements. Il importe: Le développement durable passe par l’éducation environnementale
Il convient par ailleurs d’encourager les mécanismes de garantie et de garantie mutuelle, notamment pour faciliter l’accès des PME aux microcrédits;
• d’atteindre des groupes spécifiques comme les jeunes entrepreneurs ou les femmes entrepreneurs, ainsi que les entrepreneurs appartenant à des groupes défavorisés dont les minorités ethniques.
La Commission proposera les orientations pour adoption formelle par le Conseil et le Parlement européen lorsque la législation sur laquelle se fonde la nouvelle politique de cohésion aura été adoptée.
Orientation n° 2: connaissance et innovation, facteurs de croissance
) Innovation contribuant à une gestion respectueuse de l’environnement.
• renforcer les capacités administratives dans la mise en œuvre des politiques et programmes.
• favoriser une approche fondée sur le cycle de vie à l’égard du travail;
• améliorer la réponse aux besoins du marché du travail.
• d’assurer une évolution des coûts salariaux et de mettre en place des mécanismes d’adaptation des salaires qui soient propices à l’emploi.
> Investir davantage dans le capital humain en améliorant l’éducation et les compétences. Il s’agit d’accroître et d’améliorer l’investissement dans le capital humain et d’adapter les systèmes d’éducation et de formation aux nouveaux besoins en matière de compétences. Pour en savoir plus: http://europa.eu.int/comm/regional_policy/index_fr.htmhttp://europa.eu.int/comm/employment_social/index_fr.html
La coopération au cœur de la cohésion
Les défis de la coopération et les leçons d’Interreg, pour les nouveaux États membres... et les autres
L’Europe centrale et orientale constitue une aire géographique où la coopération ira en s’intensifiant encore à partir de 2007.
Les expériences accumulées, les solutions trouvées aux difficultés rencontrées dans ces territoires en pleine mutation peuvent profiter non seulement aux nouveaux États membres et autres pays concernés mais aussi à toutes les régions de l’Union.
Les objectifs de la coopération territoriale européenne, et des actuels programmes Interreg en particulier, dépassent largement les choix stratégiques des régions et États membres pris séparément.
Ils procèdent d’un concept de développement qui va bien au-delà des stratégies de développement régional classiques.
La coopération territoriale est une dimension unique en son genre de la politique régionale.
Elle représente pour certaines régions d’Europe un enjeu politique et économique beaucoup plus important que ce que laissent supposer les montants f i financiers qui lui sont consacrés.
La coopération territoriale, une opportunité
Une grande partie de l’Europe centrale et orientale est entrée dans l’Union après quinze ans de mutations politiques et économiques dictées par les restructurations et le processus d’intégration dans l’économie de marché.
Plus généralement, les nouveaux États membres d’Europe centrale et orientale [pays baltes, pays du groupe de Visegrad (2) et Slovénie] mais aussi les futurs adhérents et États limitrophes de l’Union situés dans cette zone ont survécu à plusieurs siècles de guerres et de bouleversements politiques récurrents.
Ils ont constamment été ballottés entre intégration et désintégration, et longtemps soumis à un isolement forcé.
Ayant commencé seulement récemment à s’en remettre, les pays et régions de cette partie d’Europe savent parfaitement ce que représentent les identités nationales et régionales.
Ils savent aussi reconnaître tous les bénéfices qu’ils peuvent tirer de la coopération.
Il apparaît de plus en plus que leur histoire douloureuse a soudé les peuples de cette région, leur créant une sorte de communauté de destin.
Pour les nouveaux États membres, le «nouveau voisinage» proposé dans le cadre de l’Union européenne (UE) est donc un outil exceptionnel de coopération et de développement.
) Directeur de l’unité Interreg de l’Agence nationale de Hongrie pour le développement régional (VÁTI Kht). Adresse: VÁTI Kht, Gellérthegy utca 30/32,
La coopération au cœur de la cohésion
Dans chacun des nouveaux États membres d’Europe centrale et orientale, des sommes relativement élevées ont été consacrées aux programmes transfrontaliers, et une structure de gestion spécifique a été mise en place.
Phare-CBC a représenté à peu près 10 % du budget annuel Phare entre 2000 et 2003.
Malgré des obstacles évidents dus aux procédures financières différentes d’Interreg et de Phare-CBC, un grand nombre de projets transfrontaliers intégrés ont pu être lancés.
La participation des nouveaux États membres aux programmes transfrontaliers Interreg II A et III A mis en œuvre aux frontières de l’Europe des Quinze, avant leur adhésion, ainsi qu’aux programmes transnationaux Interreg II C et III B, leur a donné l’occasion d’acquérir une bonne maîtrise de la gestion des programmes Interreg.
Coopération avec la Lettonie en matière de sécurité maritime
C’est sans conteste dans les programmes de coopération transfrontalière que le plus grand nombre d’expériences ont été accumulées, d’abord du fait de l’abondance des ressources f i nancières allouées.
Cette forme de coopération est de loin la plus appréciée par les acteurs locaux et régionaux, notamment parce que les partenariats transfrontaliers sont plus concrets et fondés sur une relation plus simple et plus directe.
Leurs résultats sont également plus visibles.
Même si ses populations ont su conserver toutes leurs particularités, le centre-est de l’Europe est devenu un espace relativement homogène sur les plans politique, économique et culturel.
L’espace géographique constitué par les quatre pays du groupe de Visegrad et la Slovénie revêt une signifi cation particulière du fait qu’il incarne «l’est» de l’Union.
Et dans cette partie de l’Eu-rope, beaucoup d’attention est accordée à la coopération, que ce soit au niveau local, régional ou national.
La taille des nouveaux États membres, à l’exception de la Pologne, étant relativement réduite, de nombreuses régions d’Europe centrale et orientale possèdent une frontière interne ou externe de l’Union, ce qui implique que leur développement comporte toujours une dimension «internationale».
L’ardeur des petits pays à se développer, conjuguée à la prise en compte de cette réalité transfrontalière dans la grande majorité des stratégies de développement local et régional, contribue fortement à la popularité de la coopération transfrontalière dans cette partie de l’Europe.
La «popularité» de la coopération territoriale en Europe centrale et orientale est due en partie à la parfaite adéquation entre les objectifs des programmes tels qu’ils sont formulés et les besoins sociaux et économiques actuels de ces pays.
Dans «l’est» de l’Union, le développement territorial devient peu à peu l’un des critères clés du développement pour des pays dont l’environnement politique et économique a changé radicalement.
Selon diverses évaluations critiques, les expériences de coopération sont très positives jusqu’ici, ce qui facilitera la planification et la mise en œuvre des futurs programmes européens, surtout si ces programmes s’orientent vers des actions véritable-ment conjointes et intégrées.
S’il est évident que les formes et les effets de la démarche de développement territorial peuvent varier selon les régions mais aussi selon la taille ou le système politico-institutionnel des pays, il reste, en raison des caractéristiques communes des programmes, que les expériences ne diff èrent pas signifi cativement d’un programme de coopération à l’autre.
Expérience et bonnes pratiques
Cela fait maintenant plus de dix ans que les nouveaux États membres ont acquis et capitalisé une expérience dans des programmes de type Interreg.
C’est de très bon augure pour la poursuite des partenariats dans le cadre de la coopération territoriale future.
Étudiant polonais à l’université européenne Viadrina de Francfort-sur-l’Oder (Allemagne)
La coopération au cœur de la cohésion
Quant aux programmes de coopération transnationale, même si leur réputation n’égalera jamais celle des programmes transfrontaliers auprès des acteurs locaux et régionaux, la participation observée jusqu’ici montre que les nouveaux États membres ont compris les opportunités stratégiques encore largement inexploitées que recèlent les programmes transnationaux.
L’Europe centrale et la Baltique figurent parmi les grands ensembles régionaux de l’Union européenne qui se développent le plus rapidement.
Ces territoires dynamiques devraient entreprendre avec efficacité des coopérations transnationales dans les domaines pertinents.
Un même besoin de ce type de coopération, mais dans d’autres domaines, se fait sentir le long des frontières externes de l’Union, notamment à l’est et dans les Balkans.
nent déjà (3).
Ils associent dans un dispositif commun les instruments communautaires de développement transfrontalier internes (Interreg) et externes (composantes de voisinage de Tacis et de CARDS).
L’attraction exercée par ces programmes, pourtant plus compliqués du fait des différences dans les législations et les modes de financement, est plutôt bonne jusqu’ici.
Dans le cadre des programmes déjà approuvés, plusieurs centaines de candidatures ont déjà été enregistrées, très souvent pour des projets conjoints.
À cause de leur complexité, les programmes de voisinage exigent beaucoup de flexibilité de la part des intervenants, mais, après un premier bilan de l’expérience et avec les ressources supplémentaires nécessaires, ils peuvent constituer une base solide pour les programmes intégrés de la prochaine période de programmation.
Leur participation à des projets de coopération interrégionale a permis à plusieurs régions d’Europe centrale et orientale d’être directement impliquées dans l’échange d’expériences à l’échelle européenne, ce qui contribue déjà à la bonne marche des programmes de l’objectif n° 1 mis en œuvre actuellement dans les nouveaux États membres.
L’expansion et la concentration thématique de la coopération interrégionale de niveau européen constitueraient une avancée supplémentaire pour la coopération territoriale.
Les nouveaux États membres mettent par ailleurs en œuvre un certain nombre de nouveaux programmes de voisinage lancés par la Commission européenne le long des frontières externes de l’Union.
Plusieurs de ces nouveaux programmes fonction-
La coopération territoriale prend toute sa dimension dans l’élaboration et la réalisation de projets conjoints.
Jusqu’ici, pour certaines régions, la disparité des règles administratives et fi -nancières nationales restreignait souvent les possibilités de lancer et de mettre en œuvre ce type de projets.
Plusieurs projets clés ont pu cependant être élaborés et réalisés dans différents programmes.
Ils peuvent servir de «bonnes pratiques» pour le développement territorial.
Parmi les actions de type Interreg, ces bonnes pratiques existent dans la création d’infrastructures conjointes (routes, réseaux d’égouts, centres médicaux, bureaux d’emploi transfrontaliers…) mais aussi dans les actions locales «de personnes à personnes» qui visent à améliorer les relations interrégionales, interculturelles, interethniques…
Construction d’une route transfrontalière entre la Grèce et la Bulgarie cofinancée par Interreg
La coopération au cœur de la cohésion
Rapprocher les régions européennes: les instruments communautaires de coopération outils de développement régional par un vaste échange d’informations et une mise en réseau des expériences.
La coopération entre régions constitue une dimension essentielle de la «valeur ajoutée communautaire».
L’Union européenne y consacre des ressources considérables et met à la disposition des acteurs régionaux une série d’instruments de financement et d’échange de savoir-faire.
Deux programmes complètent ces trois volets: ESPON (Ob-servatoire en réseau de l’aménagement du territoire européen) et INTERACT (réseau d’animation et de transfert de bonnes pratiques Interreg).
Jusqu’à leur adhésion en 2004, les nouveaux États membres d’Europe centrale et orientale ont bénéficié du programme Phare-CBC qui constitue le pendant financier d’Interreg pour la partie des projets de coopération transfrontalière située dans les pays candidats.
Lancée en 1990 et soutenue par le FEDER, l’initiative communautaire pour la coopération, Interreg, est le principal de ces instruments.
L’objectif d’Interreg III (2000-2006) est de renforcer la cohésion économique et sociale dans l’Union européenne en favorisant la coopération transfrontalière, transnationale et interrégionale ainsi que le développement équilibré du territoire.
Une attention particulière est accordée à l’implication des régions ultrapériphériques et des régions situées aux frontières externes de l’Union avec des pays candidats à l’adhésion.
Doté d’un budget total de 5,180 milliards d’euros (prix 2002), Interreg III est composé de trois volets:
Pour les régions de l’Union situées aux frontières d’autres pays tiers, les instruments financiers de coopération sont notamment le programme d’assistance technique pour la Communauté des États indépendants (Tacis), l’accord de développement méditerranéen (MEDA) pour appuyer les réformes économiques et sociales dans les pays tiers du bassin méditerranéen, et les aides communautaires pour la reconstruction, le développement et la stabilité (CARDS) des pays de l’ancienne Yougoslavie.
• volet A (coopération transfrontalière).
La coopération transfrontalière entre zones contiguës vise à développer des centres économiques et sociaux transfrontaliers en mettant en œuvre des stratégies communes de développement;
La coopération transnationale entre autorités nationales, régionales et locales vise à favoriser une meilleure intégration territoriale dans l’Union grâce à la formation de grands groupes de régions européennes;
• volet C (coopération interrégionale).
La coopération interrégionale vise à améliorer l’efficacité des politiques et des
La Commission européenne a l’intention de mettre en œuvre à partir de 2007 un nouvel «instrument européen de voisinage et de partenariat (IEVP)» pour soutenir la coopération transfrontalière.
L’élaboration de cet instrument a débuté avec l’introduction, entre 2004 et 2006, de programmes de voisinage aux nouvelles frontières extérieures de l’Union.
Ces programmes complètent et utilisent les instruments de coopération transfrontalière existants (Interreg, Phare-CBC, Tacis-CBC, MEDA et CARDS).
Priorités
L’expérience montre que les programmes Interreg les plus réussis ont été conçus localement ou régionalement, portent sur un enjeu «transrégional» commun et fonctionnent dans un cadre administratif le plus simple possible.
L’efficience, l’efficacité et la conformité réglementaire des programmes sont trois priorités à assurer simultanément, mais deux objectifs et domaines de développement sont particulièrement importants pour une bonne préparation de la coopération territoriale:
Améliorer l’impact et l’efficacité des programmes
La transférabilité des expériences tirées des programmes les plus innovants et les plus réussis est essentielle si on veut améliorer les effets bénéfiques des coopérations transfrontalières, transnationales et interrégionales.
Malgré les efforts accomplis au cours de la période de programmation actuelle, les différences entre les programmes de développement régional (de l’objectif n° 1 par exemple) et les programmes transfrontaliers, voire même dans certains cas entre les différents programmes Interreg, ne sont pas toujours suffisam- sam- o
La coopération au cœur de la cohésion ment perceptibles.
Les contours de certains projets de développement ne sont pas clairs et l’on doit souvent recadrer leurs objectifs par rapport aux programmes dont ces projets découlent.
Il conviendrait aussi de mieux distinguer les différents types de programmes (en particulier transfrontaliers et régionaux), en mettant avant tout l’accent, dans le cas des programmes transfrontaliers, sur les complémentarités, les synergies et les bases communes de la coopération.
Il importe que ces aspects soient systématiquement vérifiés et validés tout au long du processus de programmation (en hiérarchisant les objectifs, les activités soute-nues, les critères de sélection), puis lors de la sélection des projets.
Ylamylly (Finlande): école maternelle installée dans une ancienne base militaire reconvertie
Dans le cas de la coopération transfrontalière, l’amélioration des capacités de planification stratégique est une question clé aux niveaux tant local que régional.
Car chaque étape de la programmation doit être évaluée conjointement par les partenaires, à l’aune d’une sorte de «conscience régionale commune», afin d’identifier les activités réellement partagées, celles qui ont besoin d’appui, celles qui complètent les autres programmes.
des propositions de projets, une simplification des critères de candidature est indispensable.
Pour ce faire, il importe que les spécificités des projets conjoints de coopération soient prises en compte dans les cadres réglementaires européen et nationaux.
Ensuite, la Commission européenne, les autorités de gestion et les secrétariats techniques de chaque programme devront se coordonner pour arriver à une simplification sensible des programmes et des projets sur le terrain.
De même, les coopérations doivent avant tout viser les domaines qui sont prioritaires pour chacune des parties, et c’est un élément à prendre en compte lorsqu’on détermine les espaces de coopération.
Cela vaut particulièrement pour les futurs programmes transnationaux.
La réussite de la coopération territoriale intense qui est actuellement en cours à l’«extrémité orientale» de l’Union revêt une grande importance pour l’ensemble de l’Europe.
Les enseignements et opportunités à tirer de cette coopération sont exceptionnels, non seulement pour les pays concernés mais aussi pour le développement et la sécurité de toute l’Union.
Ce sont donc tous les États membres qui devraient s’impliquer dans l’amélioration de l’efficacité de la démarche.
Comme exposé plus haut, deux enjeux clés doivent être pris en compte: d’une part, l’amélioration sensible du ciblage des programmes et, d’autre part, la simplification du système de gestion et de mise en œuvre, l’amélioration de son efficacité et la redéfinition de règles de gestion communes.
Dans le Vorarlberg (Autriche), le projet Interreg «SPEAK» fournit des outils pédagogiques aux professeurs de langues étrangères
Simplifier la gestion des programmes
Dans l’est de l’Europe, la complexité des relations de coopération rend impossible la création de structures artificielles ou informelles car une résistance politique ou institutionnelle peut toujours survenir et contrarier la réalisation des objectifs, même les plus réalistes.
Dans ce contexte, tous les intervenants clés, à l’intérieur comme à l’extérieur de l’UE, doivent avoir la possibilité de valider leurs choix à chaque étape de la coopération.
Les régions transfrontalières européennes et les macrorégions transnationales doivent ainsi trouver les solutions les plus adaptées à leur situation pour mettre en œuvre les démarches de coopération les plus efficaces possible.
Combinés avec des règles nationales ou régionales différentes ainsi qu’avec des systèmes fondamentalement différents de gestion des fonds selon que l’on opère à l’intérieur ou à l’extérieur de l’Union, tous ces critères compliquent considérablement le traitement des dossiers de candidature, la sélection et la mise en œuvre des projets.
Et les compromis qui en découlent inévitablement lors du processus de planification complexifient encore les choses et posent des conditions difficiles à satisfaire pour le candidat porteur de projet.
Pour pouvoir impliquer dans les programmes le plus large éventail de partenaires possible et assurer une sélection pertinente
Les frontières internes et externes de l’Union constituent en quelque sorte des territoires idéaux pour expérimenter la gestion du changement et démontrer qu’il est possible de trouver par la négociation des solutions communes dans des situations souvent très diverses et complexes.
Il convient de valoriser ces expériences, non seulement entre les pays, mais aussi à l’intérieur de chaque pays, en tirant les leçons des instruments de gestion «transrégionaux» spécifiques que la coopération a conduit à mettre au point.
La coopération au cœur de la cohésion
L’évaluation d’Interreg III à miparcours
Le secrétariat du programme INTERACT a réalisé pour le compte de son autorité de gestion, la chancellerie fédérale
1 autrichienne, une étude sur les évaluations à miparcours de l’initiative communautaire Interreg (
mes de monitorage ne fournissent pas suffisamment d’informations de gestion pertinentes, et il est difficile d’avoir une vue d’ensemble européenne des réussites d’Interreg, enjeu important pour le débat sur la réforme de l’après-2006;
Le centre de recherche en politiques européennes (European Policies Research Centre — EPRC) de l’université de Strathclyde à Glasgow a été chargé d’entreprendre une «métaévaluation» synthétisant les résultats des évaluations à miparcours d’Interreg réalisées en 2003.
Il s’agissait de fournir aux intervenants INTERACT des recommandations sur le développement d’Interreg et la prestation de services pertinents pour les participants à l’initiative de coopération.
• malgré les multiples difficultés à surmonter, les dispositifs de gestion des programmes paraissent performants.
On observe beaucoup de «bonnes pratiques» dans le cadre d’Interreg III A, III B et III C, même si, à l’évidence, beaucoup de gestionnaires sont surchargés et ont peu de temps à consacrer à la planification stratégique;
La démarche visait plus spécifiquement trois objectifs: dresser un bilan des progrès accomplis à ce jour en identifiant les forces et faiblesses stratégiques, structurelles et opérationnelles d’Interreg III; contribuer à fixer les priorités du programme INTERACT; tirer des enseignements pour la coopération territoriale dans le cadre de la programmation des Fonds structurels au-delà de 2006.
• de nombreux programmes Interreg ont une bonne communication, mobilisent et sélectionnent bien les projets.
Ils doivent cependant faire attention aux défi s stratégiques à venir.
Une question urgente se pose pour beaucoup d’entre eux: comment susciter plus de demandes de la part de certains territoires, de certains secteurs ou de certains types d’organisations?
Des méthodes innovantes mériteraient d’être utilisées plus largement;
Publiée au début de 2005, l’étude identifie trois champs d’intervention prioritaires: aider les programmes Interreg à tirer les leçons des évaluations de 2003; mettre en commun les pratiques d’évaluation d’Interreg; mettre à la disposition des programmes Interreg un centre de ressources et des services communs.
• un sondage auprès des porteurs de projets révèle un besoin accru d’échanges d’expériences sur les aspects pratiques de l’élaboration et de la gestion des projets Interreg.
Ces axes découlent en grande partie des observations suivantes:
• au moment où l’étude a été effectuée en 2003, de nombreux programmes avaient peu avancé sur le plan financier.
Seuls 10 % des programmes affichaient des niveaux d’engagement et de paiement convenables, d’autres présentaient un niveau élevé d’engagements mais peu de paiements; certains avaient à peine démarré.
D’où le réel danger d’un dégagement des fonds en vertu de la règle «n + 2» (2);
Le plus urgent est d’accompagner les programmes dans les nouveaux États membres et d’éliminer la menace du dégagement automatique.
À moyen terme, il s’agit de faciliter l’acquisi-tion de compétences et de veiller à tirer parti des enseignements de la période actuelle au bénéfice du nouvel objectif communautaire de coopération territoriale et de la nouvelle génération de programmes.
Enfin, il importe de mieux prendre en compte les changements de contexte, qu’ils soient socio-économiques, géopolitiques, stratégiques ou institutionnels.
• si des progrès considérables ont été accomplis pour les indicateurs de suivi et la collecte de données, beaucoup de systè-
INTERACT dispose d’un secrétariat basé à Vienne (Autriche) et d’un réseau de cinq «points INTERACT» qui se répartissent les services suivants:
INTERACT: favoriser et valoriser la coopération
• gestion de la transition et coopération externe (favoriser le transfert du savoir-faire Interreg dans les territoires concernés par l’élargissement de l’UE);
La mise en œuvre de 22 projets spécifiques complète la mission du secrétariat et des points INTERACT.
Il s’agit de valoriser l’expérience et les enseignements d’Interreg I (1990-1994) et II (1994-1999) pour maximiser l’efficacité d’Interreg III (2000-2006) dans les États membres et les pays voisins de l’Union.
INTERACT met en place des réseaux de communication, diffuse l’information et stimule l’échange d’expériences, notamment par le biais de formations.
Pour en savoir plus: www.interact-eu.net
Une version électronique et le formulaire pour commander la version imprimée sont disponibles sur le site d’INTERACT: www.interact-eu.net.
) Selon cette règle, la tranche financière annuelle d’un programme cofinancé par les Fonds doit être dépensée avant la fin de la deuxième année qui suit celle de l’engagement («n» étant l’année de l’engagement); les crédits non utilisés sont, sauf exception, automatiquement dégagés.
La coopération au cœur de la cohésion
INTERREG III A: coopération transfrontalière
Régions Interreg III A
La coopération au cœur de la cohésion
ITALIE-SUISSEValorisation des céréales alpines
Coût total: 422 933 EURContribution UE: 93 745 EUR
Coût total: 240 000 EURContribution UE: 120 000 EUR
«L’objectif de cette coopération entre la province autonome de Bolzano et le canton des Grisons est d’inventorier les connaissances, les savoir-faire et les zones de culture des variétés locales de céréales.
Le projet prévoit par ailleurs des cultures céréalières comparées dans les deux régions, l’analyse qualitative et la production de variétés endogènes intéressantes d’un point de vue agronomique, afin de les réintroduire dans l’agriculture locale et de sauvegarder ce patrimoine biologique de nos vallées.
La population sera sensibilisée à l’intérêt de ces variétés locales à travers des campagnes d’information, des conférences et une exposition itinérante.»
«Un réseau a été mis en place pour intensifier les contacts et les partenariats transfrontaliers entre les jeunes et les associations de jeunesse de l’aire de coopération franco-allemande dite “Pamina” (Sud-Palatinat, Rhin-Moyen-Supérieur et Nord-Alsace).
Le “réseau jeunesse Pamina” s’articule autour d’un lieu de rencontre central, relayé par trois centres locaux qui mettent en œuvre des projets de coopération concrets entre jeunes, organisent des activités conjointes, facilitent les échanges, l’accès aux possibilités de financement, etc. Au-delà des jeunes, il s’agit de renforcer et d’approfondir les relations entre citoyens de part et d’autre de la frontière.»
Josef Dalla Via, directeur du Centre d’expérimentation agricole et sylvicole de la province autonome de Bolzanojosef.dallavia@provinz.bz.it
AUTRICHE-RÉPUBLIQUE TCHÈQUECentre d’accueil pour parc naturel
IRLANDE-PAYS DE GALLESAide aux personnes en difficulté d’apprentissage
Coût total: 911 000 EURContribution UE: 683 250 EUR
«Créé en 2000, le parc national de la vallée de la Thaya est le prolongement autrichien du parc national de Podyji ouvert en 1991 en République tchèque.
Il s’agit non seulement d’un projet de protection de la nature mais aussi d’un instrument de développement local à travers les retombées touristiques générées par le parc.
La construction d’un centre d’accueil et d’interprétation s’inscrit au cœur de la démarche.
Grâce aux équipements à la fois pédagogiques et conviviaux qui y sont installés, le visiteur peut découvrir l’évolution du paysage et des processus naturels, l’écologie du parc ainsi que notre action transfrontalière au service de la protection de l’environnement.
Les groupes cibles sont autant les enfants et les jeunes que les amateurs de nature et les scientifiques.» ques.»
«Le principal objectif du projet PACTS (PArtners Collaborating in Training for individuals with Specific learning disabilities — Partenaires pour la formation des personnes ayant des difficultés d’apprentissage particulières) est de sensibiliser le public, de trouver des moyens d’identifier et d’aider les personnes en difficulté d’apprentissage au pays de Galles et dans la partie est de l’Irlande.
Il vise notamment à mettre au point des méthodes pédagogiques pouvant favoriser l’accès de ces personnes à l’enseignement supérieur et à augmenter ainsi leurs chances de trouver un emploi de qualité.
Le projet, qui fonctionne depuis plus d’un an, a permis d’organiser des stages résidentiels au cours desquels responsables d’établissements scolaires, d’associations et d’agences pour l’emploi des deux rives de la mer d’Irlande ont pu partager leurs bonnes pratiques.
L’équipe PACTS a par ailleurs lancé un programme d’enseignement à distance basé sur un site web et un CD-ROM.
Des formations en commun ont également lieu.»
La coopération au cœur de la cohésion
«Euregio Karelia: la coopération UE-Russie sur le terrain»
Marko Ruokangas, directeur du secrétariat du programme de voisinage «Euregio Karelia»
L’aire de coopération «Euregio Carélie», qui s’étend de part et d’autre de la frontière finno-russe sur 700 km, comprend trois régions finlandaises (Kainuu, Nord-Carélie et Oulu) et la République russe de Carélie.
La coopération a des effets importants sur le développement et l’emploi aux niveaux régional et local.
Les programmes successifs ont permis jusqu’ici de mettre en œuvre pas moins de 350 projets allant de la simple modernisation d’un poste frontière à des opérations plus ambitieuses de protection du patrimoine culturel.
Un bon exemple est le jumelage des parcs nationaux d’Oulanka (Finlande) et de Paanajärvi (Russie).
Outre la création d’emplois directs, tous ces projets ont des retombées indirectes encore plus importantes et qui suscitent d’autres coopérations.
C’est seulement quand la Finlande a rejoint l’Union en 1995 que ses régions ont pu commencer à coopérer avec leurs voisines russes.
Jusqu’en 1991 environ, la frontière était fermée, et, même après la chute du régime soviétique, les contacts entre les habitants étaient peu fréquents.
Dans ce contexte, c’est le programme Interreg II A Karelia (1995-1999) qui a ouvert la voie; l’établissement de contacts à différents niveaux a été le résultat le plus tangible de cette première phase d’Interreg.
La démarche a permis d’instaurer de bonnes relations avec nos voisins russes mais aussi entre les trois régions f i finlandaises participantes.
Chacune a en effet ses spéci- f i ficités et sa conception de la coopération avec la Russie, mais toutes partagent une vision commune à travers leurs approches différentes. érentes.
À la fin des années 90, les régions concernées ont décidé d’approfondir leurs liens en créant un forum de coopération dénommé «Euregio Karelia» qui a permis de tracer les grandes lignes de la coopération transfrontalière.
La préparation d’Interreg III A Karelia (2000-2006), qui couvre les activités du côté finlandais, a commencé en même temps que le programme de coopération transfrontalière de la République russe de Carélie.
Synthèse des deux, le programme «Notre frontière commune» a constitué la première base du travail d’«Euregio Karelia».
Ainsi s’est constitué le socle d’une coopération entre l’Union et la Russie en zones nordiques, à laquelle les programmes ont donné tout son sens concret.
Le grand défi pour l’avenir est de rapprocher ces activités du niveau politique.
À cet égard, le partenariat stratégique UE-Russie, avec ses quatre espaces communs, de même que l’initiative «Dimension septentrionale» créent un contexte politique pour la coopération.
Ils devraient à leur tour déboucher sur un cadre stratégique pour de futurs programmes transfrontaliers aux frontières externes de l’Union.
Une «culture de coopération» s’est peu à peu glissée dans la vie quotidienne de beaucoup de gens.
La coopération transfrontalière est devenue une composante constante du développement régional, même si toutes ses possibilités n’ont pas encore été exploitées.
L’enjeu majeur est aujourd’hui l’implication des jeunes dans la coopération et plusieurs initiatives prometteuses ont été engagées dans ce sens.
Le forum a alors proposé à la Commission européenne le lancement d’une action pilote regroupant dans un même programme le financement des actions internes et exter-nes.
Mais c’était encore trop tôt, et il fallut attendre pour cela 2004, année où l’Union a transformé les programmes Interreg aux frontières externes en programmes de voisinage qui fi nancent aussi bien les actions à l’extérieur qu’à l’intérieur de l’Union.
En parallèle, un rapprochement s’est opéré entre le programme européen et le forum à caractère politique Euregio Karelia.
Si le programme de voisinage est géré séparément, conformément aux procédures légales, il a cependant pris le nom d’«Euregio Karelia» qui bénéficie d’une bonne notoriété.
Gérer la coopération transfrontalière est par ailleurs un exercice passionnant: le secrétariat du programme doit constamment faire face à de nouveaux défi s qui vont des questions pratiques de mise en œuvre jusqu’aux enjeux de la politique étrangère de l’Union.
Le travail en réseau a lui aussi ouvert de nouvelles perspectives.
Il montre notamment que les problèmes transfrontaliers sont plus ou moins les mêmes partout, avec toujours en filigrane la volonté d’atténuer l’«effet frontière».
Mais n’est-ce pas là l’une des raisons d’être de l’Union européenne?
Pour en savoir plus: www.euregiokarelia.fi
Rassemblement de jeunes à Koli dans le cadre des rencontres «Euregio Karelia 2000+»
La coopération au cœur de la cohésion
Interreg III A France-Espagne, d’un bout à l’autre des Pyrénées
Aucune montagne ne nous sépare
Difficilement franchissables, les Pyrénées forment une barrière qui a longtemps isolé la France et l’Espagne.
Les populations locales ont pourtant toujours surmonté cet obstacle et nombreux sont les liens économiques, politiques, sociaux et culturels qui unissent les deux versants de la montagne.
L’entrée et l’essor de l’Espagne dans l’Union, la convergence des économies des deux pays, conjugués à de nombreux programmes de coopération, ont considérablement renforcé les échanges transfrontaliers.
Une tendance qu’Interreg formalise et dynamise.
Un projet de 247 750 euros (dont 93 000 fournis par le FEDER) qui, tant par son objet que par son contenu, illustre bien la démarche engagée depuis plusieurs années par le programme Interreg III A France-Espagne.
Ce programme transfrontalier couvre les deux versants de toute la chaîne des Pyrénées, soit une zone d’environ 70 000 km² comptant plus de 4,7 millions d’habitants.
Doté d’un budget d’environ 172 millions d’euros (dont 86 millions du FEDER), Interreg III A France-Espagne doit permettre d’ici à la fin de 2006 la mise en œuvre d’environ 250 projets, tous conjoints et touchant une
«Nous sommes passés d’une coopération affective et idéologique à une coopération effective et revendicative.»
Jean Lavie, responsable français de l’Observatoire transfrontalier de l’emploi, a trouvé là une jolie formule pour qualifier l’essence même de ce projet Interreg que le conseil syndical interrégional Pirineos-Eje Atlántico-Huesca et huit organisations syndicales partenaires françaises et espagnoles mettent en œuvre dans les territoires frontaliers d’Aquitaine, du Pays basque, de Navarre et d’Aragon.
«Depuis l’époque des “hirondelles”, ces femmes qui franchissaient les cols pour travailler dans les fabriques d’espadrilles au XIXe siècle, les échanges de main-d’œuvre de part et d’autre des Pyrénées n’ont jamais cessé et ne font qu’augmenter.
Rien qu’ici, entre Bayonne et San Sebastián, on recense aujourd’hui 3 500 travailleurs frontaliers: 2 000 Espagnols qui travaillent en France et 1 500 Français qui prestent en Espagne.
Or on sait très peu de choses sur ce marché du travail très hétérogène, qui obéit à des règles différentes dans bien des domaines — droit du travail, o
La coopération au cœur de la cohésion que les traditions françaises de développement culturel et de planification pluriannuelle sont rassurantes pour le fi nance-ment des projets.
Du côté espagnol, tout est budgétisé sur une base annuelle, avec le risque d’une remise en question.» multitude de domaines allant des grandes infrastructures (routes, tunnels) aux «petits» projets portés par des communes, des associations ou des entreprises, «même si les interventions transfrontalières en faveur des entreprises se heurtent très vite aux problèmes de concurrence», souligne Jean-Marie Blanc, directeur du service «Fonds européens et coopération transfrontalière» à la Région Aquitaine, l’autorité de gestion du programme.
«La coopération administrative est un des points forts de notre programme.
On apprend énormément.
Cette dimension existait beaucoup moins sous Interreg II», affirme Amaia Urtasun, chargée de mission au conseil régional d’Aquitaine.
Le programme implique un grand nombre de partenaires institutionnels.
Côté français: l’État, trois conseils régionaux (Aquitaine, Midi-Pyré-nées et Languedoc-Roussillon), cinq conseils généraux (Pyré-nées-Atlantiques, Hautes-Pyrénées, Ariège, Haute-Garonne et Pyrénées-Orientales) ainsi que la DATAR (2); côté espagnol: l’État central (autorité de paiement) et cinq communautés auto-nomes (Pays basque, Navarre, Aragon, Catalogne et La Rioja).
«Ce grand nombre de partenaires et l’étendue du territoire couvert nous a conduits à mettre sur pied trois cellules techniques, explique Michaël Lapoirière, lui aussi chargé de mission Interreg.
La cellule de la zone Est est assurée par le gouvernement de Catalogne, celle du Centre des Pyrénées par le gouvernement d’Aragon et celle de la zone Ouest par le conseil général des Pyrénées-Atlantiques.
De plus, chaque projet a un partenaire chef de file qui est notre interlocuteur premier et doit répondre de la mise en œuvre du projet.»
«Nous sommes partis de nos différences.
Nous nous sommes demandé: “Parmi nos différences, quelles sont celles qui pourraient apporter quelque chose aux autres?”»
Victor Lacambra coordonne le premier projet social financé par Interreg III A France-Espagne.
Le projet s’appelle «PortilHon», du nom du col qui, entre Benasque et Luchon, relie les régions d’Aragon et de Midi-Pyrénées.
Comme l’expliquent ses promoteurs, «PortilHon avec un grand H au milieu du nom, à la fois comme la forme du portique qui sert à transformer les essais en rugby et “H” comme “Han-dicap”.»
Porté en effet par deux fédérations d’organisations au service des handicapés – CADIS-Huesca en Espagne et APA-JH31 en France (1) —, PortilHon vise l’amélioration des conditions de vie des handicapés et de leurs familles à travers cinq thèmes liés au vécu de la personne handicapée: le temps libre; l’insertion professionnelle; l’éducation et la formation; le vieillissement; les alternatives d’accueil et la protection juridique.
«Nous apprenons beaucoup mutuellement, poursuit Victor La cambra.
Par exemple, en voulant mettre en réseau quatre centres de vacances adaptés aux handicapés, nous nous sommes heurtés à deux approches apparemment opposées: en Espagne, on forme aux activités de loisirs les professionnels des services aux handicapés; en France, c’est le contraire: on préfère former les professionnels des loisirs à l’accueil des handicapés.
Les deux angles sont finalement assez complémentaires et les conjuguer s’est avéré très enrichissant.»
«Ce concept de chef de file que nous avons tenu à formaliser oblige à créer de vrais partenariats, précise Jean-Marie Blanc.
Interreg III, c’est une vraie coopération, avec, à la différence d’Interreg II, des projets vraiment conjoints, qui impliquent chaque fois les deux versants des Pyrénées.»
Centralisme en deçà des Pyrénées, autonomie au-delà
Un exemple particulièrement emblématique de cette approche conjointe: le projet «Pirineo vivo — Pyrénées vivantes», doté de 3,11 millions d’euros dont 49 % du FEDER. Il s’agit de mettre en
À entendre administrateurs et porteurs de projets, la coopération transfrontalière, c’est d’abord cela: la confrontation de pratiques, de cultures, voire de systèmes souvent très différents car issus d’une histoire, d’une société, de façons de faire et de besoins différents.
Plus que la langue, ce sont surtout les diff é-rences de contexte institutionnel et de culture administrative qui constituent la difficulté la plus fréquemment citée par les partenaires des coopérations.
Et dans le cas France-Espagne, les différences sont particulièrement importantes, les deux pays ayant des modèles d’organisation politique très éloignés, avec une centralisation encore très marquée côté français et une régionalisation très poussée côté espagnol.
Le gypaète barbu se nourrit d’os qu’il brise en les laissant tomber d’une hauteur de 50 à 100 m
Administrateur délégué de la compagnie de danse «Ballet Biarritz» et l’un des promoteurs du Centre chorégraphique transfrontalier soutenu par Interreg, Filgi Claverie résume les perceptions: «L’administration française est souvent vue comme un système jacobin, pyramidal et bureaucratique.
La proximité des centres de décision et la grande autonomie des régions espagnoles, en particulier de la Catalogne et du Pays basque, permettent plus de souplesse et de créativité. Par contre, il faut reconnaître
DATAR: délégation à l’aménagement du territoire et à l’action régionale, organe de coordination de la politique d’aménagement du territoire conduite par l’État français.
Panorama N17-FR 17
La coopération au cœur de la cohésion
À Barcelone, l’Institut cartographique de Catalogne (ICC) coopère avec le Bureau français de recherches géologiques et minières (BRGM) et quatre autres partenaires dans le cadre du projet ISARD (information sismique automatique régionale de dommages) dont l’objectif principal est, comme l’énonce sa responsable Agnès Llados, «de collecter des informations à la fois préventives et opérationnelles sur les risques sismiques pyrénéens, sans distorsion liée à la frontière, et de les transmettre efficacement, en temps réel, aux services de secours et de gestion de crise locaux.»
Forts d’un budget Interreg de 1,645 million d’euros, les partenaires ISARD travaillent sur quatre mesures: l’unification du zonage sismique des Pyrénées, la réalisation de scénarios sismiques, l’élaboration d’un système automatique d’estimation des dommages et la diffusion de l’information.
Piloté par le MEDES, l’institut français de médecine et de physiologie spatiales, le projet «Sécurité urgences Pyrénées — Seguridad y Urgencias en los Pirineos (SUP)» associe secours en montagne, télémédecine et prévention des risques.
Basé sur les dernières avancées technologiques et télématiques, il a notamment débouché sur un prototype de mallette contenant un mini-ordinateur, un téléphone satellitaire et des appareils médicaux «nomades».
Cette mallette pourra être utilisée par les médecins et les secouristes pour les premiers soins aux acciden-tés en montagne mais aussi, en urgence, pour les populations montagnardes isolées ou éloignées des centres sanitaires, des deux côtés de la frontière.
«On essaie de miniaturiser encore plus le contenu de la mallette, indique Francisco Rojas de l’Institut technologique d’Aragon, l’un des dix partenaires SUP.
En attendant, le projet a d’ores et déjà influencé la législation: en Aragon, les intervenants paramédicaux et les secouristes peuvent désormais effectuer des opérations que seuls les médecins pouvaient pratiquer auparavant.» place une gestion concertée de l’espace montagnard et de compléter le dispositif réglementaire européen par une approche locale et commune des problématiques environnementales.
La protection du gypaète barbu (gypaetus barbatus), grand rapace briseur d’os considéré comme un symbole fort de la faune pyrénéenne, a été choisie comme modèle structurant de cette coopération organisée en trois réseaux thématiques (suivi environnemental, éducation à l’environnement et protection de la biodiversité).
«En engageant une démarche transfrontalière avec tous les acteurs (chasseurs, éleveurs, forestiers, élus, randonneurs, défenseurs de la nature, éducateurs, enseignants…) de la zone fréquentée par le gypaète barbu, nous souhaitons, grâce à une meilleure compréhension des besoins de chacun, déboucher sur une appropriation locale des enjeux environnementaux et la mise en œuvre de mesures efficaces pour la conservation du patrimoine naturel pyrénéen», explique Juan Faure, coordinateur du projet au gouvernement de l’Aragon auquel sont associés la Ligue pour la protection des oiseaux (LPO, France) et la Fundación para la conservación del quebrantahuesos (FCQ, Espagne) ainsi qu’une soixantaine d’autres partenaires des deux côtés de la frontière.
L’exemple du SUP témoigne de la force de proposition que peut détenir Interreg de par son caractère pilote et européen.
Fréquents sont en effet les projets transfrontaliers qui servent à faire avancer lois et dossiers: s’inspirant de la législation française, les partenaires aragonais du projet PortilHon militent en faveur de l’abaissement de l’âge de la retraite pour les personnes handicapées en Espagne; dans les Albères, territoire à cheval sur la frontière francoespagnole à l’est des Pyrénées, l’association promotrice du projet Interreg «L’Albera, memòria i terra» (Albères, mémoire et terre) qui «recense la mémoire orale catalane» s’appuie sur le projet pour obtenir le label «Patrimoine mondial de l’Unesco» au titre du critère «Paysage culturel vivant».
«La reconnaissance Interreg est une caution», estime Brigitte Castell, coordinatrice du projet.
Un point de vue que partage Filgi Claverie, de «Ballet Biarritz»: «Le drapeau européen sur nos affiches, c’est un label.
Même si les ressources financières viennent à disparaître, il faut absolument que l’appui de l’Europe demeure quotidien et c’est ce qu’Interreg permet.»
Installés à Ainsa (Aragon), dans le même château fort que le magnifique écomusée de la FCQ consacré au gypaète barbu, les services touristiques du canton de Sobrarbe (15 communes espagnoles) conduisent avec le syndicat mixte de la vallée d’Aure et du Louron le projet «Continua Pirineum» (48 communes et 3 cantons français).
Il s’agit de mettre en réseau le tourisme rural des deux côtés des Pyrénées (création d’une maison du tourisme sur chaque versant, d’un site web commun, etc.) en valo-risant les anciens chemins de montagne transfrontaliers dans le cadre d’une «route de l’art roman» et d’une «route historique des échanges».
Bergeries, hospices de Saint-Jacques, refuges de contrebandiers et petit patrimoine rural sont restaurés.
Prévention des risques et force de proposition
Vous avez dit «refuge»?
La sécurité des hommes est un autre thème qui préoccupe et rassemble les deux versants pyrénéens.
La coopération au cœur de la cohésion
Xavier Farriols Sender insiste sur l’importance de la durée dans le processus de coopération: «Interreg nous a donné le temps, et le temps, c’est essentiel. À commencer par le temps de connaître ses partenaires.
Cela occupe toute la première année.
On doit ensuite pouvoir compter sur une continuité entre les personnes.
Par exemple, nous avons raté une action similaire dans le secteur de la coiffure parce que le nouvel interlocuteur français avait été mal informé…»
Joan Luria i Pagès, qui dirige la cellule technique Est du programme Interreg III A France-Espagne, généralise le propos: «Pour les porteurs de projets, Interreg est la preuve que la coopération à long terme est possible.»
«Il y a bien encore un peu de grippage dans le fonctionnement», constate Jean-Marie Blanc, «mais, dans l’ensemble, je crois que nous pouvons être contents des progrès enregistrés. Il a fallu se roder en un an.
Nous avons été surpris par le nombre de demandes.
Les opérateurs étaient dans les starting-blocks, et on a dû freiner un peu.
Mais aucune diffi -culté n’était inattendue. Celles que nous avons rencontrées — recentrage des objectifs, compétences des promoteurs... — sont propres à tous les projets et à tous les programmes.
La coopération transfrontalière ne fait que compliquer un tout petit peu plus les choses.
Ce qui compte, c’est la volonté d’agir entre régions et au service des porteurs de projets.
Il faut être humble mais ambitieux.
Faire un diagnostic réaliste, agir de façon réaliste, tout en restant dans les objectifs “idéaux” formulés par la Commission dont le rôle, c’est normal, est de mettre la barre le plus haut possible.
Il faut ensuite une méthode pour bien travailler ensemble, et conclure des accords systématiques sur tous les points clés.
Enfin, il faut être imaginatif et sortir de la culture administrative reçue».
“Bizia” (La vie) porté par cinq associations dont Médecins du Monde.
Chaque week-end, des milliers de jeunes traversent la frontière pour aller dans des discothèques ou participer à des rave-parties.
Toutes sortes de drogues circulent et de nombreux accidents se produisent, parfois mortels.
Le premier volet du projet est la réduction des risques en milieu festif: sur place, des équipes entrent en contact avec les usagers de drogues pour les informer et veiller à ce qu’ils se fassent le moins de mal possible.
Le second volet est la mise en place à Bilbao d’un lieu de “consommation hygiénique”, le plus important d’Espagne.»
Considéré comme très innovant d’un point de vue européen, le projet «Bizia» bénéficie d’un financement Interreg de 1,75 million d’euros, dont la moitié du FEDER.
Du temps et de la méthode
Projet PortilHon: des rencontres festives pour améliorer les conditions de vie des personnes handicapées.
«La globalisation, ou du moins l’économie internationalisée, commence par le transfrontalier.
C’est pourquoi Interreg est un instrument privilégié pour nous», considère Xavier Farriols Sender, directeur général adjoint de la formation professionnelle et de l’éducation permanente au ministère de l’éducation de Catalogne.
Ses services mettent en œuvre le projet Interreg «La formation professionnelle transfrontalière» qui vise à développer la coopération entre les systèmes catalan et français de formation et d’orientation professionnelles.
Le projet porte sur l’analyse des similitudes, des différences et des besoins (plusieurs études sont publiées sous forme de livres) mais comporte aussi des échanges (sous forme de séminaires territoriaux) entre professionnels de la formation, ainsi qu’une expérience très concrète de mobilité professionnelle qui a impliqué jusqu’ici 60 jeunes à faible niveau de qualification: des apprentis cuisiniers français font un stage de trois semaines en Catalogne, tandis que leurs homologues catalans vivent la même expérience dans la région de Toulouse.
«Là aussi, ce n’était pas évident, raconte Angels Font Burés qui a piloté le projet.
Les apprentis français sont sous contrat de travail avec un employeur, ce qui n’est pas le cas des Catalans, qui ont un statut scolaire.
Heureusement, les restaurateurs ont joué le jeu et accepté de se priver de leur apprenti pendant le stage.»
La coopération au cœur de la cohésion
Espace atlantique
Espace Açores, Madère, Canaries
Espace océan Indien Indian Ocean Area
La coopération au cœur de la cohésion
ESPACE ALPIN AlpEnergyWood: le bois, source d’énergie
«DESERVE»: améliorer les services dans les zones rurales et éloignées
Coût total: 1 831 700 EURContribution UE: 851 000 EUR
Coût total: 2 251 542 EURContribution UE: 1 642 811 EUR
«Le principal objectif du projet “AlpEnergyWood” est de mettre les connaissances et les bonnes pratiques des professionnels, des collectivités locales et des simples citoyens de neuf régions de l’espace alpin au service de la promotion d’une source d’énergie locale, le bois-énergie.
Il s’agit notamment de fédérer les acteurs et de leur faciliter l’accès aux connaissances sur le sujet via un site web, de faire connaître au grand public cette forme d’énergie renouvelable, d’étudier la faisabilité d’une filière bois destinée à la production d’énergie et de jeter les bases d’une formation professionnelle dans ce domaine au moyen des technologies avancées de communication.»
«L’opération “DESERVE” vise à transférer, entre régions partenaires de la périphérie Nord de l’Europe, des modèles de prestation de services adaptés au milieu rural et éloigné.
Chaque région met ainsi en œuvre chez elle un projet basé complètement ou partiellement sur un modèle déjà expérimenté par une région partenaire sur son propre territoire.
L’accent est mis sur la prestation du service, la façon dont il est fourni, plutôt que sur le type de service proprement dit.
Car l’idée est aussi de transcender les secteurs d’activité pour transférer les enseignements d’un secteur à l’autre.
Les partenaires peuvent également tester jusqu’à quel point tel ou tel modèle peut être adapté à leur contexte local.»
Frédéric Douard, directeur de l’ITEBE (Institut technique européen du bois-énergie)frederic.douard@itebe.org www.alpenergywood.org
EUROPE DU NORD-OUEST
NOAH: prévenir les inondations, de la gestion des eaux à la gestion de crise
LHASA: revitalisation des quartiers de grands ensembles
Coût total: 6 500 000 EURContribution UE: 3 250 000 EUR
Coût total: 1 801 220 EURContribution UE: 1 122 512 EUR
«Informer clairement et rapidement est essentiel en matière de prévention des inondations.
Le partenariat germanonéerlandais NOAH développe une nouvelle approche transnationale de gestion des crues dans le bassin Rhin-Meuse fondée sur deux grands principes: répondre le plus rapidement et adéquatement possible aux demandes d’information pendant les périodes de crues dans les zones partenaires — c’est le système informatique d’alerte “FLIWAS” (FLood Information and WArning System) expérimenté à Cologne, à Karlsruhe et dans trois zones des Pays-Bas.
L’autre principe de NOAH est la mobilisation de “partenariats inondations” entre les organisations gouvernementales, les autres acteurs pertinents et les citoyens.
À travers l’implication active dans la gestion des crues, on cherche à sensibiliser à l’importance des enjeux liés à l’eau.»
«Les grands ensembles de logements peuvent eux aussi jouer un rôle important dans le développement de métropoles et de centres régionaux compétitifs.
L’objectif du projet LHASA est, sur la base de plans de développement intégrés, de soutenir des initiatives qui améliorent la situation socio-économique des quartiers de grands ensembles tout en permettant de réhabiliter et de reconvertir en lieux d’activité des immeubles inoccupés.
Les partenaires des pays participants profiteront de l’expérience des partenaires allemands et italiens pour sélectionner les quartiers et les investissements prioritaires.
L’attractivité des villes et métropoles des nouveaux États membres en sera améliorée.
Quant aux partenaires allemands et italiens, ils vont développer, dans le cadre de projets pilotes, des stratégies de lutte contre l’exclusion sociale et la dégradation du milieu de vie.
Les résultats seront diffusés à travers l’espace de coopération CADSES.»
La coopération au cœur de la cohésion
Conférence des régions périphériques et maritimes (CRPM)
«Tirer vers le haut la coopération entre régions»
Philippe Cichowlaz, directeur en charge de la politique régionale et de la prospective territoriale à la Conférence des régions périphériques maritimes d’Europe
Voilà plus de quinze ans que la CRPM, qui réunit aujourd’hui quelque 150 régions de l’UE ou de son voisinage, s’investit dans la coopération entre régions.
Moyens f i financiers, méthodologie ou qualité des projets, que de chemin parcouru depuis les premières dispositions du FEDER dans ce domaine!
Cette montée en puissance a amené notre association à se positionner sur des projets moins immédiatement opérationnels mais plus anticipateurs, visant à promouvoir de nouvelles dynamiques de développement.
C’est ainsi que, dans le cadre d’Interreg III B, la CRPM participe à trois projets de nature stratégique: d’autre part, des thématiques de coopération pour les projets de l’après-2006, en vue de pallier les faiblesses structurelles de cet espace et de renforcer son attractivité face aux régions plus centrales et plus compétitives.
Une série d’ateliers organisés à cette fin réuniront des acteurs tant institutionnels (autorités régionales et locales, via la conférence des villes de l’arc atlantique) que socio-économiques: universités et centres de recherche, comités économiques et sociaux régionaux via le réseau transatlantique (RTA), autorités portuaires, entreprises…
Plus ponctuellement, nous avons pris part à titre d’experts à divers projets tels que «Baltic Palette» qui a donné lieu à de passionnants échanges d’expériences, ou encore à un projet INTERACT.
Nous sommes par ailleurs partie prenante d’un nouveau projet méditerranéen lancé dans le cadre de la période de programmation en cours, «Stratmed-Medisdec».
Porté par la région du Latium, il s’appuiera en partie sur les conclusions du projet AMAT.
> Les ateliers méditerranéens d’aménagement du territoire (AMAT). Pilotés par la région Provence-Alpes-Côte d’Azur en partenariat avec l’Institut de la Méditerranée, l’AMAT mobilise neuf régions méditerranéennes des rives nord et sud en faveur de politiques territoriales innovantes. Il s’agissait d’abord d’analyser les conditions précises de conduite de ces politiques dans les pays méditerranéens de l’Union afin d’ouvrir la voie à des projets à fort impact territorial (dits «structurants») pour la prochaine période de programmation. Et, ensuite, d’échanger les bonnes pratiques territoriales des différentes régions en vue de préparer les actions qui seront éligibles au futur objectif de coopération territoriale européenne après 2006, telles que la prévention des risques majeurs, la protection du littoral, les réseaux d’innovation, etc. Enfin, le projet qui nous mobilise le plus aujourd’hui et qui revêt un caractère exceptionnel est celui de l’«Europe de la mer»: près de trente régions sont engagées avec le secrétariat général de la CRPM dans la préparation d’un livre vert sur la dimension maritime de l’Europe et le rôle des régions à cet égard.
> Le schéma de développement de l’espace atlantique (SDEA), qui consiste à explorer les possibilités d’un développement plus polycentriquede l’espace atlantique, selon les principes du schéma de dévelop- Dans la logique de notre expérience, nos attentes pour 2007-2013 reposent essentiellement sur un renforcement du caractère stratégique des projets à venir, sans pour autant négliger la valeur ajoutée propre de projets de moindre envergure.
Cela ne veut pas forcément dire des budgets plus importants, mais une coordination et une implication accrues des différents intervenants sur les territoires.
En effet, l’une des principales difficultés est de mettre en place de véritables partenariats entre États et entre réseaux d’acteurs socioprofessionnels; dans l’exercice de leurs compétences, les régions ont quelques années d’avance en ce domaine.
Arriverontelles à tirer la coopération vers le haut en entraînant demain d’autres acteurs?
Tel est le principal enjeu de cette nouvelle période.
pement de l’espace communautaire (SDEC).
Le SDEA, qui associe une vingtaine de régions atlantiques, est mis en œuvre par notre cellule de prospective de Porto.
À partir d’une analyse des tendances socio-économiques, démographiques et environnementales des territoires constituant l’espace atlantique, ce projet vise à dégager, d’une part, des propositions stratégiques destinées aux acteurs régionaux et nationaux, mais aussi interrégionaux et européens, en faveur d’une meilleure structuration de la façade atlantique, et,
La coopération au cœur de la cohésion
«Comment la région Émilie-Romagne relève le défi Interreg»
Lodovico Gherardi, membre du comité de pilotage Interreg III B CADSES, et Michele Migliori, coordinateur des programmes Interreg III B et III C (région Émilie-Romagne)
Forte de son expérience Interreg II C entre 1994 et 1999, la région Émilie-Romagne s’est activement engagée dans les trois volets d’Interreg III: ses provinces côtières participent au volet A dans le cadre du programme transfrontalier «Adriatique»; la région participe au volet B comme partie prenante des programmes CADSES (Centre, Adriatique, Danube et Europe du Sud-Est) — dont elle est la coordinatrice pour les régions italiennes — et Medocc (Méditerranée occidentale); l’Émilie-Romagne est également partenaire Interreg III C pour la zone Est.
périences à l’échelle internationale a poussé l’administration régionale à améliorer la qualité de ses prestations.
De même, on est en train de passer d’une vision «localiste», peu sensible à la valeur ajoutée de la coopération, à une prise de conscience des opportunités de croissance qu’ouvrent les relations internationales.
À cet égard, soulignons que presque tous les partenaires et la totalité des coordinateurs de projets ayant gagné des appels de propositions précédents déposent un nouveau dossier de candidature pour les prochains appels de projets malgré les grandes difficultés qu’implique, il faut bien le reconnaître, la gestion d’un programme Interreg.
Ce qui veut dire que ces partenaires estiment que la valeur ajoutée de la coopération internationale surpasse ces difficultés, et aussi qu’ils ont acquis de l’expérience pour affronter à nouveau ces difficultés. cultés.
Le siège de la région Émilie-Romagne à Bologne
À ce jour, l’Émilie-Romagne est impliquée dans 120 projets de coopération représentant des investissements de l’ordre de 20 543 000 euros du FEDER et répartis comme suit: 15 projets transfrontaliers (dont 8 comme chef de file), 30 projets CADSES (dont 10 comme chef de file), 26 projets Medocc (dont 3 comme chef de file) et 49 projets Interreg III C (dont 8 comme chef de file).
Parmi ces projets, 58 ont été présentés par les collectivités territoriales, les autres directement par les autorités régionales.
Environ 1 200 partenariats ont ainsi été établis dans 50 pays différents.
Quelque 85 % de ces partenariats concernent des entités publiques ou privées de pays de l’Union européenne (dont 75 % dans les anciens et 10 % dans les nouveaux États membres) et 15 % émanent de pays tiers, la plupart situés dans les Balkans.
L’Émilie-Romagne participe par ailleurs au programme INTERACT comme chef de file du projet «RE-ACT — REgional ACTors in Interreg cooperation» (acteurs régionaux dans la coopération Interreg).
En cette fin de programmation, les services concernés par les programmes européens (1) utilisent au maximum les ressources pour accompagner les acteurs régionaux impli-qués dans les projets Interreg et répondre aux attentes toujours plus grandes du territoire.
On s’efforce aussi d’améliorer la coordination aussi bien à l’intérieur qu’à l’extérieur de l’administration régionale, de façon que celle-ci soit un «guichet unique» de la coopération européenne au service de l’ensemble des acteurs régionaux.
La plupart des projets concernent les secteurs d’intervention directement liés aux politiques de développement territorial.
L’environnement est le premier domaine couvert, avec 32 projets.
À cet égard, la lutte contre la pollution sous toutes ses formes et la gestion durable des ressources — terrestres et côtières — sont les deux thèmes forts.
La mobilité et la logistique sont un autre champ d’intervention important (13 projets).
Il s’agit ici de mettre au point et de partager des méthodes innovantes pour gérer de façon plus rationnelle les f l flux de transport de marchandises. D’un point de vue
stratégique et politique, les champs du développement local (12 projets) et de l’aménagement du territoire (10 projets) sont également privilégiés.
Dans son action, la région Émilie-Romagne s’efforce de prendre en compte les résultats des études réalisées dans le cadre du programme ESPON afin de compléter sa «boîte à outils» pour l’aménagement du territoire régional.
On constate qu’Interreg suscite de plus en plus d’intérêt tant au niveau local qu’au niveau régional.
La possibilité de créer des partenariats avec des structures et institutions lointaines, donc différentes, et de partager des ex-
La coopération au cœur de la cohésion
Interreg III C: coopération interrégionale
La coopération au cœur de la cohésion
DICE: coopération autour des technologies numériques
STIMENT: des approches novatrices pour la création d’entreprises
Coût total: 3 400 000 EURContribution UE: 2 050 000 EUR
Coût total: 1 052 000 EURContribution UE: 624 000 EUR
«Le projet STIMENT (STIMulating new ways of ENTrepre-neurship) vise à favoriser l’entrepreneuriat dans quatre régions où cela est particulièrement nécessaire (Grand-Nord suédois, Grande-Pologne, Häme-Finlande méridionale et Lorraine) et à expérimenter dans la province de Brescia (Lom-bardie) des approches novatrices en matière de création d’entreprises.
Il s’agit d’encourager le développement de partenariats entre acteurs socio-économiques dans les cinq régions participantes afin d’augmenter les connaissances et les compétences des entrepreneurs en échangeant expériences, outils, méthodes et mesures d’accompagnement.
Stiment privilégie trois domaines particuliers: la veille économique, la formation à distance et la logistique.»
«L’opération DICE (Digital Innovation through Cooperation in Europe) veut favoriser l’échange d’expériences entre huit régions qui s’apprêtent à installer sur leur territoire la télévision terrestre numérique et tous les services qu’elle rend possibles.
DICE met l’accent sur le développement régional et la promotion des PME du secteur des médias et des télécommunications.
Le projet s’intéresse aux enjeux liés à cette nouvelle technologie: relation avec le consommateur, standards communs, nouvelles applications, nouveaux marchés, modèles commerciaux, cadre juridico-légal.
Il s’agit d’évaluer l’impact que peut avoir ce progrès technique sur le développement régional.
Tout en identifiant et transférant (sous forme de manuel) les bonnes pratiques, l’objectif ultime est de promouvoir dans chaque région participant au projet une économie de la connaissance compétitive, dynamique et créatrice d’emplois.»
Ingrid Walther, gouvernement de Berlin, unité «Technologies de l’information et de la communication»ingrid.walther@senwaf.verwalt-berlin.de http://www.dice-online.net
SUDVINTUR: espace européen de l’œnotourisme
IQ-Train: réseau des gestionnaires Interreg
Coût total: 1 319 900 EURContribution UE: 759 950 EUR
Coût total: 540 000 EURContribution UE: 270 000 EUR
«IQ-Train est le réseau des responsables et gestionnaires de l’initiative communautaire Interreg.
Ce projet pilote fondé sur les expériences antérieures d’Interreg consiste à mettre en œuvre un dispositif de transfert de savoir-faire pour et par les acteurs de l’initiative de coopération, en particulier les membres des comités de pilotage et de suivi, afin de réussir l’élargissement en facilitant l’intégration des autorités de gestion des États nouvellement arrivés dans l’Union.»
«L’objectif global de l’opération VINTUR est la création, le développement et la consolidation d’un espace européen des villes et des régions viticoles, comme plate-forme de travail qui permette une collaboration plus intense entre acteurs économiques et autorités, ainsi que la valorisation des bonnes pratiques.
Parmi les résultats attendus, on peut citer: la création d’un forum permanent pour recueillir des informations de qualité, l’amélioration des connaissances mutuelles, l’élaboration d’une stratégie touristique fondée sur le vignoble, la rédaction et la diffusion d’une charte de l’œnotourisme européen et la mise au point de nouvelles méthodes pour promouvoir le tourisme et la culture du vin.»
Troisième rapport d’étape sur la cohésion
En Pologne, le taux d’emploi n’est que de 51,2 %.
Pour l’ensemble de l’UE, quelque 22 millions d’emplois supplémentaires sont nécessaires pour atteindre l’objectif des 70 %.
Dans les nouveaux États membres, le nombre d’emplois devrait augmenter d’un quart, soit 7 millions, pour atteindre cet objectif.
Au niveau régional, le tableau est plus diversifié qu’au niveau national.
Un quart seulement de la population de l’EU-25 réside dans des régions où un taux d’emploi de 70 % a déjà été atteint, ce qui signifie que 200 des 254 régions de l’Union sont en deçà de cet objectif.
À cet égard, les niveaux de disparités constatés dans l’Union témoignent de la nécessité de poursuivre une politique de cohésion volontariste.
Les différences entre les États membres sont encore plus marquées pour la productivité: celle-ci est inférieure à 30 % de la moyenne de l’EU-25 en Pologne et
Pour en savoir plus: http://europa.eu.int/comm/regional_policy/sources/docoffi c/offi cial/reports/interim3_fr.htm
) «Troisième rapport d’étape sur la cohésion: vers un nouveau partenariat pour la croissance, l’emploi et la cohésion», COM(2005) 192 final. final.
La coopération au cœur de la cohésion
La coopération au cœur de la cohésion
La coopération au cœur de la cohésion
Marko Ruokangas, directeur du secrétariat du programme de voisinage «Euregio Karelia»
L’aire de coopération «Euregio Carélie», qui s’étend de part et d’autre de la frontière finno-russe sur 700 km, comprend trois régions finlandaises (Kainuu, Nord-Carélie et Oulu) et la République russe de Carélie.
La coopération a des effets importants sur le développement et l’emploi aux niveaux régional et local.
Les programmes successifs ont permis jusqu’ici de mettre en œuvre pas moins de 350 projets allant de la simple modernisation d’un poste frontière à des opérations plus ambitieuses de protection du patrimoine culturel.
Un bon exemple est le jumelage des parcs nationaux d’Oulanka (Finlande) et de Paanajärvi (Russie).
Outre la création d’emplois directs, tous ces projets ont des retombées indirectes encore plus importantes et qui suscitent d’autres coopérations.
C’est seulement quand la Finlande a rejoint l’Union en 1995 que ses régions ont pu commencer à coopérer avec leurs voisines russes.
Jusqu’en 1991 environ, la frontière était fermée, et, même après la chute du régime soviétique, les contacts entre les habitants étaient peu fréquents.
Dans ce contexte, c’est le programme Interreg II A Karelia (1995-1999) qui a ouvert la voie; l’établissement de contacts à différents niveaux a été le résultat le plus tangible de cette première phase d’Interreg.
La démarche a permis d’instaurer de bonnes relations avec nos voisins russes mais aussi entre les trois régions f i finlandaises participantes.
Chacune a en effet ses spéci- f i ficités et sa conception de la coopération avec la Russie, mais toutes partagent une vision commune à travers leurs approches différentes. érentes.
À la fin des années 90, les régions concernées ont décidé d’approfondir leurs liens en créant un forum de coopération dénommé «Euregio Karelia» qui a permis de tracer les grandes lignes de la coopération transfrontalière.
La préparation d’Interreg III A Karelia (2000-2006), qui couvre les activités du côté finlandais, a commencé en même temps que le programme de coopération transfrontalière de la République russe de Carélie.
Synthèse des deux, le programme «Notre frontière commune» a constitué la première base du travail d’«Euregio Karelia».
Ainsi s’est constitué le socle d’une coopération entre l’Union et la Russie en zones nordiques, à laquelle les programmes ont donné tout son sens concret.
Le grand défi pour l’avenir est de rapprocher ces activités du niveau politique.
À cet égard, le partenariat stratégique UE-Russie, avec ses quatre espaces communs, de même que l’initiative «Dimension septentrionale» créent un contexte politique pour la coopération.
Ils devraient à leur tour déboucher sur un cadre stratégique pour de futurs programmes transfrontaliers aux frontières externes de l’Union.
Une «culture de coopération» s’est peu à peu glissée dans la vie quotidienne de beaucoup de gens.
La coopération transfrontalière est devenue une composante constante du développement régional, même si toutes ses possibilités n’ont pas encore été exploitées.
L’enjeu majeur est aujourd’hui l’implication des jeunes dans la coopération et plusieurs initiatives prometteuses ont été engagées dans ce sens.
Le forum a alors proposé à la Commission européenne le lancement d’une action pilote regroupant dans un même programme le financement des actions internes et exter-nes.
Mais c’était encore trop tôt, et il fallut attendre pour cela 2004, année où l’Union a transformé les programmes Interreg aux frontières externes en programmes de voisinage qui fi nancent aussi bien les actions à l’extérieur qu’à l’intérieur de l’Union.
En parallèle, un rapprochement s’est opéré entre le programme européen et le forum à caractère politique Euregio Karelia.
Si le programme de voisinage est géré séparément, conformément aux procédures légales, il a cependant pris le nom d’«Euregio Karelia» qui bénéficie d’une bonne notoriété.
Gérer la coopération transfrontalière est par ailleurs un exercice passionnant: le secrétariat du programme doit constamment faire face à de nouveaux défi s qui vont des questions pratiques de mise en œuvre jusqu’aux enjeux de la politique étrangère de l’Union.
Le travail en réseau a lui aussi ouvert de nouvelles perspectives.
Il montre notamment que les problèmes transfrontaliers sont plus ou moins les mêmes partout, avec toujours en filigrane la volonté d’atténuer l’«effet frontière».
Mais n’est-ce pas là l’une des raisons d’être de l’Union européenne?
Pour en savoir plus: www.euregiokarelia.fi
La coopération au cœur de la cohésion o
Les transports, fr un axe moteur du développement régional inforegio o
Les transports, un axe moteur du développement régional
Sommaire
OPEN DAYS 2005 — L’appel des régions et des villes d’Europe
Un accord sur les perspectives financières 2007-2013 a été la préoccupation majeure exprimée tout au long des débats par les participants aux «Journées portes ouvertes — Semaine européenne des régions et des villes», organisées à Bruxelles du 10 au 13 octobre 2005.
Les transports, un axe moteur du développement régional
Indispensables à la croissance économique régionale, les infrastructures de transport ne contribuent toutefois à la cohésion sociale que sous certaines conditions.
Témoignage: pays du Danube
Le FEDER en action: France, Royaume-Uni, Grèce, Finlande
Témoignage: Interreg III B Europe du Nord-Ouest
Témoignage: Espagne
Fonds de cohésion et ISPA en action
Couverture: Conteneurs en transit dans le port de Belfast (Royaume-Uni).
Éditeur responsable: Thierry Daman, CE, direction générale de la politique régionale Ce magazine est imprimé en anglais et français sur papier recyclé.
Le dossier thématique est disponible dans dix-neuf langues de l’Union européenne sur le site internet http://europa.eu.int/comm/regional_policy/index_fr.htm
Les textes de cette publication n’ont pas de valeur légale.
Les transports, un axe moteur du développement régional
Indispensables à la croissance économique régionale, les infrastructures de transport ne contribuent toutefois à la cohésion sociale que sous certaines conditions.
Pont sur l’autoroute Bilbao-Santander (Espagne)
Dès sa fondation à la fin des années 50, la Communauté économique européenne a été confrontée à la question des inégalités de niveau de vie entre ses États membres.
Les différences de produit intérieur brut (PIB) par habitant étaient à l’époque sensibles entre l’Allemagne et l’Italie, par exemple.
Mais elles l’étaient encore plus lorsqu’on comparait les PIB régionaux par habitant: le Bade-Wurtemberg ou l’Île-de-France étaient beaucoup plus riches que les Pouilles ou la Sicile.
Cette question cruciale s’est posée de nouveau à chaque élargissement de l’Union européenne.
Parmi les nouveaux pays qui ont rejoint progressivement l’Union (Grèce, Espagne, Portugal, Pologne…) se trouvaient, et se trouvent encore, des régions dont le PIB par habitant est plus de quinze fois inférieur à celui des régions les plus riches.
La croissance économique dans les économies de marché n’est pas seulement fondée sur le progrès technique et les gains de productivité qui en découlent.
Comme l’ont montré dès l’origine de l’économie politique les grands fondateurs comme Adam Smith et David Ricardo, la division internationale du travail joue aussi un rôle majeur.
Même dans un monde sans progrès technique, le rapprochement de zones de production dotées de coûts de production différents est en soi un facteur de gain collectif.
L’intuition de ces pionniers a été plus tard confirmée par les travaux des économistes contemporains pour aboutir au fameux théorème dit «HOS» (Hecksher, Ohlin, Samuelson): la libre circulation des biens et services est un substitut pertinent à l’inégale dotation des territoires en facteurs de production.
Même si nous avons trop tendance à l’oublier, nous en faisons tous les jours l’expérience.
Chaque fois que nous buvons un café ou un thé, chaque fois que nous utilisons notre voiture, nous consommons des produits (produits tropicaux, pétrole) dont la production est quasi absente d’Europe, mais que la division internationale du travail met à notre disposition.
L’un des objectifs de l’Union européenne étant la convergence des niveaux de vie entre les pays membres, il n’était pas possible de s’accommoder de cette situation ou de la laisser se régler par les seuls flux migratoires des zones défavorisées vers les zones dynamiques.
Donner aux régions en difficulté la possibilité de connaître une croissance économique significative, et si possible plus rapide que celle des autres régions, est devenu l’une des priorités de l’Union.
Dans cette perspective, les infrastructures de transport se sont vu assigner un rôle majeur: concilier croissance économique et cohésion sociale.
Dans cette perspective, les infrastructures de transport jouent un rôle clé.
Ce sont elles qui rendent possible la circulation des marchandises et la connexion des territoires.
Les voitures allemandes, les meubles suédois ou les téléphones finlandais sont vendus dans l’ensemble de l’Europe, tout comme les fruits et légumes espagnols et les vêtements italiens.
Pour les producteurs, le développement de moyens de transport performants élargit les zones de chalandise, ce qui permet des productions en grande série et,
S’il ne s’agit pas forcément d’une «mission impossible», il importe toutefois de souligner que le développement des infrastructures n’est pas une panacée.
Indispensables pour la croissance économique régionale, les infrastructures de transport ne contribuent à la cohésion sociale que sous certaines conditions.
) Professeur de sciences économiques, université Lyon 2, directeur du Laboratoire d’économie des transports (LET), UMR CNRS n° 5593 (http://www.let.fr).
Les transports, un axe moteur du développement régional donc, la baisse des coûts unitaires.
Il vit désormais dans une économie diversifiée où domine, entre pays européens, l’échange de «petites différences».
L’automobiliste allemand peut aussi acheter des voitures espa-gnoles, et le gastronome français peut se régaler de vins italiens…
Aalborg (Danemark): les aéroports régionaux stimulent le développement économique
La première mission des infrastructures de transport est donc de contribuer à la baisse tendancielle des coûts et à la croissance économique générale qui en découle.
Mais leur rôle ne se limite pas à cela, il faut aussi prendre en compte les implications concrè-tes sur les territoires.
L’expérience montre que les centres de production et de consommation ont tendance, pour d’évidentes raisons d’accessibilité, à se rapprocher des infrastructures les plus performantes.
Le développement des chemins de fer au XIXe siècle et celui des autoroutes ou des aéroports au XXe siècle ont confirmé ce diagnostic: les infrastructures de transport ont un impact sensible sur le développement et la hiérarchisation des territoires.
Les régions bien desservies tirent mieux leur épingle du jeu que les zones enclavées.
Pour cette raison, le lancement et le financement des infrastructures de transport sont depuis longtemps l’une des missions clés des États.
Pour consolider l’unité nationale, ceux-ci ont depuis longtemps pris en charge ou suivi de près la construction de canaux, de voies ferrées ou d’autoroutes afin que les uns et les autres irriguent au mieux le territoire.
L’amélioration et l’interconnexion des réseaux de transport représentent la forme concrète de la solidarité communautaire.
En témoignent l’affichage des grands «corridors» européens ou, plus récemment, le rapport Van Miert (4) qui propose à l’Europe de cofi -nancer plus de vingt grands projets d’infrastructure, essentiellement à vocation transfrontalière et, donc, internationale.
L’Union européenne a été confrontée à la même exigence.
Comme l’indiquait dès 1977 le rapport MacDougall (2), les ré-
La cohésion aux prises avec la polarisation gions périphériques et peu développées devaient pouvoir disposer d’infrastructures de transport modernes afin d’être connectées aux marchés, tant pour leur approvisionnement que pour l’écoulement des biens produits localement.
Le financement des infrastructures de transport est donc devenu l’une des formes clés de la solidarité intracommunautaire.
Dans la mesure où la solidarité interpersonnelle est largement restée de la compétence des États membres (assurances sociales, assistance aux plus démunis), la solidarité interrégionale a été le levier utilisé par l’Europe pour favoriser la cohésion sociale par le biais de la convergence des niveaux de vie.
Ainsi, des pays comme la Grèce, l’Espagne (3) ou le Portugal ont reçu massivement des fonds européens (subventions et prêts de la BEI) pour améliorer leurs réseaux routier et ferroviaire.
Il en va de même aujourd’hui, même si c’est dans une moindre mesure, pour les dix nouveaux
Au vu des raisonnements qui précèdent, le rôle clé économique et social des infrastructures de transport appelle à une relance des programmes de grands travaux.
Les projets du rapport Van Miert méritent d’être rapidement mis en œuvre, et les décisions budgétaires et financières qui en découlent doivent être prises.
Quelle est cette petite musique qui nous susurre à l’oreille que les infrastructures de transport ne sont pas une panacée?
Que les effets attendus, croissance et cohésion, ne seront pas forcément au rendez-vous? Que des effets pervers, notamment environnementaux, peuvent voir le jour?
Ces questions ne doivent pas être passées sous silence ou balayées d’un revers de la main.
Elles appellent au contraire un examen attentif, car elles débouchent sur la mise en lumière des conditions du succès de la double mission des infrastructures de transport.
Penchons-nous d’abord sur les interrogations et les doutes qui saisissent les financeurs, publics ou privés, avant le lancement de nouvelles infrastructures de transport.
Le premier doute est technique et économique: les trafics annoncés par les concepteurs du projet seront-ils confirmés après le lancement du projet?
Au cours des dernières années, de nombreux exemples ont montré que les prévisions avaient largement péché par optimisme: Eurotunnel, autoroute M1 en Hongrie, voie d’eau Rhin-Main-Danube… autant d’investissements dont les effets n’ont pas été à la hauteur des espérances.
Il en résulte une défiance des décideurs à l’égard des risques (coûts réels de construction, trafics eff ectifs…) et un report de la décision finale, comme dans le cas de la nouvelle liaison ferroviaire entre l’Italie et la France.
Nouveau dépôt ferroviaire à Drogheda (Irlande)
(2) Commission européenne, Report of the Study Group on the Role of Public Finance in European Integration (MacDougall Report), Bruxelles, 1977.(3) Les aides européennes reçues par l’Espagne dans les années qui ont suivi son adhésion ont représenté, pendant plus d’une décennie, 1 % de son PIB.(4) Commission européenne, Projets prioritaires du réseau transeuropéen de transport à l’horizon 2020 — Rapport du groupe à haut niveau, Bruxelles, 2003
Les transports, un axe moteur du développement régional
Le deuxième doute est environnemental.
En développant les infrastructures, notamment aéroportuaires et autoroutières, ne va-t-on pas inciter au développement d’une mobilité non durable?
Lorsque des territoires sensibles sont déjà traversés par une autoroute et une voie ferrée, les riverains s’inquiètent de tout nouveau projet, fût-il un simple élargissement.
Le troisième doute est social et local.
Qui profite vraiment des effets bénéfiques d’une nouvelle infrastructure de transport?
Les «effets structurants» attendus ne vont-ils pas plutôt être déstructurants?
La nouvelle autoroute censée désenclaver une région périphérique ne va-t-elle pas plutôt accélérer le départ des emplois et d’une partie des habitants vers les zones plus développées?
La convergence attendue des niveaux de vie se faisant alors essentiellement par la mobilité de la main-d’œuvre, nous éloignant d’une logique de solidarité.
Grâce à cette méthode, il est possible de mieux repérer les risques et de les répartir de façon optimale entre les acteurs.
Les collectivités publiques doivent notamment être très claires sur la question des risques de trafic: sont-elles prêtes ou non à les prendre en charge?
Ces doutes sont légitimes.
À l’heure où la population de l’Europe entre dans une phase de quasi-stabilité, au moment où s’imposent les principes du développement durable, les infrastructures de transport ne doivent plus être présentées comme une baguette magique capable de résoudre tous les problèmes.
Il doit être clair que certains projets, même fortement soutenus par des groupes de pression de circonstance, doivent être abandonnés ou retardés.
Le doute doit être la règle face aux généreuses prévisions de trafic.
Pour autant, il ne faudrait pas en conclure que l’Europe n’a plus besoin de financer de nouvelles infrastructures de transport.
Elles sont toujours nécessaires, pour des raisons économiques et sociales, mais doivent être étudiées et programmées en tenant compte de certaines conditions.
Une clarification s’impose ensuite dans le domaine des effets sur la croissance économique et la cohésion sociale.
Plutôt que de promettre une amélioration générale, il est plus logique de montrer ce que seront les effets de polarisation issus de la création d’une nouvelle infrastructure.
Les impacts positifs et négatifs des nouveaux flux de trafics ne seront pas répartis de façon homogène dans l’espace.
Plutôt que d’évoquer de façon générale des «effets structurants», il est plus recommandé de recourir à des modèles de simulation des interactions entre transport et localisation pour mettre en lumière les gagnants et les perdants.
Cette procédure peut conduire à des marchandages plus ou moins explicites qui, s’ils ne sont pas la forme la plus excitante de la démocratie, en constituent néanmoins un point de passage obligé.
Une distinction s’impose d’abord entre les pays dont le niveau de vie est encore très inférieur à la moyenne européenne et les zones les plus développées.
Il ne faudrait pas, au nom de la protection de l’environnement, interdire à la Pologne ou à la Grèce de se doter d’un réseau autoroutier performant.
Nous savons que la mobilité des personnes et des biens est un puissant facteur de croissance économique.
Cet enseignement ne doit pas être oublié.
S’il est nécessaire d’éviter le surinvestissement et le subventionnement d’infrastructures à faible trafic, il ne faut pas bannir les investissements, dans les nouveaux comme dans les anciens pays membres.
Le développement des partenariats public-privé (PPP) est aujourd’hui un bon moyen de faire le tri entre le bon grain et
La question des infrastructures de transport sur la croissance économique et la cohésion sociale se pose donc aujourd’hui dans des termes nouveaux.
Si les mécanismes élémentaires sont les mêmes (baisses de coûts de production, extension des zones de chalandise et polarisation), le caractère hétérogène de leurs implications mérite d’être mieux explicité.
Service de transport par aéroglisseur à Kalmar (Suède)
Les transports, un axe moteur du développement régional
Investir dans les transports, c’est investir dans le développement régional: un principe et une priorité pour la BEI transports ont un rôle essentiel à jouer pour stimuler le marché intérieur et améliorer la cohésion en Europe.
Une grande proportion des prêts de la BEI pour les transports est ciblée sur les régions en retard de développement.
Avec 43,2 milliards d’euros de prêts au service des objectifs de l’Union en 2004, la Banque européenne d’investissement (BEI) est la première institution financière de l’UE.
Le soutien aux investissements dans les transports est l’une de ses principales activités.
Soutenir la cohésion sociale et économique de l’UE en contribuant à la réduction des disparités régionales est une mission prioritaire de la Banque.
L’action de la BEI en faveur du développement régional, affirmée depuis la création de la Banque en 1958, a été constamment réaffirmée et renforcée depuis l’élargissement de l’Union à vingt-cinq pays en 2004.
La Banque est ainsi le premier prêteur pour les réseaux transeuropéens de transport, avec plus de 60 milliards d’euros investis dans ce domaine depuis 1993.
Presque toujours de grande taille et très complexes, ces projets soulèvent souvent de grands débats sociaux et défis environnementaux.
Leur mise en œuvre présente d’importants risques de retard, d’où la nécessité de bien préparer les projets et d’en assurer un bon suivi.
Le total des prêts accordés par la BEI à des fins de développement régional a dépassé les 28 milliards d’euros en 2004, soit 70 % de l’ensemble des prêts de la Banque au sein de l’EU-25.
Les investissements dans le secteur des transports ont représenté 40 % de ce support au développement régional.
Plus de la moitié des prêts au secteur des transports dans les régions bénéficiant des Fonds structurels ont été accordés au rail, dont notamment de nombreux projets de services ferroviaires urbains et subur-bains (trams, métros, réseaux ferrés de banlieue).
Au cours des dix dernières années, la BEI a financé des projets dans tous les secteurs du transport: route (construction de routes et d’autoroutes, amélioration des réseaux routiers grec, espagnol et portugais en particulier); rail (modernisation des voies classiques et construction de nouvelles lignes TGV en France, en Belgique, en Espagne, en Italie, ainsi qu’aux Pays-Bas et au Royaume-Uni); mer (extension ou modernisation d’infrastructures portuaires, notamment aux Pays-Bas, au Portugal, en Espagne, en Grèce et en Suède); air (amélioration d’installations aéroportuaires, par exemple en Italie, en Grèce, en Allemagne et en Irlande).
La BEI est également très présente dans les nouveaux États membres pour soutenir le développement des différentes infrastructures de transport préalables au renforcement de ces économies.
L’appui de la Banque aux politiques et objectifs communautaires repose sur le financement de projets de qualité.
Pour être éligible au soutien financier de la BEI, tout projet doit prouver qu’il est à la fois durable sur les plans économique et environne-mental et viable financièrement et techniquement.
Une partie de la procédure de sélection de projets de la Banque consiste à vérifier ces différents aspects et à examiner le cadre réglemen-taire, la planifi cation des investissements du secteur ainsi que la programmation de leur mise en œuvre.
La Banque joue un rôle important de conseil auprès des porteurs de projet durant cette phase de sélection, et c’est une des valeurs ajoutées de la BEI, en particulier dans les régions les plus défavorisées de l’Union.
La Banque finance aussi des projets de transport urbains.
Au cours des cinq dernières années, elle a consacré à ce type de projets 10,7 milliards d’euros, dont 92 % pour des opérations émanant des pouvoirs publics.
En favorisant le transfert des modes de transport privés vers les modes de transport collectifs et en cherchant à réduire la congestion, de tels projets visent non seulement à améliorer la qualité de l’air et à réduire les nuisances sonores, mais aussi à lutter contre le changement climatique en augmentant l’efficacité énergétique et en limitant les émissions de CO
2 améliorer la qualité de vie.
En 2000, la Banque et la Commission ont signé un accord-cadre de coopération pour formaliser ces liens et voir comment les prêts de la BEI et les ressources de la Commission pouvaient se compléter.
Les grands investissements en faveur des transports dans les régions de l’UE contribuent à la cohésion territoriale et accroissent la compétitivité des régions de l’Union élargie.
En facilitant les déplacements des personnes et des biens entre les États membres, les investissements dans le domaine des
Transport (1995-2004): répartition des prêts dans l’EU-25 selon les catégories de zones (en milliards d’euros)
La BEI contribue à la préparation et à l’exécution des programmes de développement régional avec comme objectif d’optimiser l’utilisation des ressources disponibles.
À la demande de la Commission, la Banque expertise certains projets présentés pour une aide européenne.
En 2004, la Banque a ainsi évalué 33 demandes de financement.
Cette coopération inclut également le cofinancement de projets, un volet qui devient de plus en plus important dans les nouveaux États membres qui ont vu sensiblement augmenter les possibilités d’aides européennes.
Dans ce contexte, la Banque et la Commission viennent encore de renforcer leur coopération avec la mise en place d’un nouveau dispositif d’assistance (Jaspers— Joint Assistance to Support Projects in the European Regions/assistance conjointe aux projets dans les régions européennes) afin d’accompagner les États membres dans la sélection et la préparation des grands projets FEDER ou Fonds de cohésion.
Cela est particulièrement important dans les transports, domaine où les projets sont souvent complexes, de grande envergure et longs à mettre au point.
Les transports, un axe moteur du développement régional
Réseau transeuropéen de transport (RTE-T): axes et projets prioritaires
Axes et projets prioritaires
Route Chemin de fer Voie navigable intérieure
Projets aéroportuaires
Projets portuaires
Route Chemin de fer Voie navigable intérieure
Numéros de projet
Projet de voie navigable intérieure
Autoroute de la mer
Les axes et projets prioritaires
Autoroutes de la mer— Autoroute de la mer Baltique [reliant les États membres riverains de la mer Baltique à ceux de l’Europe centrale et occidentale, y compris l’axe passantpar le canal mer du Nord/mer Baltique (canal de Kiel)]— Autoroute de la mer de l’Europe de l’Ouest (reliant le Portugal et l’Espagne, via l’arc atlantique, à la mer du Nord et la mer d’Irlande)— Autoroute de la mer de l’Europe du Sud-Est (reliant la mer Adriatiqueà la mer Ionienne et à la Méditerranée orientale afin d’englober Chypre)— Autoroute de la mer de l’Europe du Sud-Ouest (Méditerranée occidentale) reliant l’Espagne, la France, l’Italie et Malte, et se raccordant à l’autoroute de la mer de l’Europe du Sud-Est22. Axe ferroviaire Athènes-Sofia-Budapest-Vienne-Prague-Nuremberg/Dresde23. Axe ferroviaire Gdan´sk-Varsovie-Brno/Bratislava-Vienne24.
Axe ferroviaire Lyon/Gênes-Bâle-Duisburg-Rotterdam/Anvers25. Axe autoroutier Gdan´sk-Brno/Bratislava-Vienne26.
Axe ferroviaire/routier Irlande/Royaume-Uni/Europe continentale27. «Rail Baltica»: axe Varsovie-Kaunas-Riga-Tallinn-Helsinki28.
«Eurocaprail» sur l’axe ferroviaire Bruxelles/Brussels-Luxembourg-Strasbourg29.
Axe ferroviaire du corridor intermodal mer Ionienne/Adriatique30. Axe fluvial Seine-Escaut
Axe ferroviaire à grande vitesse du sud-ouest de l’Europe4.
Axe ferroviaire à grande vitesse Est5.
Axe autoroutier Igoumenitsa/Patras-Athènes-Sofia-Budapest8.
Axe multimodal Portugal/Espagne-reste de l’Europe9.
Liaison fixe de l’Øresund (achevée en 2000)12.
Axe ferroviaire/routier triangulaire nordique13.
Axe routier Royaume-Uni/Irlande/Benelux14.
Ligne principale de la côte Ouest15. Galileo16. Axe ferroviaire de fret Sines/Algeciras-Madrid-Paris17. Axe ferroviaire Paris-Strasbourg-Stuttgart-Vienne-Bratislava18.
Axe fluvial du Rhin/Meuse-Main-Danube19.
Interopérabilité de lignes ferroviaires à grande vitesse dansla péninsule Ibérique20. Axe ferroviaire du Fehmarn Belt
(Réf.: Décision 884/2004/CE du 29 avril 2004)
Villes importantes
Les transports, un axe moteur du développement régional
Les transports durables, une priorité de la politique européenne
Le soutien aux modes de transport respectueux de l’environnement est l’un des quatre piliers de la stratégie communautaire de développement durable.
À terme, découpler croissance des transports et croissance économique est un objectif clé de la politique européenne.
D’ici à 2010, l’Union élargie verra son parc de véhicules augmenter sensiblement.
Concernant le transport des marchandises, la croissance et les caractéristiques des économies modernes (comme le travail «juste à temps» ou à «flux tendus») accroissent le fret.
On s’attend d’ici à 2010 que la circulation des poids lourds augmente à elle seule de près de 50 % par rapport à son niveau de 1998.
Un réseau performant d’infrastructures de transport est essentiel au bon fonctionnement de la société et de l’économie.
Il permet la libre circulation des biens, des services et des personnes et favorise les communications inter- et intrarégionales.
Il assure également la mobilité indispensable au travail, aux études, aux loisirs.
Investir dans les transports est donc depuis longtemps une priorité des politiques structurelles et de cohésion de l’Union européenne.
Les taux de croissance étant plus élevés pour le transport routier et le transport aérien, le déséquilibre dans la répartition des modes de transport va s’accentuer, ce qui va provoquer une augmentation de la consommation de carburant, des nuisances sonores et de la proportion du foncier consacrée aux infrastructures de transport.
Cependant, les transports ont également une forte influence sur la santé et l’environnement, en particulier en matière de changement climatique, de pollution de l’air, de bruit, d’occupa-tion du sol et de perturbation des habitats naturels.
Le secteur est un gros consommateur de carburants fossiles et d’autres ressources d’énergie non renouvelables.
De plus, les accidents de la circulation sont toujours une cause importante de décès.
Au-delà des pertes économiques qu’ils engendrent, ces problèmes posent également la question — essentielle — de la durabilité.
Les tendances du développement des transports montrent que le «laisser faire» dans les habitudes et les politiques de transport a vécu.
La croissance des transports va se poursuivre. En ce quiconcerne le transport des personnes, le facteur déterminantest le degré d’utilisation de la voiture.
Même si le niveau de motorisation est appelé à se stabiliser dans la plupart des pays de
Ce diagnostic n’est pas propre à l’Union européenne; il vaut aussi pour presque toutes les économies développées.
Ainsi, le principe de durabilité environnementale devrait être pris en compte pour toute aide communautaire intervenant dans le cadre de la politique de cohésion.
Il a également appelé à une politique des transports durables, qui s’attaque à l’augmentation du trafic routier et des niveaux de congestion, au bruit et à la pollution, en encourageant l’utilisation de modes de transport respectueux de l’environnement ainsi que l’intégration des coûts sociaux et environnementaux dans les prix.
Dans ce contexte, les transports durables sont devenus l’un des quatre piliers de la stratégie communautaire de développement durable.
À terme, découpler croissance des transports et croissance économique est un objectif clé de la politique européenne des transports.
En même temps, mettre en place un système de transport environnementalement durable est un processus long. Dans son livre blanc sur les transports (2), la Commission
Le développement d’un système de transport durable nécessite non seulement des investissements dans des infrastructures nou-velles, mais aussi des investissements qui rendront les infrastructures existantes plus efficaces et plus respectueuses de l’environnement.
Le transport durable requiert donc la conjugaison de nombreuses politiques, y compris l’adoption d’instruments réglementaires (par exemple, une confrontation accrue des usagers des transports avec des prix «réels», qui prennent en compte les impacts négatifs externes, notamment en matière d’effet de serre).Il touche notamment des domaines étroitement liés à la politique régionale (la gestion du développement urbain, par exemple).
européenne s’est fixé un horizon à trente ans.
Elle propose notamment trois séries d’actions: a) encourager le transfert du transport routier vers des modes de transport ayant moins d’impacts néfastes sur l’environnement; b) mettre en place des infrastructures influant à la baisse sur la demandede transport et visant une situation où le prix payé par l’usager reflète l’intégralité des coûts sociaux; c) favoriser les actions visant à améliorer l’environnement urbain et l’aménagement du territoire.
Les actions en faveur des transports durables au cours de la période 2000-2006
Ainsi donc, une politique régionale axée sur la cohésion économique et sociale devrait: prendre en compte la durabilité environnementale des nouvelles infrastructures à financer, notamment celles qui peuvent amorcer un transfert de mode de transport; appuyer les opérations qui visent à améliorer les infrastructures de transport existantes, comme les «systèmes de transport intelligents» (1), l’interopérabilité et l’intermodalité; mettre l’accent sur les transports urbains durables; développer des infrastructures principalement là où des plans, des mesures oudes conditions existent pour stimuler la croissance économique.
Les orientations adoptées par la Commission, conformément aux dispositions générales des Fonds structurels pour la période 2000-2006 (3), recommandent aux États membres d’inté- grer les projets de transport cofinancés par l’Union européenne dans des stratégies cohérentes, tournées vers des systèmes de transports durables.
Ainsi, l’une des quatre recommandations prioritaires de la Commission en 1999 en matière de transports pour la période de programmation actuelle concerne la durabilité.
Elle consiste à la fois à chercher à réduire les effets néfastes des transports et à favoriser l’utilisation de modes de transport plus soutenables.
Les programmes de développement régional, en particulier, devraient respecter l’engagement de l’Union européenne à réduire les émissions de gaz à effet de serre, ce qui exige des efforts particuliers pour les transports routiers et aériens.
La poursuite de ces objectifs est toutefois de la responsabilité exclusive des États membres.
La révision de ces orientations en 2003 intègre les principes de base de la stratégie de développement durable adoptée par le Conseil européen de Göteborg, et la Com-
A Hasselt (Belgique), les transports en commun sont gratuits depuis 1997
Les transports, un axe moteur du développement régional
Malgré cette prédominance des investissements routiers, incontestablement nécessaires pour améliorer l’accessibilité des régions les moins développées, les exemples de bonnes pratiques contenus dans les programmes 2000-2006 en matière de transports écologiquement soutenables sont nombreux, en particulier dans le domaine des transports publics.
Selon les données disponibles, on observe dans les programmes des régions relevant de l’objectif n° 1 que le secteur routiercontinue d’absorber plus de la moitié du montant des investissements prévus pour les infrastructures de transport.
Dansles régions de l’objectif n° 2, ce secteur demeure également le plus important en termes financiers, mais dans une moindre proportion (42 %).
Quant aux modes de transport considérés comme moins néfastes pour le développement durable, ils mobilisent environ 40 % des ressources programmées de l’objectif n° 1, contre 57 % de celles de l’objectif n° 2.
Cette analyse vaut pour la programmation à son stade actuel.
Certains ajustements pourraient intervenir à mesure que la stratégie définie à Göteborg est transposée dans les programmes.
De même, dans les pays de la cohésion (4), le scénario décrit plus haut serait sans doute différent en tenant compte des investissements considérables réalisés dans les secteurs ferroviaire et portuaire grâce à l’appui financier du Fonds de cohésion.
Ces chiffres montrent que dans les régions de l’objectif n° 2 prédominent les investissements dans des secteurs autres que la route ou les aéroports.
Dans les régions de l’objectif n° 1, par contre, ces deux secteurs représentent ensemble 40 % du total, soit un résultat en deçà de l’équilibre désiré.
Il reste que, indépendamment des résultats atteints à la fin de la présente période, les fonds européens doivent se recentrer sur les objectifs stratégiques de la politique de l’UE afin de privilégier la durabilité comme l’un des éléments inhérents à la valeur ajoutée communautaire.
Quant au développement des systèmes de transport intelligents qui favorisent une gestion efficace des flux de circulation, les investissements programmés atteignent 114 millions d’euros.
Perspectives pour l’après-2006
De toute évidence, les problèmes d’accessibilité dus à l’éloigne-ment de la majorité des régions de l’objectif n° 1 ainsi que l’arrivée des nouveaux États membres sont à l’origine de cette tendance forte à investir dans le développement des réseaux routiers, directement responsables des émissions de gaz à effet de serre.
Les propositions de réforme de la politique de cohésion au-delà de 2007, tant sur le plan des règlements que sur celui des orientations stratégiques, considèrent qu’une condition préalable à la croissance et à l’emploi est d’assurer l’accès des entreprises à des infrastructures de transport adéquates.
Des infrastructures modernes, intégrant les critères de la durabilité environnementale, sont un important facteur d’attractivité régionale.
Pour maximiser les avantages tirés des investissements de transport, l’aide des Fonds structurels et de cohésion devrait obéir à un certain nombre de principes.
L’adhésion des dix nouveaux pays n’a pas été un facteur déterminant dans ce scénario, mais il a contribué à la situation actuelle.
Dans ces pays, bien que par le passé le rail ait été favorisé par rapport à la route, la tendance s’est inversée parallèlement au passage à une économie de marché.
Le transport des marchandises s’est rapidement reporté du rail à la route.
La croissance du transport privé, qui exige de plus grandes possibilités de circuler afin de satisfaire les nouveaux besoins induits par la transformation de la situation économique, a considérablement augmenté la demande de transport routier.
Premièrement, il s’agirait d’utiliser des critères objectifs pour déterminer le niveau et la nature des investissements en infrastructures à envisager.
Leurs retombées potentielles devraient par exemple être mesurées en fonction du niveau de développement, du type d’activités économiques, de la densité des infrastructures ou du degré de congestion de la région concernée.
De même, pour déterminer les effets sociaux, il conviendrait d’effectuer un calcul exact des implications environnementales du projet.
Deuxièmement, il y a lieu de respecter le plus possible le principe de durabilité environnementale, conformément au contenu du livre blanc. Réduire la domination du transport routier en Europe en favorisant d’autres modes de transport ainsi que le transport combiné devrait être une préoccupation majeure.
Troisièmement, les régions relevant de l’objectif «Convergence» devraient faire l’objet d’une attention particulière en vue de moderniser leur réseau ferroviaire selon des tronçons prioritaires soigneusement sélectionnés, de façon à
Le tramway de Wolverhampton (Royaume-Uni) s’inscrit dans une opération de rénovation urbaine
) Treize pays: Grèce, Espagne, Portugal et, depuis mai 2004, République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie et Slovaquie.
Quatrièmement, les investissements en infrastructures de transport devraient s’accompagner d’une gestion adéquate de la circulation, avec une attention particulière pour la sécurité, conformément aux normes nationales et communautaires.
Les stratégies nationales et régionales devraient prendre en compte le besoin d’atteindre une répartition des modes de transport plus équilibrée et plus écologique, qui concilie besoins économiques et besoins environnementaux.
Ces stratégies devraient également intégrer les systèmes de transport intelligents et les plates-formes multimodales et adopter en particulier les technologies ERTMS et Ses a me (système européen unique de gestion du trafic aérien).
Intermodalité, interopérabilité: deux clés pour des transports durables gérée efficacement, où toutes les prestations sont complémentaires.
Le «livre blanc sur la politique européenne des transports» a tracé la voie d’un rééquilibrage des modes de transport en faveur de ceux qui sont les plus respectueux de l’environnement.
y a des raisons fortes pour cela: sur 1 kilomètre, 1 kilogramme de pétrole permet de déplacer 50 tonnes par camion, 90 tonnes par wagon de chemin de fer et 127 tonnes par voie d’eau.
Le succès de cette politique d’intermodalité suppose, en premier lieu, la poursuite des efforts pour assurer l’harmonisation technique et l’«interopérabilité» des systèmes.
Dans ce contexte, le programme communautaire Marco Polo vise à faire de l’intermodalité, plus qu’un simple slogan, une réalité compétitive et économiquement viable.
Les 13 meilleures actions du premier cycle du programme visent à transférer 13,6 milliards de tonnes par kilomètre de fret empruntant des axes routiers surchargés vers d’autres modes de transport.
Il s’agit par exemple d’assurer le transport de fret entre le port de Gênes et celui de Barcelone en 13 heures grâce à l’utilisation de navires rapides: ce service permettrait aux transporteurs routiers, à un coût compétitif, d’éviter d’utiliser des autoroutes parmi les plus congestionnées d’Europe.
Le besoin de mobilité dans l’Union s’accroît beaucoup plus vite que la capacité des infrastructures, avec pour conséquence, de plus en plus, la congestion du trafic sur les grands axes routiers et ferroviaires, dans les villes et dans le ciel, tandis que les connexions avec les régions périphériques restent in-suffi santes.
Deuxième effet pervers: si aucune mesure d’envergure n’est mise en œuvre rapidement, la croissance prévue du trafic profitera essentiellement à la route, au détriment de modes de transport plus respectueux de l’environnement comme le rail ou le transport maritime à courte distance.
En juillet 2004, la Commission européenne a présenté un deuxième paquet Marco Polo pour la période 2007-2013.
Doté d’un budget de 740 millions d’euros, Marco Polo II inclura des actions nouvelles comme les «autoroutes de la mer» et des mesures de réduction du trafic et couvrira désormais les pays voisins de l’UE.
La Commission estime que chaque euro investi générera au moins 6 euros de bénéfices environnementaux et sociaux.
Comment répondre efficacement au besoin de mobilité tout en limitant les inconvénients liés au transport?
Face à ce dilemme, le «livre blanc sur la politique européenne des transports» (2001) a tracé la voie d’un rééquilibrage, à l’horizon 2010, des modes de transport en faveur de ceux qui sont les plus respectueux de l’environnement.
Cet objectif représente la contribution la plus tangible que la Commission peut apporter au développement durable, au respect du protocole de Kyoto et àla sécurité d’approvisionnement énergétique de l’Union.
Cela passe par une réduction significative de la consommation d’énergies fossiles qui se traduira aussi par une diminution des
, dont 28 % sont imputables aux transports.
émissions de CO2
L’intermodalité doit être accompagnée par des développements technologiques visant à augmenter les capacités des réseaux, à faciliter la mobilité et à relever le niveau de sécurité dans tous les transports.
) On parle respectivement de «ferroutage» et de «merroutage» pour les
Intermodalité. Dans le développement d’alternatives compétitives au transport routier, un rôle clé revient à l’«intermodalité».
Le temps des solutions isolées est révolu.
Des mesures doivent être prises pour mieux intégrer les modes de transport qui off rent des capacités potentielles importantes dans une chaîne de mobilité connexions entre la route et le rail, et la route et les liaisons maritimes.
Les transports, un axe moteur du développement régional
«Permettre au Danube de jouer le rôle qui lui revient dans l’intégration européenne»
Otto Schwetz, président du «corridor VII — Danube», ARGE Donauländer, et président du groupe de travail «Transport et navigation»
À la suite des conférences paneuropéennes sur le transport en Crète (1994) puis à Helsinki (1997), dix «corridors multimodaux de transport» ont été définis en Europe.
Le corridor VII correspond à la voie du Danube, le deuxième plus long fleuve d’Europe (2 500 kilomètres) et l’une des principales artères de communication du continent.
Le fleuve reçoit les eaux de plus de 300 af- ffil l fluents et irrigue un douzième du territoire européen.
lancées au cours de la dernière décennie, mais les actions entreprises jusqu’ici se sont révélées insuffisantes pour remédier à la situation et résoudre les problèmes sanitaires qui en découlent.
Seul un effort commun urgent de réha-bilitation environnementale de grande ampleur au niveau régional peut y remédier.
Pour ce faire, une coopération entre les transporteurs fluviaux et les services environnementaux s’avère indispensable.
À défaut, la navigation fl u-viale ne justifiera plus sa réputation de mode de transport le plus respectueux de l’environnement.
L’importance du Danube n’est pas seulement due au fait qu’il s’agit de l’une des principales voies fluviales européennes, mais également aux fonctions exercées par ses ports intérieurs, qui ne se limitent pas aux activités de transport.
En plus du port maritime de Constanza, à l’embouchure du canal Danube-mer Noire, il existe 44ports intérieurs le long du Danube.
La liaison de cet axe fluvial majeur avec les autres corridors rail-route est capitale pour assurer l’interconnectivité et l’intermodalité de l’ensemble du réseau, d’autant plus que la plupart des ports du Danube disposent de liaisons ferroviaires et routières qui les rendent attrayants pour le transport combiné.
Signée à Rotterdam le 6 septembre 2001 entre les ministres des transports de dix pays européens, la lettre d’intention pour le développement du corridor VII souligne le besoin de renforcer les connexions du Danube avec les réseaux transeuropéens de transport (RTE-T) et la mer Noire.
Le document présente toute une série d’actions à entreprendre pour atteindre cet objectif.
Parallèlement, les réunions de présidents de corridor à Bruxelles ont mis en évidence la nécessité d’une plus grande coopération, d’où la décision des corridors IV, VII et X de lancer le projet de coopération «Corridors Sud-Est».
Les méthodes de transport combiné ont aujourd’hui énormément progressé, et la voie du Danube peut effi -cacement devenir un maillon des différentes chaînes logistiques qui vont de la mer Noire au centre de l’Europe et à l’Atlantique, en passant par l’axe Rhin-Main-Danube, et vice versa.
L’amélioration du Danube comme axe majeur de transport en Europe était aussi le thème principal du DCP (Danube Co-operation Process/processus de coopération du Danube) lancé par la réunion interministérielle de Vienne, le 27 mai 2002, et qui s’est poursuivi le 14 juillet 2004 à Bucarest.
On est convenu que le Danube, en tant que voie de transport à la fois économique et écologique, devait être utilisé à pleine capacité pour le développement le plus harmonieux possible des pays riverains.
Pour ce faire, il faudrait notamment:
La navigation reste toutefois confrontée à plusieurs obstacles et «goulots d’étranglement» qui empêchent le Danube de déployer tout son potentiel et de jouer le rôle qui lui revient.
L’optimisation des transports sur le Danube passe par la mise en œuvre d’un certain nombre de mesures: augmentation de la profondeur et de la largeur du fleuve à certains endroits; modernisation des ports, des chantiers navals et des flottes; rationalisation des opérations; harmonisation et simplification de certaines dispositions institutionnelles et réglementaires.
Mais à côté des problèmes de navigation se profile un autre défi important: la dégradation environnementale du Danube et de la mer Noire exige une intervention d’urgence.
Des initiatives nationales et internationales ont été
> améliorer la navigabilité en appliquant les décisions de la commission du Danube concernant la profondeur du chenal, de façon à permettre une circulation sans rupture de charge (priorité accordée à la suppression des «verrous» existant entre Straubing et Vilshofen et entre Vienne et la frontière austro-slovaque); > investir dans les ports du Danube en vue d’établir des plates-formes multimodales de distribution du fret, conformément à l’accord européen sur les grandes voies navigables d’importance internationale (AGN) adopté à Genève en 1996 dans le cadre de la Commission économique pour l’Europe des Nations unies (CEE-ONU); > mettre en place un service d’information fluviale télé-matique. Un tel système augmenterait considérablement la sécurité des usagers du fleuve, qu’ils soient transporteurs ou plaisanciers; > financer des projets favorisant l’insertion de la navigation intérieure dans l’ensemble de la chaîne de transport par des nœuds intermodaux; > faciliter les procédures douanières selon les modalités proposées par la commission du Danube; > harmoniser les cadres réglementaires du Danube et du Rhin. Pour en savoir plus: http://www.argedonau.at
Les transports, un axe moteur du développement régional
ROYAUME-UNITransport rural à la demande
Extension du port Est de l’île de la Réunion
Coût total: 408 800 EURContribution UE: 201 743 EUR
«Mis en œuvre dans le comté d’Angus en Écosse, le projet DARTS (Demand Responsive Angus Rural Transport Scheme/programme d’Angus de transport rural à la demande) vise à optimiser l’utilisation des transports en commun locaux en fournissant des services intégrés, orientés vers le client, flexibles et durables.
Le dispositif, qui dessert un territoire de 1 270 km2 (58 % de la superficie d’Angus) et une population de 9 742 habitants (8,9 % de la population du comté), est basé sur une centrale de réservation utilisant les technologies de communication les plus pointues.
Il s’agit de mettre au point des solutions de transport “ascendantes”, adaptées aux conditions et besoins spécifiques du milieu rural.
Le projet permet également d’évaluer d’un point de vue technique et organisationnel la transférabilité du concept de transport à la demande dans d’autres contextes.»
«Située dans l’océan Indien, l’île de la Réunion est une région ultrapériphérique.
Son commerce extérieur relève principalement de la voie maritime, qui assure à elle seule 99 % des échanges (3,5millions de tonnes en 2003).
Unique port commercial de l’île, le port Est traite plus de 90 % des escales.
La forte croissance démographique que connaît l’île induit une hausse importante du trafic portuaire qui devrait croître de 50 000 à 100 000 tonnes par an jusqu’en 2015.
Les installations du port doivent accompagner cette croissance et également s’adapterà l’évolution de la taille des navires.
Les travaux d’extensionconsistent en l’agrandissement du cercle d’évitage, l’élargissement de la passe d’entrée et l’aménagement d’un nouveau quai.
Grâce à ces investissements, le port Est pourra accueillir des navires de 80 000 tonnes et améliorer son offre de services en diminuant le temps d’attente.
Par ailleurs, dans un souci de développement durable, les matériaux extraits seront stockés et réutili-sés notamment pour l’entretien des infrastructures portuaires.»
Serge Joseph, directeur de la cellule Europe, île de la Réunionserge.joseph@agile-reunion.org
FINLANDELe «panier à provisions»
Coût total: 52 647 EURContribution UE: 31 102 EUR
Coût total: 770 000 000 EURContribution UE (FEDER): 308 000 000 EURPrêt BEI: 385 000 000 EUR
«Construit entre Rion et Antirion à l’ouest du détroit de Corinthe, le pont Harilaos Trikoupis est un viaduc autoroutier de 2,88 kilomètres qui unit désormais par lien fixe le Péloponnèse et la Grèce continentale.
Inauguré en août 2004, à la veille des jeux Olympiques d’Athènes, le pont évite un détour d’environ 40 minutes à ceux qui l’empruntent.
L’ouvrage, qui a enregistré le passage de 4,5 millions de véhicules au cours de sa première année d’exploitation, est appelé à jouer un rôle majeur dans le développement local et régional, concrétisant ainsi la vision d’Harilaos Trikoupis, le premier ministre grec du XIXe siècle qui rêvait déjà de ce pont, d’où son nom.»
Yannis Freris, directeur de la communication, Gefyra SA ifreris@gefyra.gr http://www.gefyra.gr
«En 1999, la nécessité de rendre plus efficaces les services aux personnes âgées a conduit à lancer le projet “Kauppakassi” (panier à provisions) dans le cadre du programme URBAN de la banlieue est de Helsinki.
Les antennes locales des services sociaux, l’association “Hely-koti” pour les services aux personnes âgées ainsi que deux commerçants ont coopéré étroitement pendant deux ans pour mettre au point un modèle innovant de ravitaillement: les commerçants traitent les commandes le matin avant l’ouverture de leur magasin; le personnel de Hely-koti vient prendre les marchandises commandées et les livrent à domicile avec une camionnette fonctionnant à l’électricité.
Une évaluation externe a montré que tout le monde y gagnait: le “panier à provisions” diminue les coûts des services à domicile et facilite la vie des ménagères âgées; les commerçants se sont fait une nouvelle clientèle importante; les clients sont satisfaits; les déplacements sont réduits et le mode de transport choisi, silencieux et non polluant, convient bien aux zones résidentielles; le service a été étendu à d’autres quartiers.»
Les transports, un axe moteur du développement régional
Interreg III B Europe du Nord-Ouest
«Les coopérations TGV, une contribution à la politique européenne d’aménagement du territoire»
L’Agence de développement du sud-est de l’Angleterre (SEEDA) coordonne deux projets de coopération transnationale dans le domaine des transports intégrés etdes trains à grande vitesse (TGV).
Cofinancés par le FEDER, ils impliquent 32 partenaires de cinq pays:Belgique, Allemagne, France, Pays-Bas et Royaume-Uni.
Le projet HST4i (High Speed Train Integration/intégration des trains à grande vitesse) porte sur la mise en œuvre d’investissements démonstratifs liés au réseau TGV.
Avec 18 partenaires dans les cinq pays déjà cités et un budget de 29 millions d’euros, dont 14 millions fournis par le FEDER, c’est le plus gros projet du programme Interreg III B Europe du Nord-Ouest approuvé par la Commission européenne.
Les deux projets permettent d’expérimenter et de valider des investissements visant à optimiser la contribution des gares TGV à la cohésion interne, au rayonnement externe et à la compétitivité de l’Europe du Nord-Ouest.
Ils favorisent la mise en place d’infrastructures de transport cohérentes et complémentaires qui renforcent le développement polycentré de cette partie du continent.
Il s’agit d’assurer que les nouvelles gares sont des atouts majeurs pour la revitalisation des zones urbaines dégradées, tout en préservant un environnement de qualité, en harmonie avec le quartier qui les accueille.
L’un des objectifs clés concerne l’amélioration de l’aménagement et de la fonctionnalité des gares pour les voyageurs, tout en se préoccupant de la bonne intégration des infrastructures dans le tissu local.
La démarche considère la gare et ses abords comme un carrefour spatial, social et économique du milieu urbain.
Les activités transnationales,une dimension clé des projets TGV
Étroitement associé au HST4i, le projet HSTconnect vise quant à lui à améliorer la connectivité entre les réseaux de transports régionaux secondaires et le réseau TGV principal.
Porté par 14 partenaires internationaux,HSTconnect est doté d’un budget de 19 millions d’euros, dont 8 millions de source communautaire.
Deux exemples d’investissements TGV
Les investissements financés par les deux projets TGV sont très divers: ils vont d’opérations de plusieurs milliards d’euros liées aux jeux Olympiques de 2012 à des actions plus modestes comme l’amélioration des connexions transfrontalières à la gare TGV de Lille Europe.
Pour accroître les connaissances des partenaires, mais aussi toucher un plus large public, les deux projets HST4i et HSTconnect comportent un programme international d’activités variées: études, visites de projets, échanges de bonnes pratiques ou encore ateliers comme le «HST Design Workshop» organisé à Utrecht le 10 novembre dernier sur le thème de l’aménagement des gares TGV, de leurs abords et de leurs accès.
L’atelier a débouché sur la rédaction d’un «HST Design Guide» (guide d’aménagement TGV).
À Stratford (Londres), l’arrondissement de Newham investit dans une voie piétonne entre la nouvelle gare internationale, la gare locale et le centre historique de la ville.
Elle reliera la nouvelle zone d’activités de Stratford au tissu urbain actuel tout en intégrant les quartiers résidentiels environnants.
Les deux gares desserviront le parc olympique de 2012.
Une approche stratégique
En Belgique, l’intercommunale Leiedal modernise le réseau régional desservant les localités de la Vallée de la Lys afin de relier celles-ci à Lille Europe.
Les projets TGV créent des conditions favorables au développement économique et à l’emploi dans et autour des gares.
Ils contribuent à la recherche de durabilité en abordant les questions de mobilité et de concurrence aux niveaux local et régional.
D’un point de vue stratégique, les projets TGV révèlent l’effet de levier que peut exercer le FEDER pour les projets de transport d’importance locale ou régionale.
Ils confèrent à ceux-ci une valeur ajoutée en favorisant de meilleurs aménagements, une mise en œuvre plus rapide, la mise en place d’infrastructures supplé-mentaires et l’émergence de compétences accrues.
Ils placent les projets de transports régionaux dans un contexte européen plus large et prouvent combien les partenaires régionaux et locaux peuvent être utilement impliqués dans la mise en œuvre d’une politique européenne.
Pour en savoir plus: http://www.hst4i.net o
Les transports, un axe moteur du développement régional
Les transports à l’heure d’une nouvelle étape socio-économiquepour le sud du Portugal
Malgré le profond déséquilibre qui subsiste entre l’arrière-pays et la côte, la région la plus pauvre du Portugal il y a cinquante ans se situe désormais au troisième rang du pays en richesse par habitant.
Ainsi, après 2006, l’Algarve ne devrait plus être une région relevant de l’objectif n° 1.
L’Union européenne a fortement contribué à ce bond en avant, notamment en finançant massivement l’amélioration des infrastructures de transport, qu’elles soient routières, ferroviaires, aériennes ou maritimes.
Mais au-delà de ce très important et très visible effort d’équipement pointe une certaine inquiétude: toujours excentrée et très dépendante du tourisme, l’Algarve va devoir faire les bons choix pour maintenir sa croissance et sa compétitivité.
Echangeur autoroutier: l’Algarve dispose désormais d’une liaison rapide avec Lisbonne et l’Espagne frontière toujours difficile à franchir.
«C’est probablement le seul endroit habité en Europe où la distance entre deux ponts — 100 km — est la plus grande!
La construction d’un pont entre Alcoutim et Sanlúcar est à l’étude dans le cadre d’Interreg, mais aucun calendrier n’a encore été fixé», regrette Carlos Brito, longtemps député et conseiller municipal d’Alcoutim, et responsable du mensuel local «Jornal do Baixo Guadiana».
«Pour rappeler l’intérêt des deux rives à disposer d’une liaison terrestre, notre association transfrontalière Alcoutim-Sanlúcar a organisé cet été une grande fêteau cours de laquelle on a formé un “pont” en accolant bord à bord les bateaux des deux villages.»
C’est une nuit sombre et seuls quelques réverbères laissent entrevoir les silhouettes blanches des maisons de Sanlúcar de Guadiana, juste en face, sur la rive espagnole.
«Vous voyez ces barques à moteur?
Elles sont toutes amarrées pour la nuit.
À cette heure-ci, il n’y a que le médecin de garde qui peut encore se débrouiller pour traverser le fleuve», commente Carlos Cruz, chargé des relations publiques de la région Algarve.
Nous sommes sur la rive portugaise du Guadiana, à Alcoutim (700 habitants), le vis-à-vis de Sanlúcar, en Espagne.
À peine 200 m d’eau les séparent, mais aucun pont n’a jamais relié les deux villages.
Le plus proche lien fixe permettant à un véhicule de passer en Espagne se trouve à 50 km au nord, dans les environs de Paymogo, ou à 50 km au sud, au pont international du Guadiana achevé en 1992.
Malgré la chute des deux dictatures ibériques «sœurs ennemies» et l’entrée des deux pays dans l’Union européenne, le Guadiana forme ici une
Ce pont, dont les coûts de construction sont estimés à 15 millions d’euros, ne serait pas un luxe, d’autant plus qu’on note une intensification des échanges entre les populations des deux villages: des Portugais achètent
Grâce à la route, enfin, on observe déjà une stabilisation de la population, l’exode rural étant compensé par de récentes installations d’«urbains» venus de Vila Real, voire de Faro.
Un bateau de croisière fait escale à Alcoutim
La modernisation de l’IC27 est par ailleurs exemplaire des synergies existant entre les trois programmes à l’œuvre en Algarve en matière de transports: le programme opérationnel national «Accessibilité et transports» (3,312 milliards d’euros, dont 280 millions concernent l’Algarve), le programme régional PROAlgarve (108 millions d’euros pour le volet «transports»)et Interreg III A Espagne-Portugal pour les projets à vocation transfrontalière.
Ainsi, pour l’IC27, le tronçon Monte Francisco-Odeleite (17,5 millions d’euros) s’inscrit dans le programme opérationnel «Accessibilité et transports», tandisque le tronçon Odeleite-Alcoutim (14,4 millions d’euros) est un projet Interreg III A, le FEDER intervenant chaque fois pour environ 50 % des coûts.
des maisons côté espagnol, et les Espagnols sont de plus en plus nombreux à utiliser les services offerts côté portugais.
D’un point de vue macroéconomique, la petite agglomération aimerait bien aussi devenir le débouché de l’Andevalo, un territoire espagnol proche mais encore plus enclavé, qui fait l’objet d’un important plan de développement mis en œuvre par le gouvernement d’Andalousie.
«On renouerait aussi avec les nombreux échanges commerciaux, de bétail notamment, qui existaient entre l’Espagne et le Portugal à cet endroit au cours des années 30», rappelle Carlos Brito.
Vitesse et croisières
Plus généralement, les aides européennes — FEDER et Fonds de cohésion en particulier — ont permis au cours des dix ou quinze dernières années d’améliorer sensiblement les grands axes routiers régionaux et interrégionaux: ainsi, l’IC27 est la deuxième voie Nord-Sud qui relie l’Algarve au reste du Portugal.
Dans les grandes lignes, la modernisation du réseau routier régional s’articule autour de deux axes perpendiculaires: l’achèvement jusqu’en Algarve de l’autoroute A2, qui traverse le Portugal du nord au sud, et la construction, d’est en ouest le long de la frange côtière très urbanisée, de la «Via do Infante», une voie express à quatre bandes de circulation qui relie désormais Lagos à la frontière espagnole.
Sur les rails
Malgré l’absence de pont, Alcoutim est en train de vivre depuis cette année une véritable révolution économique, une sorte de modèle en réduction de ce que l’Algarve a connu au cours des trente dernières années.
Préservé par l’isolement, le caractère sauvage du Guadiana fait à présent recette: depuis le printemps 2005, deux compagnies de croisières — l’une portugaise, l’autre belgo-française — font escale à Alcoutim.
Partis de Portimão pour les uns et de Séville pour les autres, ce sont plusieurs centaines de visiteurs qui débarquent chaque semaine dans la localité, une manne pour le commerce local.
Le rail n’est pas en reste: cofinancée par le Fonds de cohésion (plus de 320 millions d’euros sur un total d’environ 400 millions), la «modernisation de la liaison avec l’Algarve» s’inscrit dans le cadre du projet prioritaire n° 8, «Liaison multimodale Portugal-Espagne-Europe centrale», des réseaux transeuropéens de transport (RTE-T).
Achevés en 2004, les travaux ont été effectués en quatre phases correspondant à quatre tronçons totalisant339 km.
L’opération s’est accompagnée d’une réfection des gares.
La rénovation de l’assise des voies, la rectification du tracé à certains endroits, la construction ou l’adaptation d’ouvrages
Et puis, surtout, il y a la route: achevée en juillet 2005, la transformation jusqu’à Alcoutim de l’IC27 («itinéraire complémentaire») en route nationale d’excellente qualité, à la fois sûre et rapide, met Alcoutim à 25 minutes de Vila Real de Santo António, «capitale» du bas Guadiana sur la côte.
C’est quatre fois moins de temps qu’auparavant. Désenclavé du point de vue routier, Alcoutim se trouve désormais situé le long de l’important axe Nord-Sud parallèle au Guadiana qui mène à Beja, en Alentejo.
Avec la modernisation de l’IC27, c’est tout l’est del’arrière-pays d’Algarve, la Serra de Caldeirão, qu’on espère revitaliser.
«C’est très important de favoriser l’accessibilité, encore faut-il que le territoire possède une dynamique économique interne, ce qui est heureusement le cas ici», fait remarquer Carlos Brito.
Avec la route et les croisières, Alcoutim va pouvoir développer et diversifier ses activités touristiques, les positionner davantage sur le haut de gamme, en promouvant le tourisme de chasse, par exemple.
La valorisation des produits locaux va également être facilitée: les petites fromageries locales, notamment, vont augmenter leurs débouchés, et la municipalité d’Alcoutim, qui
La gare de Faro, terminus d’une ligne modernisée o
Les transports, un axe moteur du développement régional
Marché couvert à Olhão: la rénovation des ports de pêche s’accompagne d’une restauration d’anciens bâtiments et de l’installation de nouvelles activités que forment Lagos-Portimão-Lagoa et Loulé-Faro-Olhão, qui comptent chacune entre 100 000 et 200 000 habitants.»
Mais au-delà de ce très important et très visible effort d’équipement — et de la fierté des progrès accomplis — pointe une certaine inquiétude.
«Nous sommes à la croisée des chemins et nous allons devoir effectuer les bons choix», avertit Antonio Mendes, directeur de l’aéroport de Faro.
d’art (y compris le célèbre pont du 25 avril à Lisbonne), la suppression de passages à niveau, l’électrification de la ligne, la modernisation de la signalisation et des télécommunications permettent maintenant d’effectuer le trajet Faro-Lisbonne en 3 heures au lieu de 4 heures et demie auparavant.
Jorge Rodrigues, responsable régional de la signalisation au REFER, le réseau ferré portugais, énumère les avantages de cette modernisation en profondeur: «Outre le gain de temps, on note une plus grande sécurité, fiabilité et ponctualité; notre marge de décalage par rapport à l’horaire annoncé est passée à 3 minutes au lieu de 15 à 20 auparavant.
L’amélioration du confort est très sensible aussi grâce à la mise en service de nouvelles voitures plus silencieuses.
Sans parler de l’avantage écologique que procure l’électri- f i fication.»
Résultat: une augmentation d’environ 30 % de passa- gers, «mais aussi un changement d’image du rail, plus dynamique», ajoute Jorge.
«On voit de plus en plus de gens travailler dans le train avec un ordinateur portable.»
Construit en 1965 et ayant bénéficié à plusieurs reprises d’aides européennes pour sa modernisation et son extension, cet aéroport est le deuxième du Portugal en nombre de passagers (4,7 millions en 2004).
Comme le précise son directeur, «c’est un aéroport essentiellement “inbound”, un point d’entrée pour les touristes étrangers et les résidents secondaires».
Avec le boom immobilier que connaît l’Algarve depuis quelques années, ces derniers sont aujourd’hui aussi nombreux que les touristes.
La clientèle de l’aéroport, tant passagers que compagnies, est donc en pleine mutation: depuis 1999, on note aussi un déclin des vols
Campos Correia, président de la commission de coordination du développement régional (CCDR) d’Algarve, résume la stratégie régionale: «Notre objectif est de faire de l’Algarve l’une des régions les plus compétitives du Portugal et de l’Europe d’ici dix ou quinze ans.
L’amélioration des transports s’inscrit parfaitement dans notre plan d’action territorial: accrocher l’Algarve à la “dorsale portugaise”, ce qui est chose faite avec l’achèvement de l’autoroute A2 (vers Setúbal, Lisbonne, Porto) et la modernisation de la voie ferrée Lisbonne-Faro; relier efficacement notre région à l’Espagne grâce à la Via do Infante et prévoir également, à terme, une liaison ferroviaire entre l’Algarve et l’Andalousie; mais développer aussi les transports locaux, par exemple des métros de surface à l’intérieur de ces agglomérations régionales
Parallèlement, les usagers tendent à délaisser les touropérateurs et organisent eux-mêmes leur voyage au meilleur prix.
«Au-delà de ce changement que l’on observe un peu partout en Europe, nous devons faire face à une difficulté beaucoup plus grave: notre tourisme a perdu une bonne partie de sa compétitivité; nous sommes trop chers pour les pauvres et pas assez sophistiqués pour les riches», n’hésite pas à affirmer Antonio Mendes.
par des protections plus performantes, nouveaux quais, pontons, aires de mouillage et autres équipements utiles aux pêcheurs et aux plaisanciers, restauration du vieux marché couvert…), pour un montant de près de 6 millions d’euros, dont la moitié est financée par le FEDER.
Le port de pêche de Lagoa bénéficie lui aussi d’une revitalisation importante mettant l’accent sur la réparation navale, une activité qui, avec l’essor de la navigation de plaisance, pourrait prendre de plus en plus d’importance au cours des prochaines années.
«Les chantiers navals d’Algarve ont un avantage comparatif important», explique David Assoreira.
«Ils conjuguent qualité et rapidité et présentent l’avantage de pouvoir fonctionner toute l’année en plein air.»
L’évolution commerciale récente que connaît l’aéroport de Faro pourrait bien valoir pour l’Algarve dans son ensemble.
Tout le monde s’entend en effet ici pour dire que le tourisme reste et restera encore longtemps le moteur de l’économie régionale, àcondition d’évoluer pour regagner en compétitivité et en durabilité, et ce malgré la forte concurrence touristique internationale, malgré le littoral trop bétonné pour les goûts d’aujourd’hui, malgré les incendies qui ont défiguré certaines parties du territoire réputées pour leur beauté naturelle comme la Serra de Monchique.
L’Algarve est en quête d’une «seconde révolution touristique».
«Nous devons monter en gamme, nous diversifier avec des produits à haute valeur ajoutée — ce que nous avons fait avec le golf, qui est un succès — et faire du “cluster” tourisme et loisirs un levier pour d’autres secteurs économiques fondés sur la connaissance et l’innovation», conseille Campos Correia, le président de la CCDR.
Et de citer la navigation de plaisance et même le tourisme sportif de haut niveau qui bénéficie d’un complexe de classe mondiale à Vila Real de Santo António.
Bénéficiant depuis plusieurs années de campagnes promotionnelles en Amérique du Nord, notamment au salon de Miami,le port de Portimão voit exploser le marché des croisières, accueillant 17 paquebots en 2002, 28 en 2003, 36 en 2004, 54 en 2005… À titre d’exemple, pas moins de 5 000 passagers ont débarqué dans la ville durant la seule journée du 16 août 2005!
Portimão cumule en effet plusieurs avantages: plutôt pittoresque, le port est niché dans un panorama magnifi que, très apprécié des plaisanciers; il est associé au mythe des grandes expéditions portugaises qui partaient de Sagres, non loin de là; l’escale de Portimão donne accès à 16 terrains de golf, et un séjour de quelques jours dans un hôtel de luxe est parfois possible avant de reprendre le bateau; enfin, une grande compagnie de croisières américaine possède un important complexe hôtelier à proximité.
Cofinancés par l’Union européenne, le dragage du port et la construction d’un nouveau quai (de 165 m, pour pouvoir accueillir trois vaisseaux en même temps) sont cependant indispensables pour permettre l’accostage des grands navires.
Trop fréquents, les débarquements au large ne sont en effet pas toujours pratiques: par exemple, 160 personnes en chaise roulante ont déjà dû être débarquées du paquebot Legend of the Seas de cette façon.
Comme souvent au Portugal, le salut pourrait venir de la mer.
L’«Instituto Portuario e dos Transportes Maritimos» est l’organisme public qui gère les ports et transports maritimes ainsi que les voies intérieures navigables (en Algarve, essentiellement les fleuves Arade et Guadiana) de tout le sud du Portugal.
Il touche principalement deux secteurs d’activité, la pêche et le tourisme, dont l’évolution exige une modernisation, adaptation, voire réorientation des zones portuaires.
Selon David Assoreira, l’administrateur délégué de l’Institut: «Après trente années de relatif immobilisme, on note une dégradation générale des infrastructures portuaires, d’autant plus qu’il importe désormais d’ouvrir nos ports au public, d’en faire profiter résidents, touristes, enfants, promeneurs… D’où la nécessité d’aménager à la fois les ports et leurs abords.»
Le port d’Olhão, le premier d’Algarve pour la pêche, fait ainsi l’objet d’une vaste opération d’aménagement de ses accès (en espaces verts, en aires de loisirs, en promenades…) et de requali-
L’Institut portuaire met également beaucoup d’espoir dans les deux principaux cours d’eau d’Algarve: le Guadiana, bien sûr, mais aussi l’Arade qui devient navigable jusqu’à Silves.
La «récupération de la mémoire du fleuve» va ainsi permettre d’augmenter l’intérêt touristique de cette ancienne capitale arabe de l’Algarve.
Une promotion des activités nautiques auprès des jeunes est toutefois nécessaire, et David Assoreira déplore le manque de structures de formation dans la région pour le personnel maritime, à l’exception des pêcheurs.
«C’est révélateur d’un état de fait malheureux: le Portugal devrait et pourrait davantage développer les activités maritimes.
Ce serait à la fois renouer avec sa tradition et contribuer à renforcer son avenir économique.»
Ainsi, au moment où elle a pratiquement résorbé l’un de ses grands handicaps — l’insuffisance et l’obsolescence de ses infrastructures de transport —, l’Algarve doit relever de nouveaux défi s, plus complexes et plus diffi ciles à appréhender: l’élargissement de l’Union, la mondialisation et l’effort permanent de compétitivité qui en découle.
Ce qui n’effraie pas pour autant le président de la CCDR. «Croissance et convergence sont une œuvre de longue haleine», souligne Campos Correia.
«Il faut être persévérant, avoir toujours à l’esprit ses objectifs à long terme et s’autoévaluer en permanence.
Le développement est fait de hauts et de bas.
Ce qui importe, c’est de poursuivre son chemin en gardant le cap qu’on s’est fixé.» fixé.»
Pour en savoir plus: http://www.ccdr-alg.pt o
Les transports, un axe moteur du développement régional
«De Varsovie à Helsinki: “Rail Baltica”,un projet imaginatif, stratégique et durable»
Pavel Telicka, coordinateur, réseau transeuropéen de transport
La liaison «Rail Baltica» pourrait alors représenter un axe Nord-Sud pour ce transit.
Le 20 juillet dernier, le vice-président de la Commission européenne, Jacques Barrot, m’a désigné comme l’un des six «coordinateurs» du réseau transeuropéen de transport (RTE-T).
Par ces nominations dûment approuvées par le Conseil et le Parlement européen, la Commission entend insuffler un élan politique à certains projets ferroviaires prioritaires.
Il s’agit pour les coordinateurs de faciliter la mise en œuvre de ces projets, notamment ceux qui comportent une dimension transfrontalière.
Le projet constituera également une alternative durable à la route pour le transport des marchandises et, àterme, des voyageurs empruntant cet itinéraire.
Plusieurs gouvernements baltes voient déjà la liaison «Rail Baltica» comme un levier de développement.
Et il semble qu’on assiste déjà à une compétition entre les villes baltes: toutes veulent être incluses dans le tracé de la future ligne.
C’est à mon avis bon signe.
La réussite du projet implique cependant une grande convergence de vues entre les cinq pays participants quant à son potentiel.
Une profonde détermination est nécessaire pour faire avancer le dossier.
Faciliter le plus possible cette vision commune est, je pense, l’une de mes tâches essentielles.
Pour ce faire, je serai activement en contact avec tous les acteurs concernés. Ce qui comprend les clients et usagers potentiels, les partenaires sociaux, les autorités régionales et locales, les constructeurs de matériel ferroviaire et, bien entendu, les compagnies de chemin de fer elles-mêmes.
Personnellement, je suis chargé de «Rail Baltica», un projet ferroviaire imaginatif, stratégique et durable qui implique, aux côtés de la Finlande, les quatre nouveaux États membres de l’Union européenne bordés par la mer Baltique: Pologne, Lituanie, Lettonie et Estonie.
Articulé autour de l’axe Nord-Sud Helsinki-Tallinn-Varsovie, «Rail Baltica» mettra les pays baltes et la Pologne en liaison directe avec le cœur de l’Union européenne, renforçant ainsi le marché unique et favorisant l’intégration des pays traversés.
La courte frontière de 70 km qui sépare la Lituanie et la Pologne correspond au seul lien terrestre existant entre les pays baltes et le reste de l’Union.
La mise en place de liaisons de transport ef- f i ficaces et durables passant par cette frontière est donc de la plus haute importance pour les pays concernés, mais aussi pour l’ensemble de l’Union européenne.
En ce qui concerne le financement, les coûts de «Rail Baltica» ou plutôt du «projet prioritaire RTE-T n° 27» selon son appellation officielle pourraient être pris en charge — dans certains cas jusqu’à 80 % — par le Fonds de cohésion. Tout dépend du montant des perspectives
), mais des personnalités in- ffil l fluentes, notamment de nombreux députés européens, sont en faveur du financement intégral des projets prioritaires de transport.
Dans un premier temps, la direction générale de la politique régionale effectue une étude de faisabilité qui doit être achevée à la fin de l’année 2006.
À la suite de nos premières discussions avec les responsables politiques, je suis persuadé que l’amélioration de la ligne Tallinn-Varsovie sera rentable, mais attendons les résultats de l’étude.
J’ai entrepris de voyager moi-même de Helsinki à Varsovie, parfois avec des journalistes, pour me rendre compte de visu de l’état actuel des infrastructures et mesurer les retards et les goulots d’étranglement.
J’ai l’intention d’être très actif afin que soit mis en place le plus vite possible ce grand axe régional européen.
L’axe ferroviaire «Rail Baltica» attirera les investisseurs le long d’un corridor déjà desservi par la liaison routière «Via Baltica».
En termes d’aménagement du territoire, il complétera l’action d’Interreg dans la région de la mer Baltique.
Il permettra également de relier la Pologne et les pays baltes au «triangle nordique» envisagé par les pays scandi-naves, ainsi qu’à la Russie, en particulier la région très peuplée de Saint-Pétersbourg.
) Les perspectives financières 2007-2013 n’étaient pas encore
Pour l’instant, les flux de circulation suivent surtout un axe Est-Ouest à cause des grosses quantités de produits russes, essentiellement des matières premières, destinés à l’UE et transitant par les ports baltes.
Mais l’importance stratégique de la région pourrait également fortement augmenter si la Chine, comme elle est en train de l’étudier, expédiait pour gagner du temps ses produits par chemin de fer à travers la Sibérie vers les ports baltes plutôt que par bateau via le canal de Suez.
Les transports, un axe moteur du développement régional
Espagne
«Agrandir le port de Barcelone passait par le détournement du Llobregat… et le respect de l’environnement»
Josep Oriol, directeur général, port de Barcelone ritimes, liaisons européennes plus nombreuses, amélioration du service à la clientèle).
Le nombre de conteneurs devrait passer de 2 millions à 6 millions, soit un volume annuel de 90 millions de tonnes.
Entrepris en 2000 et achevé en 2004, le détournement du fleuve Llobregat constitue un moment fort de l’histoire des transports à Barcelone.
Certains des audacieux projets «Port et zone franche» du premier tiers du XXe siècle, qui envisageaient la construction d’une grande infrastructure portuaire au sud de la montagne de Montjuïc, considéraient déjà le Llobregat comme la limite physique d’un futur port.
Puis la guerre civile et l’isolement international qui s’ensuivit ont sensiblement ralenti la croissance de l’économie espagnole et, par ricochet, celle du port de Barcelone.
Le «plan de stabilisation» de 1959 marqua la réouverture vers l’extérieur de l’économie espagnole.
Barcelone retrouva alors son rôle de port interocéanique, mettant en évidence le besoin de s’agrandir.
Ce vaste chantier porte également sur l’aménagement des accès dont aura besoin le port une fois agrandi.
Elle sera directement reliée au réseau autoroutier espagnol et européen, tandis que quatre nouvelles voies ferrées partiront des nouvelles gares de marchandises prévues sur les nouveaux quais.
Le détournement du fleuve Llobregat était la condition sine qua non de l’extension du port.
On l’envisagea pour la première fois au cours des années 60, et certains projets, comme celui élaboré par la chambre de commerce, d’industrie et de navigation de Barcelone, proposaient des interventions ayant un impact écologique très important, puisqu’on envisageait de détourner le fleuve et son déversement dans la mer à 9 km au sud de son embouchure d’alors.
L’extension du port de Barcelone s’effectue dans le plus grand respect de l’environnement.
Elle s’accompagne de mesures réduisant l’impact négatif que les travaux pourraient produire.
En plus de répondre scrupuleusement aux législations portuaire et environnementale, le développement du port comporte un certain nombre de dispositions qui vont améliorer l’état du delta du Llobregat dans son ensemble.
On a ainsi sauvegardé dans l’ancien lit du fleuve une zone humide de 10 ha afin de préserver la faune qui y réside.
L’une des interventions en cours — la création à coups de millions de tonnes de sable d’une plage de 2 km de long, au sud de la nouvelle embouchure du fleuve — est un autre exemple de la volonté des autorités portuaires de réaliser une infrastructure durable et respectueuse de l’environnement.
C’est en 1994 que les instances responsables ont lancé ce qu’on a appelé le «plan Delta».
Le détournement de 2 km et la canalisation du Llobregat constituent le fil conduc-teur d’une série d’interventions qui, en plus de l’extension du port, incluent également le développement de l’aéroport, la construction de nouvelles voies routières et ferroviaires, la mise en place d’une station d’épuration et la création d’un vaste espace naturel protégé.
Grâce au détournement du fleuve, le port de Barcelone a finalement pu entreprendre son extension en décembre 2001.
Doté d’un budget de 1 milliard d’euros, dont 277 millions financés par le Fonds de cohésion, l’extension suppose le redimensionnement du port: multiplication par 2,3 de sa superficie, soit 1 265 ha, et construction de 30 km de quais.
Les travaux en cours constituent le socle sur lequel le port pourra se développer.
Sa croissance sera à la fois quantitative (nouveaux quais, nouvelles grues, nouveaux accès) et qualitative (nouvelles lignes ma-
Les nouveaux quais peuvent accueillir de très gros navires o
Les transports, un axe moteur du développement régional
Coût total: 51 422 000 EURContribution UE: 38 566 500 EUR
Coût total: 148 756 000 EURContribution UE: 50 000 000 EUR
«L’aéroport de Sofia constitue le principal point d’entrée de la clientèle commerciale et touristique en Bulgarie.
Mais ses équipements actuels n’offrent pas un niveau de services suffi -sant tant pour les passagers que pour les opérateurs.
Le projet ISPA comprend la construction d’un nouveau terminal passagers et de toutes les commodités y afférentes: voies d’accès, couloirs réservés aux taxis, aires de stationnement...
Le tout s’inscrit dans une opération plus vaste impliquant l’allongement et le réalignement des pistes afin de pouvoir accueillir les gros porteurs, tout en réduisant les nuisances sonores pour les habitants de Sofia.» a.»
À Žilina, il croise le sixième corridor qui mène à Varsovie et, de là, à Gdańsk sur la Baltique.
La modernisation de cette ligne vise en premier lieu à assurer un bon accès au réseau transeuropéen de transport et à mettre en place des liaisons ferroviaires de qualité entre les différents pays concernés.
Financé par l’ISPA pour des travaux à réaliser entre mars 2002 et décembre 2005, le projet implique notamment la construction d’un tablier en béton précontraint de 750 m de long, la suppression des passages à niveau et la rénovation de toutes les gares situées entre Bratislava Rača et Trnava.
Plus sûre et plus silencieuse, la ligne rénovée permettra une circulation des trains à 160 km/h.»
ESPAGNEExtension du port de Gijón
Prolongement du périphérique de Budapest
Coût total: 334 893 000 EURContribution UE: 284 659 050 EUR
«Le Fonds de cohésion cofinance la construction d’une ceinture autoroutière autour de la capitale hongroise.
L’achèvement des 26,5 km de la section Est permettra de relier les autoroutes M1, M3, M5 et M7, ainsi que plusieurs routes nationales qui débouchent à Budapest.
En désengorgeant la capitale et ses accès, le projet mettra fin à un cauchemar quotidien pour les automobilistes.
En plus de fl uidifi er le trafic de transit, notamment des poids lourds, le nouveau périphérique réduira la pollution dans la ville tout en favorisant l’installation de nouvelles entreprises dans la région.
L’infrastructure intègre les normes environnementales et de sécurité les plus strictes.
La fin des travaux est prévue pour novembre 2007.»
«L’Union contribue fortement à la modernisation des infrastructures portuaires espagnoles.
Partenaire des Fonds structurels, la Banque européenne d’investissement (BEI) accompagne ses prêts d’une assistance technique, notamment en matière d’évaluation des besoins.
Un exemple récent est fourni par le très prometteur investissement réalisé à Gijón.
Financée par le Fonds de cohésion avec le complément d’un prêt de la BEI, l’extension du principal port des Asturies vise à augmenter les capacités de traitement et de stockage du fret maritime transitant par Gijón.
Le projet consiste principalement à renforcer les brise-lames et à agrandir les aires d’entreposage et de mouillage, de façon à pouvoir accueillir les plus gros navires.»
Tompos Attila, coordinateur UE, Société nationale des autoroutes tompos.attila@nart.hu
Les Fonds structurels, un ressortde l’innovation
Une série d’outils (études, réseau de services, actions pilotes…) sont disponibles dans les langues des pays concernés: Autriche, France, Italie, Slovénie et Suisse.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
Le site Inforegio présente de nombreuses informations et des documents importants à tous les acteurs impliqués dans cette démarche.
Il s’agit de faciliter les échanges entre eux et d’informer le grand public des progrès réalisés.
N’hésitez pas à adresser vos questions et contributions à la DG Politique régionale.http://europa.eu.int/comm/regional_policy/debate/forum_fr.htm
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
Commission européenne Direction générale de la politique régionale Unité 01 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@cec.eu.int Internet: http://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européenne:http://europa.eu.int/comm/regional_policy/index_fr.htm
Plurilingue (anglais et sections en allemand, espagnol et français), le site présente de nombreuses autres publications, dont des études de cas.
Ses activités consistent notamment à aider au montage de projets ville/port, incluant la recherche de partenaires et de subventions.
Le site donne accès en anglais, espagnol et français à des informations abondantes, à des fiches de projet et à quelque 200 liens internet.
L’objectif final est de fournir aux femmes des services de qualité qui favorisent leur participation au développement économique local.
Une série d’outils (études, réseau de services, actions pilotes…) sont disponibles dans les langues des pays concernés: Autriche, France, Italie, Slovénie et Suisse.
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
Commission européenne Direction générale de la politique régionale Unité 01 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@cec.eu.int Internet: http://europa.eu.int/comm/dgs/regional_policy/index_fr.htm
Informations sur les aides régionales de l’Union européenne:http://europa.eu.int/comm/regional_policy/index_fr.htm
REGIO & réseaux À la recherche des potentiels territoriaux
L’objectif d’ESPON (European Spatial Policy Observation Network/Observatoire européen de l’aménagement du territoire, financé par l’initiative Interreg) est de vulgariser les résultats des études les plus récentes sur les infrastructures, la dynamique et l’impact des politiques européennes liées à l’aménagement du territoire.
Eurostat, l’office statistique des Communautés européennes, a ouvert un nouveau site web — «Portrait of the Regions» — qui fournit des informations variées et comparables sur les diverses régions d’Europe.
L’internaute peut naviguer en cliquant sur les cartes ou en sélectionnant le nom de la région recherchée.
Ce site est le prolongement de la série de publications imprimées du même nom, financée par la DG Politique régionale et publiée entre 1993 et 2001. http://epp.eurostat.cec.eu.int/pls/portal/url/page/SHARED/PER_GENSTA
Disponible dans les 20 langues officielles de l’UE
Par ailleurs, Eurostat a publié une nouvelle édition de l’Annuaire statistique des régions de l’UE, qui couvre les 254 régions des vingt-cinq États membres ainsi que les quatorze régions de la Bulgarie et de la Roumanie. http://epp.eurostat.cec.eu.int/portal/page?_pageid=1073,46587259 & _dad=portal & _ schema=PORTAL & p_product_code=KS-AF-05-001
Regions matter (Compter avec les régions)
Disponible en anglais et français, le «Panorama des statistiques de l’OCDE 2005» est le premier numéro d’une nouvelle publication statistique annuelle de l’Organisation de coopération et développement économiques (OCDE).
Plus de 100 indicateurs couvrent un très grand nombre de domaines: économie, agriculture, éducation, éner-gie, environnement, aide extérieure, santé et qualité de la vie, industrie, information et communications, population, main-d’œuvre, échanges et investissement, fiscalité, dépenses publiques, recherche et développement.
Les données sont fournies pour tous les pays membres de l’OCDE (avec le total pour l’ensemble de la zone) et, dans beaucoup de domaines, pour un certain nombre de pays non membres.
Des liens (StatLinks) situés sous les graphiques et tableaux permettent au lecteur de faciliter le transfert de ces données vers d’autres applications. http://www.oecdbookshop.org
Eurocities: tour d’Europe des initiatives des villes en matière d’emploi
L’action des Fonds structurels dans les 25 États membres ainsi qu’en Bulgarie et Roumanie
Troisième rapport d’étape sur la cohésion
Le réseau Eurocities a publié les résultats de son étude sur les initiatives locales d’emploi, portant sur la période 2000-2004.
Le rapport met en évidence le rôle crucial joué par ces villes, qu’il s’agisse d’accroître l’effi -cacité des politiques centralisées ou de trouver de nouvelles manières de combattre le chômage.
Les villes développent notamment une approche coordonnée des problèmes d’emploi et des difficultés sociales (pauvreté et exclusion).
Elles aident également à la création de nouveaux services comme l’aide de proximité pour les personnes âgées. http://www.eurocities.org/
Évaluation des Fonds structurels
Troisième séminaire «Régions compétitives: définir les bonnes pratiques»
Magdebourg, capitale des bonnes pratiques
Elle forme l’une des pointes du «triangle industriel» du Land de Saxe-Anhalt, en Allemagne centrale, une région où l’innovation est une tradition.
Aussi Magdebourg était-elle bien placée pour accueillir les quelque 150 participants qui ont répondu à l’invitation du ministre des finances de Saxe-Anhalt, de l’autorité de gestion des programmes FEDER de cette région relevant de l’objectif n° 1 ainsi que de la Commission européenne, organisateurs de ce séminaire.
Les Fonds structurels, un ressortde l’innovation
Engrangeant les succès des deux précédentes initiatives du genre, à Sheffield (Royaume-Uni) en 2003 et à Rovaniemi (Finlande) en 2004, la rencontre avait le même objectif: promouvoir l’échange d’expériences et la diffusion de bonnes pratiques parmi les responsables de la gestion et de la mise en œuvre des programmes des objectifs nos 1 et 2 des Fonds structurels, dans le cadre de la stratégie renouvelée de Lisbonne pour la croissance et pour l’emploi.
Les débats ont fait ressortir le rôle particulier que les Fonds structurels peuvent jouer dans ce processus en comblant des lacunes financières et en favorisant une approche multidisciplinaire.
Pour les délégués des nouveaux États membres, ce type de séminaire constitue une excellente opportunité de se familiariser, à partir d’exemples de bonnes pratiques, avec le montage et la gestion de projets cofinancés par les Fonds structurels.
Pour tous, c’est une occasion d’établir des contacts et de mettre l’information en réseau.
Deux sessions plénières et trois ateliers ont été l’occasion de tirer les enseignements de dix-huit projets sélectionnés dans les huit États membres cités, autour de trois grands thèmes: «Innovation», «Recherche et développement» et «Société de l’information».
Le partenariat, clé de la réussite
En marge des sessions et ateliers, quatre excursions ont permis aux participants de visiter une série de projets cofinancés par les Fonds structurels dans le Land de Saxe-Anhalt.
La rencontre, dont la qualité d’organisation a été unanimement appréciée, s’est conclue par un circuit de découverte des paysages et de l’histoire de la région.
De nature et de taille variées, ces projets ont chacun leur histoire, leur point de départ et leur évolution.
Ils apportent chacun leur réponse aux défis d’aujourd’hui: mondialisation et perte d’avantages compétitifs, nécessité de développements inno-
Le site suivant contient des fiches de synthèse relatives aux dix-huit exemples présentés lors du séminaire ainsi qu’à une trentaine d’autres projets: http://www.best-practice-magdeburg.de/projects.html o
Les transports, un axe moteur du développement régional
«L’aéroport de Sofia constitue le principal point d’entrée de la clientèle commerciale et touristique en Bulgarie.
Mais ses équipements actuels n’offrent pas un niveau de services suffi -sant tant pour les passagers que pour les opérateurs.
Le projet ISPA comprend la construction d’un nouveau terminal passagers et de toutes les commodités y afférentes: voies d’accès, couloirs réservés aux taxis, aires de stationnement...
Le tout s’inscrit dans une opération plus vaste impliquant l’allongement et le réalignement des pistes afin de pouvoir accueillir les gros porteurs, tout en réduisant les nuisances sonores pour les habitants de Sofia.» a.»
Les transports, un axe moteur du développement régional
Les transports, un axe moteur du développement régional
«De Varsovie à Helsinki: “Rail Baltica”,un projet imaginatif, stratégique et durable»
Pavel Telicka, coordinateur, réseau transeuropéen de transport
La liaison «Rail Baltica» pourrait alors représenter un axe Nord-Sud pour ce transit.
Le 20 juillet dernier, le vice-président de la Commission européenne, Jacques Barrot, m’a désigné comme l’un des six «coordinateurs» du réseau transeuropéen de transport (RTE-T).
Il s’agit pour les coordinateurs de faciliter la mise en œuvre de ces projets, notamment ceux qui comportent une dimension transfrontalière.
Plusieurs gouvernements baltes voient déjà la liaison «Rail Baltica» comme un levier de développement.
Et il semble qu’on assiste déjà à une compétition entre les villes baltes: toutes veulent être incluses dans le tracé de la future ligne. C’est à mon avis bon signe.
La réussite du projet implique cependant une grande convergence de vues entre les cinq pays participants quant à son potentiel. Une profonde détermination est nécessaire pour faire avancer le dossier.
Faciliter le plus possible cette vision commune est, je pense, l’une de mes tâches essentielles.
Ce qui comprend les clients et usagers potentiels, les partenaires sociaux, les autorités régionales et locales, les constructeurs de matériel ferroviaire et, bien entendu, les compagnies de chemin de fer elles-mêmes.
Articulé autour de l’axe Nord-Sud Helsinki-Tallinn-Varsovie, «Rail Baltica» mettra les pays baltes et la Pologne en liaison directe avec le cœur de l’Union européenne, renforçant ainsi le marché unique et favorisant l’intégration des pays traversés.
La courte frontière de 70 km qui sépare la Lituanie et la Pologne correspond au seul lien terrestre existant entre les pays baltes et le reste de l’Union.
La mise en place de liaisons de transport ef- f i ficaces et durables passant par cette frontière est donc de la plus haute importance pour les pays concernés, mais aussi pour l’ensemble de l’Union européenne.
En ce qui concerne le financement, les coûts de «Rail Baltica» ou plutôt du «projet prioritaire RTE-T n° 27» selon son appellation officielle pourraient être pris en charge — dans certains cas jusqu’à 80 % — par le Fonds de cohésion. Tout dépend du montant des perspectives
Il s’agit de déterminer la viabilité économique potentielle de cette liaison ferroviaire, mais aussi de prendre en compte de nombreux autres éléments connexes, à commencer par l’impact environnemental du projet sur les zones traver-sées par la ligne ferroviaire.
À la suite de nos premières discussions avec les responsables politiques, je suis persuadé que l’amélioration de la ligne Tallinn-Varsovie sera rentable, mais attendons les résultats de l’étude.
J’ai entrepris de voyager moi-même de Helsinki à Varsovie, parfois avec des journalistes, pour me rendre compte de visu de l’état actuel des infrastructures et mesurer les retards et les goulots d’étranglement.
J’ai l’intention d’être très actif afin que soit mis en place le plus vite possible ce grand axe régional européen.
L’axe ferroviaire «Rail Baltica» attirera les investisseurs le long d’un corridor déjà desservi par la liaison routière «Via Baltica».
) Les perspectives financières 2007-2013 n’étaient pas encore
Pour l’instant, les flux de circulation suivent surtout un axe Est-Ouest à cause des grosses quantités de produits russes, essentiellement des matières premières, destinés à l’UE et transitant par les ports baltes. Mais l’importance stratégique de la région pourrait également fortement augmenter si la Chine, comme elle est en train de l’étudier, expédiait pour gagner du temps ses produits par chemin de fer à travers la Sibérie vers les ports baltes plutôt que par bateau via le canal de Suez.
Les transports, un axe moteur du développement régional
Les transports, un axe moteur du développement régional inforegio panorama
Les villes pour la croissance, l’emploi et la cohésion fr inforegio o
19 _BAR_ Avril 2006 _BAR_ panorama
Les villes pour la croissance, l’emploi et la cohésion
L’action urbaine des Fonds structurels
Sommaire
La cohésion à l’heure de Lisbonne
Les villes pour la croissance, l’emploi et la cohésion
Les villes comptent pour l’Europe
Les villes disposent d’atouts majeurs pour promouvoir le développement local, la cohésion sociale et l’identité citoyenne et culturelle.
Témoignage: Parlement européen
Quelles perspectives pour le développement urbain?
La nouvelle période de programmation des fonds européens (20072013) comportera une forte dimension urbaine.
FEDER et Fonds de cohésion en action: Hongrie, Pays-Bas, Slovénie, Portugal
Reportage: quartiers qui bougent
Témoignage: Suède
URBAN II en action: Autriche, Italie, Grèce, Finlande
Couverture: Un nouveau réseau de transports urbains à Santa Cruz (Iles Canaries, Espagne).
Ont également contribué à la rédaction de ce numéro: Pierre Ergo, Alexander Ferstl, Sylvie Harburger, Jean-Luc Janot et Daniel Mouque.
Éditeur responsable: Thierry Daman, CE, direction générale de la politique régionale Ce magazine est imprimé en anglais et en français sur papier recyclé.
Le dossier thématique est disponible dans dix-neuf langues de l’Union européenne sur le site internet http://europa.eu.int/comm/regional_policy/index_fr.htm.
Les textes de cette publication n’ont pas de valeur légale.
L’Europe renforce les villes, les villes renforcent l’Europe
C’est un moment crucial pour la politique de cohésion européenne.
Les villes peuvent, par exemple, promouvoir leur attractivité et leur capacité à attirer les investissements en améliorant les transports, l’environnement, les services, la culture.
Elles peuvent prendre des mesures pour favoriser l’entrepreunariat, l’employabilité et la croissance de l’économie de la connaissance.
Elles peuvent construire des partenariats locaux associant urbanistes, entrepreneurs, universitaires et population locale.
Je suis également fière d’avoir l’occasion de faire connaître les nouvelles opportunités intéressantes que nous allons offrir aux villes au cours de la prochaine période de programmation.
Nous allons par exemple élargir et approfondir l’échange d’expériences à travers le réseau Urbact.
Une meilleure connaissance des bonnes pratiques est en effet un outil essentiel pour réussir un développement urbain intelligent.
De plus, nous allons mettre à disposition des instruments financiers innovants, comme les initiatives Jeremie et Jessica, qui devraient faciliter l’accès au financement, y compris au microcrédit.
Cela va ouvrir des portes pour le développement d’activités économiques dans les contextes sociaux les plus difficiles. ciles.
J’espère que ce numéro d’Inforegio Panorama va informer, encourager et inspirer ceux qui, comme moi, croient que les villes sont la clé du succès de l’Europe et l’Europe la clé du succès des villes.
Danuta Hübner Membre de la Commission européenne, responsable de la politique régionale
) Commission européenne, «La politique de cohésion et les villes: la contribution des villes et des agglomérations à la crois- sance et à l’emploi au sein des régions», 2006.
La cohésion à l’heure de Lisbonne
Compte à rebours pour le démarrage des programmes 20072013
2005 aura été un excellent millésime — le meilleur jusqu’à présent — pour l’exécution budgétaire des Fonds structurels et de cohésion (1).
Ce constat met une fois de plus en lumière le dynamisme de la politique de cohésion, à moins d’un an du début de la prochaine période de programmation.
Au terme d’un dialogue interinstitutionnel intense, les partenaires de cette politique disposeront, dans le courant de 2006, du cadre réglementaire et financier nécessaire pour achever, d’ici à janvier 2007, la préparation des nouveaux programmes de développement, avec, pour moteur, le partenariat pour la croissance et l’emploi mis en place au cours de l’année 2005 afin de relancer la «stratégie de Lisbonne».
Deux rapports de la Commission aident à faire le point: le Rapport général sur l’activité de l’Union euro- péenne (2
), et le rapport d’activité sur la stratégie de Lisbonne (3
«Durant l’année 2005, nous avons réussi à engager près de 100 % des fonds alloués aux actions structurelles et à l’ISPA (Instrument structurel de préadhésion).
Du point de vue de l’exécution budgétaire, c’est de toute évidence la meilleure année que nous ayons jamais connue […].
L’utilisation des Fonds structurels et de cohésion par les régions européennes en 2005 prouve une fois de plus que la politique de cohésion est un puissant outil de création d’emplois de qualité et de stimulation de la croissance sur le terrain […].
Notre tâche principale consiste désormais à mettre en place tous les mécanismes nécessaires afin que la politique de cohésion pour la période 20072013 contribue encore davantage à la modernisation économique des régions européennes», a déclaré, le 26 janvier dernier, la commissaire en charge de la politique régionale européenne, Danuta Hübner (1).
En 2005, un total de 27,1 milliards d’euros ont été engagés dans le cadre du Fonds européen de développement régional (FEDER), du Fonds de cohésion et de l’Instrument de préadhésion (ISPA) destiné aux pays candidats.
En termes d’engagements, ce montant est le plus élevé jamais enregistré en un an dans le domaine propre de la politique régionale.
Les paiements effectués en 2005 au titre des quatre Fonds structurels, du Fonds de cohésion et de l’ISPA ont atteint, quant à eux, un total de 33,1 milliards d’euros.
Dans les dix nouveaux États membres, le montant des dépenses effectuées sur le terrain qui ont été remboursées par la Commission était similaire, à la fin de 2005, au montant versé aux États membres de l’EU-15 après deux années de programmation.
Par ailleurs, les fonds destinés aux actions de préadhésion dans les pays candidats ont été si bien utilisés qu’il a fallu trouver des fonds supplémentaires dans d’autres domaines d’action.
Toujours à l’heure de l’excellence: formation aux techniques de restauration horlogère à Innsbruck (Autriche).
La Commission, a souligné Mme Hübner, est déterminée à tirer parti de la dynamique créée afin de garantir, en coopération étroite avec les États membres et les régions, une mise en œuvre optimale de la politique de cohésion en termes de croissance et d’emploi.
Au chapitre «Solidarité», le Rapport général 2005 évoque le rôle nécessaire de la politique de cohésion en phase avec les objectifs de Lisbonne.
À cet égard, et dans le contexte d’une Union élargie, la Commission avait présenté en 2004 ses propositions législatives pour la période de programmation 20072013 des Fonds structurels et de cohésion, fixant aux futurs programmes de développement trois nouveaux objectifs prioritaires: convergence pour les régions les plus défavorisées, compétitivité régionale et emploi dans les autres régions et, enfin, coopération territoriale européenne.
Il s’agissait aussi d’assurer une programmation plus stratégique, une décentralisation accrue des responsabilités, un partenariat renforcé accompagné d’une plus grande transparence et d’une simplification du système de gestion.
Ces propositions ont été modifiées en octobre 2005 pour tenir compte des avis des différentes institutions communautaires.
Quand la qualité crée l’emploi: analyse de l’air et de l’eau au laboratoire d’hygiène de Teplice (République tchèque).
2005, la relance de «Lisbonne»: une année clé pour un nouveau départ
Publié le 15 février dernier, le Rapport général sur l’activité de l’Union européenne 2005 (2) présente, en 200 pages, les prin-
Le 5 juillet 2005, une étape majeure a été franchie avec la publication du projet d’orientations stratégiques communautaires 2007-2013, dans lequel la Commission identi-fi fiait les priorités communautaires de la politique de cohésion en vue de renforcer les synergies avec la stratégie de Lisbonne, conformément aux lignes directrices intégrées pour la croissance et l’emploi.
Ces orientations aideront les États membres à établir leurs cadres de référence stratégiques nationaux à partir desquels seront à leur tour élaborés les programmes opérationnels de nouvelle génération.
cipales avancées législatives et réalisations qui ont marqué l’année écoulée, assorties de toutes les références documentaires.
Cette vue panoramique comprend quatre chapitres correspondant aux quatre objectifs fondamentaux que la Commission s’est fixés pour la conduite de son mandat jusqu’en 2009: prospérité, solidarité, sécurité et affirmation du rôle de l’Union européenne (UE) sur la scène internationale.
Il reste que le projet communautaire et, en son sein, la politique de cohésion ont besoin de ressources stables, à la hauteur de leurs enjeux et ambitions.
L’année 2005 a été marquée par des négociations difficiles sur le cadre fi nan-cier de la période 2007-2013.
Après le consensus obtenu par le Conseil européen du 17 décembre, l’accord interinstitutionnel espéré pour avril 2006 doit donner le feu vert à l’adoption des nouveaux textes législatifs et à la fi -nalisation des orientations stratégiques pour la cohésion.
Il incombera alors aux différents acteurs du développement régional d’intensifier leurs efforts pour mener à bon terme, d’ici à janvier prochain, la préparation des programmes.
La toile de fond de l’actualité 2005 a été la relance de la «stratégie de Lisbonne» (mars 2000) qui visait à doter l’UE, à l’horizon de 2010, d’une économie «la plus compétitive et la plus dynamique du monde», fondée sur la connaissance et orientée vers une croissance durable, l’emploi, la cohésion sociale.
Devant un bilan à mi-parcours mitigé, il s’agissait en effet de recentrer les priorités en faveur de la croissance et de l’emploi et de conjuguer davantage autour de ces priorités l’ensemble des politiques nationales et communautaires, notamment la politique de cohésion.
À partir des propositions de la Commission, le Conseil européen des 22 et 23 mars 2005 a donné l’impulsion politique de cette relance, suivant trois grands axes: mettre la connaissance et l’innovation au cœur de la croissance; rendre l’Europe plus attrayante pour y investir et y travailler; créer des emplois plus nombreux et de qualité.
La mise en œuvre de la nouvelle stratégie passe par un partenariat renforcé entre les institutions communautaires et les États membres.
Le 12 juillet 2005, le Conseil a adopté une décision sur les «lignes directrices pour les politiques de l’emploi des États membres» et une recommandation sur les «grandes orientations pour les politiques économiques des États membres et de la Communauté»: ensemble, elles constituent les lignes directrices intégrées pour les années 2005-2008, dont la Commission avait présenté une proposition.
«Passer à la vitesse supérieure» les autorités de gestion des nouveaux programmes opérationnels des Fonds structurels.
Le rapport met aussi en avant l’importance d’une politique de communication apte à démontrer de quelle manière «Lisbonne» bénéficiera véritablement aux citoyens.
«Il est temps de passer à la vitesse supérieure […].
Un cap a été franchi dans nos activités […].
À présent, les États membres doivent se mettre au poste de pilotage et accélérer les réformes […].
Nous visons des universités de premier plan, une maind’œuvre ayant un haut niveau de formation et d’instruction, des régimes de sécurité sociale et de retraite qui soient solides, des industries parmi les plus compétitives et un environnement sain.
À ceux qui disent que tout cela n’est pas réalisable, je réponds: “il y a une dizaine d’années, qui aurait cru que l’Irlande deviendrait un des pays les plus prospères de l’Union, ou que la productivité de la Pologne serait supérieure à celle de la Corée du Sud?”», déclarait le président de la Commission, José Manuel Barroso, en rendant public, le 25 janvier dernier, le rapport annuel 2006 sur la stratégie de Lisbonne (3).
Les gouvernements sont invités à concrétiser les PNR intégralement et en temps voulu, en comblant les lacunes et en développant les synergies.
La Commission relève que, dans nombre de cas, des États membres ont élaboré, face à tel ou tel problème, des solutions qui, appliquées ailleurs, pourraient engendrer des avantages considérables pour l’Union tout entière.
Il existe aussi des problèmes dont les États membres ne peuvent espérer venir à bout seuls et qui appellent alors une action coordonnée à l’échelle européenne.
Dans ses conclusions, la Commission défi nit quatre actions prioritaires (voir encadré) qui requièrent un soutien appuyé et un engagement rapide de la part des plus hautes instances politiques.
Dans ce document, la Commission analyse les vingtcinq programmes nationaux de réforme présentés par les États membres, sous un triple aspect: la dimension macroéconomique, la dimension microéconomique et l’emploi.
Après la présentation du rapport lors du Conseil européen de printemps, les 23 et 24 mars 2006, la Commission coopérera avec les États membres en vue de soutenir la mise en œuvre des PNR, d’examiner les moyens de les renforcer et d’assurer que l’ensemble des instruments communautaires — dont les Fonds structurels et de cohésion — agissent efficacement pour la croissance et l’emploi.
Quatre actions pour plus de croissance et d’emplois
Le rapport annuel 2006 sur la stratégie de Lisbonne (3) défi nit quatre actions prioritaires pour «passer à la vitesse supérieure» sur la voie de la croissance et de la création d’emplois.
En voici, en résumé, quelques points clés.
Inciter à une utilisation durable de l’énergie et encourager la recherche en faveur de l’efficacité énergétique, des énergies propres et des énergies renouvelables.
Développeurs régionaux: pour préparer les programmes 2007-2013, n’hésitez pas à adresser vos questions et contributions à la direction générale de la politique régionale: http://europa.eu.int/comm/regional_policy/debate/forum_fr.htm
D’ici à 2010, faire passer de 1,28 à 2 % l’investissement dans l’enseignement supérieur, notamment en facilitant son financement complémentaire privé.
À la même échéance, réduire de moitié le délai moyen de création d’une entreprise (le ramener à une semaine après 2007).
Promouvoir l’éducation à l’esprit d’entreprise.
Mettre en place des systèmes adéquats d’évaluation des charges administratives.
La Commission supprimera l’obligation de déclarer certaines aides d’État de faible montant.
) Rapport général sur l’activité de l’Union européenne 2005: http://europa.eu.int/abc/doc/off/rg/fr/welcome.htm /rg/fr/welcome.htm
Répondre à la mondialisation et au vieillissement de la population par une approche fondée sur le cycle de vie, où chacun recevrait à tout âge le soutien nécessaire.
Assurer aux jeunes sortis de l’école un emploi, un apprentissage ou une formation complémentaire dans les six mois d’ici à la fin de 2007 (cent jours ensuite).
Favoriser l’égalité des genres, l’équilibre entre vie privée et vie professionnelle et rendre plus attractif le prolongement de la vie active.
La Commission organisera un sommet social extraordinaire.
) Communication de la Commission au Conseil européen de printemps (2006): «Passons à la vitesse supérieure — Le nouveau partenariat pour la croissance et l’emploi — Rapport annuel de la Commission européenne sur la croissance et l’emploi». Texte intégral: http://europa.eu.int/growthandjobs/index_fr.htm Communiqué de presse: http://europa.eu.int/rapid/pressReleasesAction.do?reference=IP/06/ 71 & format=HTML & aged=0 & language=FR & guiLanguage=fr Questions fréquemment posées: http://europa.eu.int/rapid/pressReleasesAction.do?reference=MEMO/ 06/23 & format=HTML & aged=0 & language=FR & guiLanguage=fr o
Les villes pour la croissance, l’emploi et la cohésion
La politique de cohésion et les villes
Elles disposent d’atouts majeurs pour promouvoir le développement local, la cohésion sociale et l’identité citoyenne et culturelle.
La Zschochersche Straße à Leipzig, l’une des artères revitalisées dans le cadre d’URBAN.
politique régionale de l’UE a connu des hauts et des bas durant la dernière décennie.
Fortement mises en avant à certains moments, elles ont aussi été reléguées au second plan à d’autres.
Ces derniers temps, cependant, tout indique que les villes occupent une position de premier plan dans l’ordre du jour européen.
En témoignent, notamment, la décision du Conseil européen de 2005 sur la compétitivité et la cohésion, les conclusions des réunions informelles des ministres à Rotterdam en 2004 et à Bristol en 2005, ainsi que d’importantes prises de position du Parlement européen en 2005.
À cela s’ajoutent divers documents publiés par le Comité des régions, le réseau Eurocities et une série de conférences européennes, plus particulièrement à Noordwijk, aux Pays-Bas, en 2004.
Sous des formes différentes, tous s’accordent sur la fonction majeure des villes dans l’avenir national et européen en soulignant leur poids et leur importance politique.
Nous vivons un grand moment pour l’avenir des villes.
Un important débat a lieu sur la place qui leur revient dans la réussite nationale et européenne.
Au cours de la dernière décennie, nombre de villes ont émergé d’une période de transition pour assumer de nouveaux rôles économiques, sociaux, politiques et culturels.
Beaucoup d’entre elles possèdent des atouts qui renforcent leur importance dans le contexte de la mondialisation.
Certaines sont des centres de décision, d’échanges et de communications d’importance stratégique.
Elles bénéficient dans les universités et les instituts de recherche de concentrations de ressources intellectuelles qui favorisent de hauts niveaux d’innovation.
Un grand nombre de villes ont réussi à rénover en profondeur leur cadre urbain, notamment leur centre-ville, pour offrir un cadre propice aux habitations, bureaux et commerces.
Elles disposent souvent de ressources culturelles remarquables, qui contribuent à la croissance économique et à la création d’emplois.
Mais, en dépit de ce potentiel, il existe encore dans de nombreuses villes des populations en situation d’exclusion économique et sociale.
La question plus large de l’avenir des villes trouve un écho dans le débat actuel sur l’avenir de la politique de cohésion de l’Union.
L’élément clé qui garantit que les villes resteront une priorité de l’agenda politique dans les mois à venir réside dans le récent document de travail de la Commission européenne sur la politique de cohésion et les villes (2).
Il s’agit d’une déclaration d’intention capitale, susceptible de déterminer l’avenir des Fonds structurels et celui des villes d’Europe pour la prochaine décennie.
Il importe que son contenu soit discuté de manière approfondie et, c’est ma conviction, largement adopté.
Les villes pour la croissance, l’emploi et la cohésion
Transports, accessibilité et mobilité
Il s’agit principalement d’aider les villes à améliorer à la fois leur accès aux marchés extérieurs en Europe et à accroître la mobilité interne.
L’accès pour tous à des services et équipements de qualité
Le nouvel institut technique FH JOANNEUM à Graz West (Autriche), dans une ancienne zone industrielle transformée en complexe high-tech avec l’aide d’URBAN.
La politique de cohésion et les villes: la contribution urbaine à la croissance et à l’emploi dans les régions
Des services de qualité rendent les villes plus attrayantes et plus habitables. Ce sont des gisements d’emplois qui améliorent la compétitivité de la main-d’œuvre.
Les villes doivent donc assurer: des services efficaces et abordables pour les soins de santé, les services sociaux, la formation et l’administration publique; des services de garde d’enfants pour promouvoir l’égalité entre hommes et femmes; de bons services dans toute l’agglomération urbaine; l’accès aux services pour les populations immigrées ou défavorisées par des barrières culturelles.
Un environnement naturel et urbain agréable
Les villes font face à des problèmes de dégradation de l’environnement liés à l’étalement du tissu urbain.
La Commission invite les États membres à utiliser le document dans l’élaboration de la nouvelle politique de cohésion et insiste sur le fait que les autorités locales sont des partenaires à impliquer fortement dans ce travail.
La politique régionale européenne prend en compte le développement urbain durable
Le soutien de l’innovation, de l’esprit d’entreprise et de l’économie de la connaissance
Les villes possèdent un grand nombre des qualités qui soustendent les économies performantes basées sur la connaissance: la créativité, l’innovation, la culture et l’esprit d’entreprise.
Les agglomérations florissantes exercent par exemple une forte attraction sur la maind’œuvre qualifiée, facteur clé dans le contexte de la mondialisation.
Il n’existe pas en Europe de région prospère sans ville prospère en son sein. Bien gérées, les villes contribuent à une croissance et à un environnement plus durables.
À cet égard, les villes doivent: améliorer les infrastructures économiques; fournir conseils et services de soutien aux entreprises; promouvoir les coopérations entre partenaires économiques; améliorer l’accès au financement; traiter les problèmes spécifiques rencontrés par des entrepreneurs jeunes, femmes ou issus de minorités ethniques.
Les villes pour la croissance, l’emploi et la cohésion
Promouvoir l’innovation et l’économie de la connaissance
Renforcer la sécurité des citoyens
Des emplois plus nombreux et de meilleure qualité
L’Audit urbain indique que la délinquance et la peur qu’elle engendre sont plus élevées dans les villes qu’ailleurs.
L’enquête de perception menée dans le cadre de l’Audit urbain met en évidence que le sentiment de sécurité est un facteur déterminant de l’attrait d’une ville pour les investisseurs et les résidents.
Les villes recèlent d’importantes opportunités économiques mais aussi de graves problèmes sociaux.
La moyenne des personnes hautement compétentes et qualifiées y est plus élevée, de même que celle des personnes ayant un faible niveau d’instruction.
Soumises à des contraintes structurelles et à des politiques macroéconomiques sur lesquelles elles n’ont que peu de prise, les villes peuvent néanmoins tirer parti des atouts qui sont les leurs.
Il faut que l’ensemble des partenaires à tous les niveaux de gouvernement agissent ensemble pour anticiper et répondre au changement.
Les villes doivent mettre en place des partenariats entre les acteurs économiques et sociaux, et faire tout ce qui est en leur pouvoir pour améliorer l’employabilité des groupes les plus vulnérables.
Améliorer l’employabilité par l’éducation et la formation
A Guimarães (Portugal), un centre-ville remis à neuf avec le soutien d’URBAN pour promouvoir le tourisme, la culture et les PME.
Les villes ont ici de multiples défis à relever: encourager le développement de l’apprentissage tout au long de la vie; investir dans l’offre de formations de haute qualité et dans l’amélioration des infrastructures destinées à l’enseignement; accompagner les groupes défavorisés sur le marché du travail; attirer des personnes aux qualifications diverses, notamment dans le secteur des services; proposer des programmes de formation et d’intégration pour aider la réinsertion dans le monde du travail et stimuler l’esprit d’entreprise.
Réduire les disparités intra-urbaines
À l’évidence, il ne suffit pas de définir les objectifs à atteindre pour garantir la prospérité des villes.
Il faut identifier les moyens à mettre en œuvre.
C’est là qu’interviennent le financement et la prise de décision.
Que propose la Commission à ce sujet?
En dépit de leur grand potentiel économique, la plupart des villes européennes comptent des zones et des populations en situation d’exclusion.
Pour agir sur ces problèmes, les villes doivent à la fois favoriser l’inclusion sociale et l’égalité des chances et renforcer la sécurité des citoyens.
Promouvoir l’inclusion sociale et l’égalité des chances
Le document récapitule les méthodes permettant de fi nan-cer le développement des villes.
Développer l’ingénierie financière financière
Le manque de capital-risque pose un problème majeur pour la croissance et l’innovation.
Pour la période 2007-2013, la Commission et le groupe BEI préparent un nouvel instrument — Jeremie — qui permettra à des intermédiaires fi -nanciers ayant l’expérience du développement d’entreprises et du microcrédit de soutenir la création d’entreprises.
Les villes pour la croissance, l’emploi et la cohésion
Miser sur les partenariats public-privé tion, notamment en tirant parti de l’administration électronique.
Elles doivent également s’efforcer de réduire le fossé culturel qui rend souvent difficile la collaboration entre décideurs politiques, administration et groupes de citoyens.
Participer à des réseaux et à des échanges d’expériences
Malgré les défis que de tels partenariats peuvent présenter, le document de la Commission en souligne l’intérêt: les financements privés sont nécessaires pour compléter les fonds publics, et le secteur privé apporte des compétences et des ressources complémentaires.
Un partenariat public-privé efficace requiert toutefois une vision à long terme de la part des autorités locales.
Améliorer la gouvernance des villes
Les villes européennes ne manquent pas d’exemples de bonnes pratiques.
L’exposé de principes le plus important du document de la Commission concerne sans doute la gouvernance des zones urbaines.
Les orientations proposées visent la coopération entre villes et régions, une approche intégrée du développement urbain, la participation des citoyens et la capitalisation des expériences.
Promouvoir la coopération entre villes et régions
Les compétences professionnelles requises par le développement urbain doivent être développées.
Université de Cadix (Espagne), Département des Sciences marines: un campus ouvert au large de la recherche.
Surtout, la Commission estime que les États membres et les régions doivent déléguer aux villes la gestion des Fonds structurels pour certaines actions urbaines et les associer à la conception, à la mise en œuvre et à l’évaluation des programmes.
Adopter une approche intégrée du développement urbain durable
Le document rappelle que le développement urbain est un processus long et complexe, qui nécessite l’intégration de multiples domaines d’intervention et la participation continue d’un large éventail de partenaires des secteurs public, privé et associatif.
Les villes doivent disposer d’un plan cohérent et à long terme qui intègre les dimensions économique, sociale et environnementale et qui bénéficie d’un suivi efficace.
Les partenaires clés doivent être pleinement associés à la plani-fi fication, à la mise en œuvre et à l’évaluation des programmes de développement urbain.
Si les partenariats en général sont encouragés, il importe d’impliquer les citoyens, groupes informels et associations dans la promotion de la croissance et de l’emploi durables sur les plans social et environnemental.
Les villes doivent favoriser le renforcement des capacités d’agir de la popula-
Nous sommes à un moment clé du débat sur l’avenir des villes européennes.
Le document de la Commission constitue une contribution majeure à ce débat.
Il identifie des objectifs politiques clés, des principes essentiels de mise en œuvre et une série d’actions spécifiques qui devraient déterminer l’avenir de la politique de cohésion en Europe.
Ces orientations offrent une souplesse suffisante pour ménager les diversités nationale, régionale et locale, tout en étant suffisamment précises pour guider les stratégies et les dispositifs à mettre en place.
Elles sont d’ores et déjà connues et utilisées dans certaines villes et dans certains pays, plus que dans d’autres.
Il est capital qu’elles soient analysées et, espérons-le, adoptées par l’ensemble des partenaires dans tous les États membres.
Cette étape franchie, nous pourrons passer de la discussion à l’action au sein de nos villes.
Et c’est là l’essentiel.
Les villes pour la croissance, l’emploi et la cohésion
«L’urbain: nous sommes tous concernés, mais qui pilote?»
Jean-Marie Beaupuy, député européen, membre titulaire de la commission du développement régional (REGI), président de l’intergroupe URBAN-logement du Parlement européen
> nous avons créé un intergroupe URBAN-loge-ment (voir ci-contre); Au total, 80 % de nos populations habitent dans les villes et leurs périphéries. Cette concentration humaine induit naturellement la cristallisation de tous les besoins (transport, logement, loisirs, culture…) et de toutes les difficultés (sécurité, chômage, pollution…).
Face à cette variété d’intervenants et de problématiques, le citoyen est unique, et c’est bien une seule et même personne qui rencontre, au fil de la journée, des diffi -cultés de déplacement dans son quartier, vers son travail, subit la pollution ou l’insécurité.
On voit bien que, dans la vie quotidienne, ces problématiques se rencontrent, se recoupent et qu’on ne peut envisager de les traiter efficacement si l’on agit de manière cloisonnée et sans concertation.
C’est pourquoi je propose que les questions urbaines bénéficient d’une approche intégrée de leur traitement.
Afin d’apporter cette coordination aux différents espaces de vie et aux différentes thématiques, nous demandons, avec mes collègues députés européens:
> nous veillons à ce que, dans le cadre des futures orientations stratégiques communautaires de la politique de cohésion pour 2007-2013, un traitement optimal de la dimension urbaine soit assuré. > la mise en commun et la promotion des «bonnes pratiques», > la mise en place systématique de chefs de projet/coordinateurs. L’intergroupe URBAN-logement
Et nous pensons que l’autorité municipale est souvent, sinon toujours, la mieux placée pour assumer cette fonction.
Ainsi, nous pourrons atteindre les objectifs de Lisbonne et de Göteborg grâce à la construction de villes durables (sustainable communities).
Le Parlement européen, aiguillon «urbain» des institutions européennes
L’intergroupe URBAN-logement réunit 68 députés de tous les horizons politiques, compte 73 organisations partenaires et associe à ses travaux des professionnels de la politique de la ville.
Il est à l’origine de nombreuses propositions d’amendements sur les futurs règlements des Fonds structurels pour la période 2007-2013. Son action relève de l’ordre associatif et du lobbying.
L’intergroupe poursuit essentiellement deux objectifs:
> aiguillonner et aider les responsables européens et nationaux pour la mise en place d’actions plus efficaces en faveur des villes; Parmi les députés européens, nous sommes nombreux à avoir assumé des responsabilités dans nos communes ou nos régions.
Nous avons donc une connaissance pratique des réalités. Tout naturellement, au Parlement européen:
> mieux légiférer en faveur des villes. Depuis sa création en 2004, ce groupe est très actif dans la promotion de la prise en compte des questions urbaines auprès de tous les partenaires concernés: élus, décideurs, associations et citoyens.
Contact: http://www.udf-europe.net/main/ deputes_page.jsp?path=/deputes/beaupuy/ & type=auparlement/070905 > nous avons enrichi, au niveau urbain, les règlements des futurs Fonds structurels (20072013) lors du vote en première lecture (juillet 2005) notamment:• en rendant éligible le logement (article 59);• en renforçant la thématique «développement urbain» (article 36);• en renforçant le principe du partenariat (article 10); _BAR_ inforegio _BAR_ panorama _BAR_ No
Les villes pour la croissance, l’emploi et la cohésion
En améliorant l’accès de l’aéroport de Riga (Lettonie), ce projet PHARE a donné des ailes au développement urbain.
La nouvelle période de programmation des Fonds européens (20072013) comportera une forte dimension urbaine.
Le développement urbain est, depuis un certain temps déjà, l’un des grands enjeux de la politique de cohésion européenne.
Dans le cadre de Jessica, les autorités de gestion pourront:
Les villes pour la croissance, l’emploi et la cohésion
BUDAPEST (HONGRIE)Une meilleure gestion des eaux usées
Conversion d’un site militaire en parc d’activités
Coût total: 529 107 000 EURContribution UE: 304 661 500 EUR
Coût total: 3 951 000 EURContribution UE: 2 598 573 EUR
«Avec l’aide du FEDER, la commune de Cernika aménage un parc d’activités sur un ancien site militaire de l’armée yougoslave.
La première phase du projet s’est terminée en novembre 2005.
Elle a consisté à démolir les casernes, à niveler le terrain, à viabiliser le site (route d’accès, conduites d’eau, égouts, éclairage…) en l’équipant de toutes les infrastructures nécessaires à l’installation d’entreprises (haute tension électrique, câbles pour l’internet à haut débit, etc.).
Le site de 11 000 m2est prêt à accueillir à un coût raisonnable des bureaux, des ateliers et d’autres bâtiments à construire.
Le projet s’inscrit dans la stratégie de développement de la région de Notranjsko Kraška.»
«Notre objectif est de traiter biologiquement 95 % des eaux usées de Budapest (1,8 million d’habitants).
Cela va être possible lorsque seront construits le nouveau réseau d’égouts et l’usine d’épuration municipale de Budapest-Centre, avec une capacité de traitement de 350 000 m³/jour.
850 000 habitants sont concernés.
Le projet, qui va considérablement améliorer la qualité des eaux du Danube, comporte cinq volets: construction sur l’île de Csepel d’une station d’épuration utilisant les technologies les plus avancées en matière de traitement des eaux et d’économies d’énergie (biogaz); création d’une infrastructure de compostage des boues résultant de l’épuration (capacité: 100 000 tonnes/an); installation d’un égout principal de 6,9 km sur la rive de Buda; mise en place d’un réseau de canalisations sous pression reliant les principales stations de pompage à l’usine d’épuration; modernisation et renforcement des stations de pompage.
65 % du coût total éligible (468 710 000 euros) est financé par le Fonds de cohésion.
La fin des travaux est prévue pour 2009.»
AMSTERDAM (PAYS-BAS) ArenA, un partenariat pour l’emploi
VALENÇA (PORTUGAL)Revalorisation du patrimoine urbain
Coût total: 650 000 EURContribution UE: 325 000 EUR
Coût total: 2 600 000 EURContribution UE: 1 900 000 EUR
«L’ouverture de l’Araena Stadium en 1996 n’a pas produit les emplois durables escomptés dans le Zuid-Oost, les quartiers du sud-est d’Amsterdam.
D’où la mise sur pied, sur l’initiative de la ville, d’un partenariat pour l’emploi regroupant toutes les forces vives locales: pouvoirs publics, entrepreneurs, organisations professionnelles, institutions éducatives, associations, etc. 80 organismes sont représentés au sein de l’ArenA Initiatief qui met en réseau tous les acteurs socio-éco-nomiques locaux au service de l’emploi et de la formation.
Psychologiquement, il s’agissait aussi de briser la fracture entre l’est (où les gens vivent) et l’ouest (où ils travaillent).
La formule a du succès: ArenA a contribué à une diminution très significative du chômage dans le Zuidoost.
Entre 1996 et 2003, le nombre des demandeurs d’emploi est passé de 15 000 à 5 000.»
Les villes pour la croissance, l’emploi et la cohésion
Espagne
«L’intégration fait la force du projet URBAN de Gijón»
Blanca Cañal García, directrice du programme URBAN II Gijón (Asturies) sensibiliser une grande partie de la population à travers la centaine de séances d’information sur la collecte sélective organisées dans les centres d’apprentissage, maisons de jeunes, clubs du troisième âge, télécentres, etc. De même, quatorze associations locales ont collaboré à l’organisation d’une exposition sur le thème.
On estime à plus de 800 personnes la participation à cet événement de cinq jours.
Aujourd’hui, le point propreté est une installation attrayante, dont les riverains sont fiers.
Elle est située dans le quartier le plus populaire de la zone URBAN, à proximité d’établissements scolaires, de centres de santé et d’un important complexe sportif, où l’on continue d’ailleurs à dispenser des formations environnementales.
Il faut noter aussi que toutes les actions URBAN s’accompagnent d’une sensibilisation sur les économies d’énergie, la gestion des ordures ménagères, etc.
«Secteur périphérique industriel en crise» est la dénomination qui convient pour qualifier la zone d’intervention URBAN de Gijón.
Comptant 26 519 habitants au moment de l’élaboration du programme, soit 10 % de la population de Gijón, elle est située dans l’ouest de la ville et comprend plusieurs secteurs: Jove (dont certains quartiers comme El Muselín, Portuarios et Pescadores s´étendent jusqu’à la mer), Tremañes (zone à vocation industrielle) et une partie des quartiers de la Calzada et du Natahoyo, zones densément peuplées et comptant des friches industrielles à la suite de la fermeture de plusieurs grandes entreprises.
Dans toute la zone URBAN, les espaces résidentiels cohabitent avec une activité industrielle intensive et de grandes infrastructures de transport: ainsi, le port du Musel et plusieurs lignes de chemin de fer traversent ces quartiers.
Chômage et problèmes sociaux sont beaucoup plus importants dans la zone UR-BAN que dans d’autres parties de l’agglomération.
Le partenariat avec les entreprises
Porté par la ville de Gijón, le projet URBAN est cofi -nancé à 75 % par le FEDER pour un coût total éligible de 14,2 millions d’euros répartis selon cinq axes prioritaires: la récupération des terrains abandonnés et la création de parcelles à lotir; l’amélioration du tissu économique; l’intégration des populations défavorisées; le traitement des déchets; la promotion des nouvelles technologies.
La zone URBAN abrite les espaces industriels les plus anciens et les moins équipés de la ville.
Ces sites font l’objet d’une intervention.
Le travail de récupération des terrains dégradés qui a débuté a mobilisé les associations d’entreprises réparties sur trois parcs d’activités.
Les friches industrielles et parcelles abandonnées, souvent utilisées illégalement, ont été transformées en parkings ou sont à présent construites.
La démarche a notamment impliqué les deux sociétés (ADIF et FEVE) dont les voies de chemin de fer traversent ces sites.
Dès lors, à partir des résultats positifs de cette action, il a été beaucoup plus facile de présenter aux entreprises — très petites pour la plupart — d’autres pistes d’action en faveur de l’environnement ou des nouvelles technologies.
Ainsi, une des associations d’entreprises a entamé la plantation de quelque 100 arbres dans son parc d’activités.
Ailleurs, une entreprise a récemment obtenu un accord pour développer des sites web pour 150 entreprises de la zone URBAN.
À cet effet, elle est en train de former des jeunes de la zone et au moins six d’entre eux devraient être embauchés.
Le «point propreté» à Gijón.
Deux exemples peuvent illustrer ces propos.
Le «point propreté»
Forte de mes dix ans d’expérience dans le développement de ce type de projets, je crois pouvoir affi r-mer que ces programmes intégrés, concentrés sur des zones bien précises et faisant appel à une forte implication des acteurs sur le terrain, vont bien audelà de la simple exécution d’un budget: ils ont une valeur ajoutée et une visibilité pour les citoyens très supérieure à ce qu’ils auraient s’ils étaient mis en œuvre par les différents services spécialisés pris séparément, sans véritable coordination ni intégration.
On avait d’abord envisagé d’aménager un «point propreté» (parc à conteneurs pour la collecte sélective des ordures ménagères) sur un terrain vague situé derrière une voie de chemin de fer.
Malheureusement, les riverains se sont opposés à cette installation dans leur quartier.
En inscrivant l’action dans le cadre d’URBAN, on a pu facilement
Les villes pour la croissance, l’emploi et la cohésion
URBAN II en action à Leipzig et Dortmund (Allemagne)
Quartiers qui bougent
Les douze programmes URBAN II allemands se conjuguent avec les interventions des fonds européens et les autres aides au développement dispensées par l’État fédéral, les Länder et les villes.
Par leur approche participative, intégrée et innovatrice, ils redonnent attractivité et dynamisme aux quartiers concernés, fierté et espoir à leurs habitants.
La preuve par Leipzig et Dortmund.
Ce ver de terre géant, symbole de vitalité, flanque la façade du bâtiment où siège Wege e.V, une association de parents d’enfants en difficulté psychologique soutenue par URBAN à Leipzig.
allemand, 50 000 Leipzigeois se sont installés en banlieue ou dans la proche campagne, abandonnant la ville proprement dite.
Karsten Gerkens, directeur de l’urbanisme à la ville de Leipzig, montre la photo d’une petite fille fl ot-tant dans un manteau beaucoup trop grand pour elle: «Chez nous, le développement urbain, c’est essayer d’ajuster un manteau très cher mais trop grand à un corps en croissance.»
L’image est efficace: Leipzig est en effet l’exemple même de la «shrinking city» (1), une «ville qui a ré- tréci».
La plus grande agglomération de l’ex-RDA après Berlin a vu sa population passer de 750 000 habitants dans les années 30 à 493 000 en 2000, pour réaugmenter depuis et atteindre tout juste 500 000 aujourd’hui.
Mais rien qu’entre 1990 et 2000, Leipzig a perdu 100 000 habitants.
Les causes de cette hémorragie sont plurielles: le très faible taux de natalité explique déjà un déficit de 25 000 individus et, avec la réunification, Leipzig a vu disparaître 60 000 emplois industriels, poussant 25 000 habitants à gagner l’ouest de l’Allemagne.
En même temps, succombant aux charmes de la petite maison individuelle, très difficile d’accès sous le régime est-
Résultat: beaucoup de bâtiments vides, 60 000 logements vacants et un tissu urbain très relâché.
Dans des rues importantes de certains quartiers, un immeuble sur quatre est inoccupé.
Mais l’impression n’est pas la même que dans une ville industrielle en crise où l’ensemble d’un quartier est généralement dégradé: à Leipzig, des immeubles pimpants car fraîchement restaurés côtoient des immeubles abandonnés, aux façades délabrées.
Et cela fait peine à voir car il s’agit très souvent de beaux immeubles de style «Gründerzeit», la période d’expansion et d’urbanisation intense qu’a connue l’Allemagne entre 1870 et 1914.
Le but ultime du programme URBAN II «Leipziger Westen» mis en œuvre dans quatre quartiers de l’ouest de la ville (8 km², 32 000 habitants) est donc très simple: «Garder les gens dans la ville et en attirer d’autres», résume Norbert Raschke qui pilote le programme.
) Leipzig et sa voisine Halle font partie du réseau «Shrinking cities» (http://www.shrinkingcities.com/), projet conduit entre 2002 et 2006 par la Kulturstiftung des Bundes (Fondation culturelle fédérale) et réunissant architectes, scientifiques et artistes pour des travaux portant également sur Detroit (États-Unis), Ivanovo (Russie), Manchester et Liverpool (Royaume-Uni).
Les villes pour la croissance, l’emploi et la cohésion
Accès à la propriété... et à l’emploi
«À l’est, les gens possèdent très peu de patrimoine.
Beaucoup veulent accéder à la propriété mais n’ont guère les moyens d’acheter et de rénover un immeuble, explique Christoph Scheffen, coordinateur de l’agence immobilière sociale Immothek, soutenue par URBAN et la ville de Leipzig.
Notre rôle consiste, avec l’aide d’architectes bénévoles, à rechercher des immeubles disponibles, rénovables à un coût raisonnable et à les proposer à des familles souhaitant acheter un logement.
Nous réunissons ces acheteurs potentiels – en moyenne six ménages par immeuble — pour qu’ils fassent connaissance et voient s’ils ont assez d’atomes crochus pour acheter l’immeuble ensemble, en copropriété.»
Entre 2002 et 2005, ce sont ainsi 212 logements qui ont trouvé acquéreurs à prix coûtant.
Leipzig est la première ville d’Allemagne à soutenir ce type d’opération dont le modèle a pu être mis au point grâce à une subvention URBAN de 500 000 euros.
On estime que l’opération a généré pour l’ensemble de la ville 40 millions d’euros d’investissements et environ 200 nouveaux emplois.
de l’espace urbain» mobilise URBAN pour environ 7,3 millions d’euros.
La conjugaison de différents financements a débouché sur la mise en valeur du canal Karl-Heine et la conversion d’anciens sites industriels en espaces verts mais aussi sur des mesures immatérielles comme un système innovant de prêt de terrains: plus encore que de grandes friches industrielles, Leipzig compte en effet de très nombreux petits terrains vagues qui ne réclament finalement qu’un bon nettoyage et débroussaillage pour se transformer en jardin ou aire de jeux.
«Nous mettons en contact et en confiance le propriétaire et la personne ou l’organisme qui souhaite utiliser le terrain et cherchons à ce qu’ils concluent un accord de prêt gratuit ou un contrat de location temporaire», explique Tobias Habermann, l’un des deux «managers de quartier» de la zone URBAN.
«Tout le monde est gagnant et nous supprimons ainsi de nombreux chancres urbains.
Nous appliquons le même principe pour certains magasins vides donnant sur les grandes artères: ainsi prêtés par leur propriétaire, ils peuvent servir à l’organisation de manifestations culturelles ponctuelles – des fêtes, des expositions — ou devenir des lieux de rencontre permanents pour des jeunes, des associations…»
Selon une étude de l’Institut allemand d’urbanisme (Deutsches Institut für Urbanistik — DIFU), les quelque 20 millions d’euros du budget d’URBAN Leipziger Westen ont généré 280 millions d’euros privés.
«C’est bien sûr un excellent résultat, constate Bertram Plate, coordinateur des projets sociaux du programme, mais ce que je trouve plus formidable encore, c’est que nous avons retrouvé dans nos quartiers l’enthousiasme qui prévalait au moment de la chute du rideau de fer mais qui s’est étiolé par la suite avec les dures réalités de la restructuration.»
Une brigade verte en action dans le Henriettepark, au centre de la zone URBAN à Leipzig.
Cet enthousiasme et cette fierté retrouvés, on les perçoit de manière très forte aussi dans une région éloignée de Leipzig et qui n’a pas du tout connu la même histoire puisque située en Allemagne occidentale.
À l’est du bassin de la Ruhr, Dortmund (590 000 habitants) poursuit sa reconversion de ville sidérurgique en métropole high tech.
La démarche est bien avancée mais toutes les parties de la ville ne profitent pas de cette mutation: la Nordstadt, au nord du centre-ville, a perdu de nombreux emplois, notamment deux milliers d’un seul coup à la suite de la fermeture d’une aciérie.
En outre, 40 % des 54 000 habitants de la Nordstadt sont d’origine immigrée, une population particulièrement fragilisée par les pertes d’emplois industriels, d’où le choix de ce quartier comme bénéficiaire d’un programme UR-BAN II de 28,8 millions d’euros, dont 10 millions de source européenne.
Bilan à mi-parcours des 29 projets sélectionnés: «16 nouvelles entreprises et 200 emplois créés, 2 300 personnes qui ont bénéficié d’une formation, 2 500 contacts pris avec les entreprises locales et une baisse sensible de la délinquance», annonce Ralf Appel, directeur du programme, qui souligne aussi qu’une «dynamique de quartier irréversible s’est développée avec URBAN.»
Dans des quartiers où le taux de chômage dépasse 20 %, l’emploi est bien évidemment la grande priorité du programme URBAN de Leipzig: 8 millions d’euros, soit 40 % du budget, sont consacrés à une mesure «Économie et emploi» qui combine des dispositifs classiques d’aide aux entrepreneurs (conseils, mise à disposition d’équipements, mise en réseau…) à des formations ciblées (sur les jeunes, les femmes, les immigrés…) plus innovantes (entreprises scolaires, bourse aux idées…).
Pour la période 2001-2004, URBAN Leipziger Westen affichait 430 emplois créés ou maintenus, 80 bénéficiaires d’une formation qualifiante et plus de 800 jeunes ayant pris part à un cours intensif sur la création d’entreprise.
«Nous sommes partis de rien en mai 2002», raconte Frank Basten, conseiller au centre d’entreprises et d’innovation «Freie WirtschaftsFörderung» (appui à la libre entreprise).
«Aujourd’hui, en février 2006, nous avons soutenu 147 petites entreprises représentant 353 emplois.
La répartition des secteurs traduit le tissu économique de la zone URBAN mais aussi nos priorités: 69 entreprises de services aux entreprises, 28 artisans, 23 commerces, 14 établissements hôteliers et 13 entreprises de services aux particuliers.
Dans notre appui, nous privilégions les activités liées aux clusters et spécialités de Leipzig: l’informatique et l’automobile.»
Les villes pour la croissance, l’emploi et la cohésion fonds URBAN ont permis de remettre le lieu en état mais aussi de l’entretenir et de le sécuriser en recourant à un dispositif de «stewards urbains» ou d’«agents d’ambiance».
Ils sont ainsi 18 préposés, engagés dans le cadre d’un programme fédéral de remise au travail, à veiller à la propreté, à la sécurité, voire à la convivialité des rues et places du Nordmarkt.
«Ce sont des tâches simples mais hautement symboliques comme demander aux gens de jeter leurs déchets dans les poubelles ou aider les écoliers à traverser la rue qui revalorisent ces anciens exclus et recrée un lien social», explique Bernd Axmann, chef du projet au sein de l’entreprise d’insertion sociale Grünbau GmbH qui encadre le dispositif.
À l’instar de l’initiative URBAN qu’il a en partie inspirée, le programme «Soziale Stadt» consacre l’approche territoriale, intégrée et participative de la requalification des quartiers les plus défavorisés.
«La grande valeur ajoutée des programmes comme “Soziale Stadt” ou URBAN, affirme Karl Jasper, coordinateur URBAN au ministère du bâtiment et de la mobilité du Land, c’est qu’ils favorisent la participation des habitants aux projets.
Cette participation a deux avantages: d’abord, on tire parti du vécu des habitants pour mieux adapter les projets et les rendre plus durables.
Ensuite, la dynamique que les projets induisent permet de créer des structures sociales qui stabilisent le quartier dans la durée.
En fin de compte, c’est le rôle des pouvoirs publics qui est redéfini: l’État qui assiste, qui aide ses citoyens en difficulté devient l’État qui libère les potentiels endogènes permettant aux personnes de s’aider elles-mê-mes.
C’est un peu “aide-toi et URBAN t’aidera”».
Mais Karl Jasper de rappeler qu’URBAN n’est qu’un volet modeste de l’action urbaine en Rhénanie-du-Nord — Westphalie: l’actuel programme «Objectif n° 2» (environ 2 milliards d’euros) intervient en grande partie dans des zones urbaines et, à elle seule, la première économie régionale d’Europe, le Land le plus peuplé et industrialisé d’Allemagne, investit annuellement 150 millions d’euros dans le développement urbain, répartis entre le programme «Soziale Stadt» (40 millions), le programme de reconversion urbaine «Stadtumbau» (30 millions) et diverses autres mesures en faveur de villes de petite et de moyenne dimension (80 millions).
En matière de gestion du développement urbain financé par les Fonds structurels, la Rhénanie-du-Nord - Westphalie préfigure aussi l’avenir.
Il est en effet remarquable que les maires de cinq des plus grandes villes du Land siègent au comité de suivi des programmes européens, mais sans hégémonie, sans davantage de prérogatives que d’autres partenaires, les chambres de commerce par exemple.
L’un des inventeurs et promoteurs du programme «Soziale Stadt», Ullrich Sierau, est l’échevin de l’urbanisme de la ville de Dortmund.
Cet ancien chef d’unité au ministère du développement urbain du Land exprime une opinion que semblent partager bon nombre de développeurs régionaux: «Nous sommes favorables aux principes de la stratégie de Lisbonne: il faut favoriser la compétitivité, l’innovation, la connaissance, la formation des ressources humaines...
Mais je crois toujours aux principes de la ville sociale: personne ne doit être laissé au bord de la route.
Il faut un équilibre.
De toute façon, le capital ne va pas là où les problèmes sociaux ne sont pas résolus.»
«Nous essayons de tirer les gens vers le haut, confie Helga Beckmann.
Améliorer l’image qu’ils ont d’eux-mêmes et de leur quartier, les convaincre que le verre n’est pas à moitié vide, mais plutôt à moitié plein et qu’on peut le remplir.
Nous organisons toutes sortes d’événements, des fêtes, des concours d’idées...
Cela génère des projets et donne une attractivité et une visibilité au quartier sans coûter beaucoup d’argent.»
Helga et son collègue Martin Gansau sont les deux responsables du «bureau de quartier» du Nordmarkt.
Il y en a trois dans la Nordstadt.
Nous ne réglons pas directement les problèmes, nous ne nous substituons pas à l’administration, nous aidons seulement les gens qui nous contactent à trouver l’interlocuteur qu’il leur faut.»
Pour en savoir plus:www.urban-leipzig.dewww.urban.dortmund.de
Le réseau URBAN germano-autrichien est une excellente ressource en matière de développement urbain dans les deux pays concernés mais aussi à l’échelle euro-péenne:.Deutsch-Österreichisches URBAN-Netzwerk Rue du Luxembourg 47-51, B-1050 Bruxelles Tél. (32-2) 550 16 10 — Fax (32-2) 503 56 06c.huttenloher@deutscher-verband.org
Ce «Quartiersmanagement», ce «management de quartier» est un outil essentiel du développement urbain en Allemagne.
Il est au cœur du concept de «Soziale Stadt» (ville sociale) pour laquelle le Land de Dortmund, la Rhénanie-du-Nord – Westphalie, fait figure de pionnier. Lancé en 1993, le programme régional «Stadtteile mit besonderem Erneuerungsbedarf» («Quartiers ayant un besoin particulier de rénovation») a été le premier programme allemand à fonctionner selon une approche transversale.
Il s’agissait de faire face au déclin urbain provoqué par la disparition des charbonnages et de la sidérurgie dans le bassin de la Ruhr.
En 1998, les succès de l’expérience ont poussé le gouvernement fédéral à adopter la formule et à la proposer en 1999 à l’ensemble des 16 Länder allemands sous le nom de «Bund-Länder-Programm Soziale Stadt» (programme fédéral-régional ville sociale).
Les villes pour la croissance, l’emploi et la cohésion
LE HAVRE (FRANCE)Création d’un parc urbain
SAMBREVILLE (BELGIQUE)Formation en rénovation de bâtiments
Coût total: 9 343 413 EURContribution UE: 2 472 721 EUR
Coût total: 202 057 EURContribution UE: 101 028 EUR
«Le projet phare du programme URBAN II du Havre est la réalisation d’un parc urbain entre la ville et le port.
Il s’agit de créer un lieu de loisirs et de promenades pour les habitants du quartier Saint-Nicolas, de relier ce quartier au centre-ville et de changer son image en y attirant habitants et investisseurs.
L’aménagement du parc s’appuie sur le caractère exceptionnel du site: présence de bassins maritimes et d’activités portuaires, proximité de la mer et du centreville...
Un éclairage spécifique mettra en valeur le site, notamment les bassins.
La réalisation d’un pont aboutissant au cœur du parc urbain contribuera à désenclaver le quartier Saint-Nicolas et surtout à donner une vocation communale voire intercommunale à cet espace de convivialité.»
Ouahid Dorbane, délégué général au développement des quartiers sud du Havre Ouahid.Dorbane@ville-lehavre.fr
«Le but de ce projet est de permettre à des personnes défavorisées — principalement des hommes — de se recréer un lien social mais également de recevoir, en fin de formation, un certificat de réussite dans diverses branches de la construction et de la rénovation (maçonnerie, plafonnage, peinture, électricité…).
Grâce à ce certificat, elles pourront trouver un travail dans le secteur du bâtiment ou être réorientées vers d’autres formations plus qualifiantes.
À terme, l’objectif est de former 60 personnes ayant reçu chacune 820 heures de formation.
En termes de création d’emplois, ce sont 30 personnes qui retrouveront directement une activité.
Il s’agit également de permettre aux élèves de contribuer à la réfection du patrimoine local.
Ces formations ont ainsi déjà permis de rénover deux maisons de quartier ainsi qu’un immeuble.»
BRISTOL (ROYAUME-UNI)Inclusion de jeunes handicapés
Coût total: 342 575 EURContribution UE: 169 938 EUR
Coût total: 505 437 EURContribution UE: 233 120 EUR
«Le projet d’inclusion “Just CHIL” (Just children helping inclusion by listening — Juste des enfants qu’on aide à s’insérer par l’écoute) est une réponse innovante aux besoins des jeunes handicapés en difficultés d’apprentissage et de comportement.
Une recherche locale a montré que ce groupe risquait davantage d’être exclu de l’école et d’adopter des comportements asociaux voire violents, alors même que leurs besoins étaient trop complexes pour être pris en charge par le seul système scolaire conventionnel.
Le projet touche les jeunes les plus difficiles.
Il utilise une approche éducative centrée sur l’individu et ses pairs pour développer les capacités du jeune à reconnaître et à modifier son comportement.
Les cours englobent la gestion de la colère, la négociation, la résolution des conflits, la citoyenneté, autant de compétences que les participants vont réutiliser dans leur quotidien.
Le projet a eu un impact important: les soixante jeunes qui ont terminé la formation ont fait montre jusqu’ici de grands progrès dans leur comportement, leur fréquentation scolaire et leur cheminement vers un emploi.
Une jeune femme a reçu le prix du Mémorial de la princesse Diana qui récompense le travail communautaire; quatre jeunes ont rejoint le groupe de pilotage du programme URBAN, d’autres encore sont actifs dans diverses associations.»
«Le quartier de Ballyfermot, à Dublin, comptait de nombreux terrains vagues, véritables “no man’s land” et verrues urbaines.
En 2002, un projet URBAN fut lancé pour encourager les habitants à prendre en main la réhabilitation de ces espaces.
L’octroi de l’aide financière était subordonné au respect de plusieurs conditions: il devait s’agir de projets durables, définis après consultation des habitants du quartier, basés sur le volontariat et visant l’amélioration et la protection de l’environnement.
Les projets sont donc tous élaborés, mis en œuvre et maintenus en état par la population locale.
Une évaluation indépendante est en cours mais on peut déjà constater que le programme a accru le sentiment d’appartenance au quartier et contribué à mobiliser les résidents autour d’enjeux locaux dans une démarche ouverte et participative.
Il a créé des relations très positives entre voisins, fait diminuer les actes de vandalisme et permis aux habitants de s’approprier leur lieu de vie.»
Les villes pour la croissance, l’emploi et la cohésion
Suède
Au cours des dernières années, Göteborg (485 000 habitants), deuxième plus grande ville suédoise, a connu d’importants changements structurels.
D’une ville dépendant de ses industries, de son port et de ses chantiers navals, elle est passée à une économie beaucoup plus diversifiée, fondée notamment sur les technologies de l’information et de la communication, le tourisme et la biomédecine.
Une étude sur les partenariats locaux d’URBAN II Göteborg a comparé dix projets pour voir comment les différents acteurs coopéraient et en quoi cette coopération avait une influence sur la réussite des projets.
Selon l’étude, une des clés du succès est de faire en sorte que les priorités d’action soient stratégiques et qu’elles soient cohérentes avec l’objectif du projet global.
De même, les objectifs fixés doivent être réalistes, accessibles.
Cela permet en retour de pouvoir montrer des résultats concrets, ce qui semble être le facteur le plus important pour mobiliser tous les niveaux du partenariat.
«Jalla, Jalla» remplit toutes ces conditions.
Aujourd’hui, 20 % des habitants de Göteborg sont nés à l’étranger.
Les immigrés sont surtout concentrés au nord-est de la ville, qui affiche un taux de chômage élevé et un faible niveau d’instruction.
C’est à ces deux problèmes que s’est attaqué le programme URBAN II de Göteborg en privilégiant les ressources humaines de ces quartiers.
Le projet incarne bien un autre critère de réussite: la complémentarité du partenariat.
L’association Medborgarskolan, l’Agence pour l’emploi et le club de football ont chacun des compétences et des préoccupations particulières qui, en s’additionnant, sont autant de ressources complémentaires pour le projet.
Chaque partenaire a également différentes tâches à exercer, différents rôles à jouer dans le projet.
La diversité est sans aucun doute un atout pour le partenariat.
L’un des projets financés par URBAN II est «Jalla, Jalla» («Allez! Allez!»).
Piloté par l’association d’éducation aux adultes Medborgarskolan, en collaboration avec l’Agence suédoise pour l’emploi et le club de football GAIS, le projet consiste à aider les hommes d’origine immigrée, chômeurs de longue durée, à trouver un emploi.
Cela passe par des cours de suédois et d’informatique conjugués à des activités sociales et à une formation à la citoyenneté, le tout en milieu associatif.
Depuis dix ans, Göteborg bénéficie de financements nationaux et européens destinés aux quartiers en difficulté, aux minorités ethniques et aux immigrés.
Toutes les initiatives induites par ces fi -nancements ont amélioré les conditions de vie et rendu les quartiers visés plus attrayants.
De nouvelles méthodes et stratégies ont été développées pour favoriser la démocratie, adapter les institutions éducatives au multilinguisme, renforcer le tissu économique local.
Les projets urbains fondés sur l’approche territoriale ont toutefois leurs limites.
Des évaluations ont montré qu’en se concentrant sur des zones ou sur des catégories de population spécifiques, on pouvait contribuer à stigmatiser les quartiers concernés et leurs habitants.
On risquait aussi de rechercher des solutions aux problèmes de chômage et de ghettoïsation dans le seul contexte de ces quartiers en difficulté, négligeant de les mettre en perspective avec la ville et la région dans lesquelles ces problèmes s’inscrivent.
Le football est en effet le dénominateur commun des participants au projet, et le GAIS leur donne la possibilité d’aller voir des matches ou de jouer mais aussi d’être en relation avec les entreprises qui sponsorisent le club.
De même, l’Agence pour l’emploi facilite les contacts avec les employeurs liés au projet et susceptibles d’engager du personnel.
Cette combinaison unique d’éducation des adultes, d’activités de loisirs et de mise en relation avec des employeurs est un grand succès.
«Jalla, Jalla» a reçu un financement de 338 300 euros du FEDER pour accompagner, entre mars 2004 et décembre 2006, 60 participants.
Dès octobre 2005, l’objectif de voir 20 d’entre eux trouver un emploi d’une durée d’un an ou plus était atteint.
18 autres participants avaient par ailleurs trouvé un emploi de courte durée grâce au projet.
Le grand défipour le futur est de surmonter ces obstacles en s’appuyant sur des stratégies solides conjuguant lutte contre l’exclusion sociale dans les villes et objectif global de développement régional et de croissance.
Au bout du compte, ce qu’on peut apprendre de «Jalla, Jalla», c’est qu’il est essentiel de concentrer les efforts sur le développement des capacités de chaque individu.
Il importe aussi de toujours croire très fort dans le potentiel de réussite que recèle une ville authentiquement intégratrice et multiculturelle.
Un des points forts de «Jalla, Jalla», c’est que tous les acteurs concernés sont concentrés sur l’objectif d’emploi.
Les villes pour la croissance, l’emploi et la cohésion
République Tchèque
«Métro sans barrières»
Lumíra Kafková, directrice de l’autorité de gestion du programme de l’objectif n° 2 pour Prague
Les travaux se déroulent entre septembre 2005 et mars 2007 en deux phases.
La première est terminée.
Les coûts totaux éligibles du projet s’élèvent à 2 110 638 euros, dont 50 % sont pris en charge par le FEDER.
L’État tchèque fournit 33,1 % du montant, soit 698 621 euros.
Le reste (16,9 %, soit 356 698 euros) est assuré par la ville de Prague.
Conduit en partenariat avec le coordinateur régional des transports intégrés de Prague et le Conseil national des personnes handicapées, le projet répond bien à la demande sociale générale d’améliorer les conditions de vie des personnes à mobilité réduite et de répondre aux besoins de toutes les catégories de population en situation fragile.
Ci-dessus et en bas: travaux d’aménagement de la station de métro Florenc B., à Prague.
Le grand objectif du programme de l’objectif n° 2 pour Prague est de faire de la capitale tchèque une métropole européenne dynamique digne de son rang.
Comme tout ce qui contribue à rendre les trajets plus rapides et plus confortables, l’opération s’inscrit dans la promotion à plus long terme des transports en commun.
En 2004-2005, nous avons procédé à quatre appels à propositions qui ont débouché sur la sélection de 148 projets représentant un investissement total du Fonds européen de développement régional (FEDER) de près de 100 millions d’euros.
La majorité de ces projets, notamment les plus imposants en termes d’investissements, ont été proposés par la ville et les différents arrondissements de Prague.
Les projets visant à améliorer les transports collectifs sont particulièrement intéressants à présenter.
Le projet dont il est question ici vise à améliorer l’intégration des personnes à mobilité réduite tout en favorisant la création d’emplois et l’attractivité de l’environnement urbain.
L’essentiel du projet consiste à aménager un accès aisé, sans barrières, à la station de métro Florenc B. Pour ce faire, on construit un premier ascenseur reliant les quais au couloir des correspondances et un second ascenseur débouchant au niveau de la rue.
Contact: ministère du développement régional, MA SPD 2, Staroměstské sq. 6, CZ-110 15, Prague 1 E-mail: jpd2@mmr.cz Internet: www.strukturalni-fondy.cz/jpd2
Une fois réalisé, le projet améliorera grandement les transports publics et l’accessibilité au quartier concerné.
On recense 33 500 Praguois à mobilité réduite.
4 000 d’entre eux utilisent une chaise roulante.
La possibilité d’éviter les barrières pour prendre le métro leur permettra d’accéder plus facilement au centre-ville et à d’importants nœuds de transport comme la gare de chemin de fer et la gare routière.
Cela facilitera leur intégration sur un marché du travail qui compte 14 000 entreprises et 12 000 travailleurs indépendants.
Les villes pour la croissance, l’emploi et la cohésion
GRAZ (AUTRICHE)«Graz, ville de la connaissance»
HÉRAKLION (GRÈCE)Revitalisation de quartiers en crise
Coût total: 10 913 948 EURContribution UE: EUR 8 185 461 EUR
Coût total: 4 200 570 EURContribution UE: 200 000 EUR
«La côte ouest d’Héraklion présente de nombreux signes de déclin socio-économique: chômage de longue durée élevé, pauvreté, exclusion, environnement détérioré… L’objectif principal du programme URBAN concerne la revitalisation économique et sociale de ces zones urbaines.
Les mesures prises pour atteindre cet objectif conjuguent trois grands paramètres: l’innovation, la durabilité et le développement des connaissances.
Il s’agit de créer des pôles d’attraction pour les visiteurs mais aussi des débouchés pour les habitants en stimulant le marché local et en mettant ce marché en prise directe avec la côte.»
«Grâce au projet intégré “Ville de la connaissance” mis en œuvre par l’agence de promotion économique de la Styrie (SFG) et cofinancé par le programme URBAN, les quartiers ouest de Graz disposent désormais d’un nouveau centre d’entreprises innovantes.
Il s’agit d’offrir des locaux adéquats aux entrepreneurs actifs dans le secteur des nouvelles technologies, liées notamment à la santé (technologie médicale, bioanalyse, etc.).
Le centre veut aussi servir de passerelle entre enseignement et entreprise pour les diplomés de l’université située à proximité.
Audelà de l’appui à la création et à l’installation d’entreprises dans l’ouest de Graz, le projet a pour ambition de devenir un pôle d’excellence pour l’ensemble de la région.»
VANTAA (FINLANDE)Centre familial pour immigrés
Coût total: 210 000 EURContribution UE: 57 000 EUR
Coût total: 2 226 885 EURContribution UE: 914 998 EUR
«Située dans les faubourgs sud-ouest de Turin, la Piazza Livio Bianco est au cœur de la stratégie de rénovation mise en œuvre dans la zone URBAN de la capitale piémontaise.
Fortement réclamée par les citadins et les associations, la réhabilitation de la place vise à redonner un pôle de vie sociale et culturelle au quartier, tout en évitant les dégradations et la présence de marginaux.
La participation de la population du quartier est le moteur de toute l’opération, depuis sa conception (à travers un concours public et un vote des habitants) jusqu’à la gestion de la place une fois les travaux terminés.
Une association dédiée à cette tâche — “Piazziamoci in Piazza” (“Prenons la place”) — a été créée en 2004.
Elle coordonne les activités culturelles organisées durant l’année et pérennise la participation active des habitants du quartier.»
Recherche et innovation, une opportunité pour les régions les moins prospères
Une conférence organisée à Varsovie en février a permis de rappeler le rôle toujours plus important que jouent les Fonds structurels dans ce domaine capital pour la cohésion et la compétitivité européennes.
Le Tableau de bord européen de l’innovation 2005 (TBEI) (1), publié en janvier 2006, a fait ressortir d’importantes disparités entre pays: la plupart des nouveaux États membres sont entrés dans un processus de rattrapage, mais le rythme de ce dernier n’augure pas une convergence à court terme au sein de l’Union.
2007-2013: préparer la nouvelle génération de programmes avec le site Inforegio
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
Informations sur les aides régionales de l’Union européenne:http://europa.eu.int/comm/regional_policy/index_fr.htm
Fondé en 1990, le Conseil international pour les initiatives écologiques locales (International Council for Local Environment Initiatives — ICLEI) a pour mission de lancer et de servir un mouvement international de collectivités locales (villes, communes, associations municipales…) engagées dans la mise en œuvre du développement durable.
L’association ICLEI compte plus de 370 membres dans une soixantaine de pays.
Ce site de l’antenne européenne de l’ICLEI (plus de 180 membres) est très utile pour qui s’intéresse à la problématique «ville et environnement» sur notre continent.
Créée en 1990, forte de plus de 130 membres de 21 pays et représentant près de 300 villes, Énergie-Cités est l’association des autorités locales européennes pour une politique énergétique durable.
La Commission européenne a lancé en janvier ce site web consacré aux Roms.
Il offre des informations sur les activités de l’UE en faveur des communautés roms, gitanes et des gens du voyage partout en Europe.
Le site s’adresse à tous ceux qui s’intéressent à ces minorités: autorités publiques, associations, ONG, mais aussi simples citoyens.
Les utilisateurs du site peuvent accéder à un large éventail d’informations sur les différents programmes, politiques et initiatives de l’UE qui visent à promouvoir l’inclusion sociale des Roms et à combattre la discrimination à leur égard.
© Communautés européennes, 2006Reproduction autorisée, moyennant mention de la source
REGIO & réseaux OPEN DAYS 2006
Orientations stratégiques communautaires 20072013
Du 9 au 13 octobre prochains, quelque 3 000 experts sont attendus au plus grand événement annuel de la politique régionale européenne.
Sur le thème «Investir dans les régions et villes d’Europe — Les partenariats public-privé pour la croissance et l’emploi», les Open Days se dérouleront cette année dans le contexte des nouvelles politique de cohésion et génération de programmes des Fonds structurels pour la période 2007-2013.
134 délégations de régions et de villes à Bruxelles ont été sélectionnées comme organisations partenaires pour établir des programmes de conférence communs. http://europa.eu.int/comm/regional_policy/conferences/od2006/index.cfm
Les régions et les villes veulent être davantage impliquées dans la réforme
Disponible dans les vingt langues officielles de l’UE
Selon une récente enquête du Comité des régions, les États membres n’ont pas pleinement impliqué les régions et les villes dans leurs propositions pour réformer la stratégie de Lisbonne.
17 % seulement des régions et des villes ayant répondu à l’enquête se disent satisfaites de leur implication dans la préparation des programmes nationaux de réforme (PNR), pierre angulaire du processus en cours pour moderniser l’économie européenne.
Un nombre important de répondants a déclaré que le manque de consultation était la raison principale de cette non-participation à la démarche.
Et, quand une consultation a eu lieu, les propositions n’ont pas été reconnues à leur juste valeur par les coordinateurs nationaux, affirment 80 % des répondants.
L’enquête montre aussi que les régions et les villes souhaitent une plus grande cohérence entre les PNR et la politique de cohésion de l’Union européenne, de façon à trouver un meilleur équilibre dans l’atteinte des objectifs de croissance et d’emploi.http://www.cor.eu.int/fr/press/press_06_01001.html
Les villes pour la croissance, l’emploi et la cohésion
GRAZ (AUTRICHE)«Graz, ville de la connaissance»
Coût total: 4 200 570 EURContribution UE: 200 000 EUR
«Grâce au projet intégré “Ville de la connaissance” mis en œuvre par l’agence de promotion économique de la Styrie (SFG) et cofinancé par le programme URBAN, les quartiers ouest de Graz disposent désormais d’un nouveau centre d’entreprises innovantes.
Il s’agit d’offrir des locaux adéquats aux entrepreneurs actifs dans le secteur des nouvelles technologies, liées notamment à la santé (technologie médicale, bioanalyse, etc.).
Le centre veut aussi servir de passerelle entre enseignement et entreprise pour les diplomés de l’université située à proximité.
Audelà de l’appui à la création et à l’installation d’entreprises dans l’ouest de Graz, le projet a pour ambition de devenir un pôle d’excellence pour l’ensemble de la région.»
Les villes pour la croissance, l’emploi et la cohésion
Suède
Au cours des dernières années, Göteborg (485 000 habitants), deuxième plus grande ville suédoise, a connu d’importants changements structurels.
D’une ville dépendant de ses industries, de son port et de ses chantiers navals, elle est passée à une économie beaucoup plus diversifiée, fondée notamment sur les technologies de l’information et de la communication, le tourisme et la biomédecine.
Une étude sur les partenariats locaux d’URBAN II Göteborg a comparé dix projets pour voir comment les différents acteurs coopéraient et en quoi cette coopération avait une influence sur la réussite des projets.
Selon l’étude, une des clés du succès est de faire en sorte que les priorités d’action soient stratégiques et qu’elles soient cohérentes avec l’objectif du projet global.
De même, les objectifs fixés doivent être réalistes, accessibles.
Cela permet en retour de pouvoir montrer des résultats concrets, ce qui semble être le facteur le plus important pour mobiliser tous les niveaux du partenariat.
«Jalla, Jalla» remplit toutes ces conditions.
Aujourd’hui, 20 % des habitants de Göteborg sont nés à l’étranger.
Les immigrés sont surtout concentrés au nord-est de la ville, qui affiche un taux de chômage élevé et un faible niveau d’instruction.
C’est à ces deux problèmes que s’est attaqué le programme URBAN II de Göteborg en privilégiant les ressources humaines de ces quartiers.
Le projet incarne bien un autre critère de réussite: la complémentarité du partenariat.
L’association Medborgarskolan, l’Agence pour l’emploi et le club de football ont chacun des compétences et des préoccupations particulières qui, en s’additionnant, sont autant de ressources complémentaires pour le projet.
Chaque partenaire a également différentes tâches à exercer, différents rôles à jouer dans le projet.
La diversité est sans aucun doute un atout pour le partenariat.
L’un des projets financés par URBAN II est «Jalla, Jalla» («Allez! Allez!»).
Piloté par l’association d’éducation aux adultes Medborgarskolan, en collaboration avec l’Agence suédoise pour l’emploi et le club de football GAIS, le projet consiste à aider les hommes d’origine immigrée, chômeurs de longue durée, à trouver un emploi.
Cela passe par des cours de suédois et d’informatique conjugués à des activités sociales et à une formation à la citoyenneté, le tout en milieu associatif.
Depuis dix ans, Göteborg bénéficie de financements nationaux et européens destinés aux quartiers en difficulté, aux minorités ethniques et aux immigrés.
Toutes les initiatives induites par ces fi -nancements ont amélioré les conditions de vie et rendu les quartiers visés plus attrayants.
De nouvelles méthodes et stratégies ont été développées pour favoriser la démocratie, adapter les institutions éducatives au multilinguisme, renforcer le tissu économique local.
Les projets urbains fondés sur l’approche territoriale ont toutefois leurs limites.
Des évaluations ont montré qu’en se concentrant sur des zones ou sur des catégories de population spécifiques, on pouvait contribuer à stigmatiser les quartiers concernés et leurs habitants.
On risquait aussi de rechercher des solutions aux problèmes de chômage et de ghettoïsation dans le seul contexte de ces quartiers en difficulté, négligeant de les mettre en perspective avec la ville et la région dans lesquelles ces problèmes s’inscrivent.
Le football est en effet le dénominateur commun des participants au projet, et le GAIS leur donne la possibilité d’aller voir des matches ou de jouer mais aussi d’être en relation avec les entreprises qui sponsorisent le club.
De même, l’Agence pour l’emploi facilite les contacts avec les employeurs liés au projet et susceptibles d’engager du personnel.
Cette combinaison unique d’éducation des adultes, d’activités de loisirs et de mise en relation avec des employeurs est un grand succès.
«Jalla, Jalla» a reçu un financement de 338 300 euros du FEDER pour accompagner, entre mars 2004 et décembre 2006, 60 participants.
Dès octobre 2005, l’objectif de voir 20 d’entre eux trouver un emploi d’une durée d’un an ou plus était atteint.
18 autres participants avaient par ailleurs trouvé un emploi de courte durée grâce au projet.
Le grand défipour le futur est de surmonter ces obstacles en s’appuyant sur des stratégies solides conjuguant lutte contre l’exclusion sociale dans les villes et objectif global de développement régional et de croissance.
Au bout du compte, ce qu’on peut apprendre de «Jalla, Jalla», c’est qu’il est essentiel de concentrer les efforts sur le développement des capacités de chaque individu.
Il importe aussi de toujours croire très fort dans le potentiel de réussite que recèle une ville authentiquement intégratrice et multiculturelle.
Un des points forts de «Jalla, Jalla», c’est que tous les acteurs concernés sont concentrés sur l’objectif d’emploi.
Les villes pour la croissance, l’emploi et la cohésion
LE HAVRE (FRANCE)Création d’un parc urbain
Coût total: 9 343 413 EURContribution UE: 2 472 721 EUR
«Le projet phare du programme URBAN II du Havre est la réalisation d’un parc urbain entre la ville et le port.
Il s’agit de créer un lieu de loisirs et de promenades pour les habitants du quartier Saint-Nicolas, de relier ce quartier au centre-ville et de changer son image en y attirant habitants et investisseurs.
L’aménagement du parc s’appuie sur le caractère exceptionnel du site: présence de bassins maritimes et d’activités portuaires, proximité de la mer et du centreville...
Un éclairage spécifique mettra en valeur le site, notamment les bassins.
La réalisation d’un pont aboutissant au cœur du parc urbain contribuera à désenclaver le quartier Saint-Nicolas et surtout à donner une vocation communale voire intercommunale à cet espace de convivialité.»
Ouahid Dorbane, délégué général au développement des quartiers sud du Havre Ouahid.Dorbane@ville-lehavre.fr o
Les villes pour la croissance, l’emploi et la cohésion
Les villes pour la croissance, l’emploi et la cohésion
Au total, 80 % de nos populations habitent dans les villes et leurs périphéries.
Cette concentration humaine induit naturellement la cristallisation de tous les besoins (transport, logement, loisirs, culture…) et de toutes les difficultés (sécurité, chômage, pollution…).
Pour gérer la diversité de ces problématiques, il y a une multiplicité de décideurs et d’acteurs.
Face à cette variété d’intervenants et de problématiques, le citoyen est unique, et c’est bien une seule et même personne qui rencontre, au fil de la journée, des diffi -cultés de déplacement dans son quartier, vers son travail, subit la pollution ou l’insécurité.
Audelà des directives et des subventions, il est donc nécessaire que les «décideurs» travaillent ensemble pour assurer une cohérence aux solutions qu’ils planifient.
Afin d’apporter cette coordination aux différents espaces de vie et aux différentes thématiques, nous demandons, avec mes collègues députés européens:
Ainsi, nous pourrons atteindre les objectifs de Lisbonne et de Göteborg grâce à la construction de villes durables (sustainable communities).
La cohésion à l’heure de Lisbonne
Compte à rebours pour le démarrage des programmes 20072013
2005 aura été un excellent millésime — le meilleur jusqu’à présent — pour l’exécution budgétaire des Fonds structurels et de cohésion (1).
Ce constat met une fois de plus en lumière le dynamisme de la politique de cohésion, à moins d’un an du début de la prochaine période de programmation.
Au terme d’un dialogue interinstitutionnel intense, les partenaires de cette politique disposeront, dans le courant de 2006, du cadre réglementaire et financier nécessaire pour achever, d’ici à janvier 2007, la préparation des nouveaux programmes de développement, avec, pour moteur, le partenariat pour la croissance et l’emploi mis en place au cours de l’année 2005 afin de relancer la «stratégie de Lisbonne».
Deux rapports de la Commission aident à faire le point: le Rapport général sur l’activité de l’Union euro- péenne (2
), et le rapport d’activité sur la stratégie de Lisbonne (3
«Durant l’année 2005, nous avons réussi à engager près de 100 % des fonds alloués aux actions structurelles et à l’ISPA (Instrument structurel de préadhésion).
Du point de vue de l’exécution budgétaire, c’est de toute évidence la meilleure année que nous ayons jamais connue […].
En termes d’engagements, ce montant est le plus élevé jamais enregistré en un an dans le domaine propre de la politique régionale.
Dans les dix nouveaux États membres, le montant des dépenses effectuées sur le terrain qui ont été remboursées par la Commission était similaire, à la fin de 2005, au montant versé aux États membres de l’EU-15 après deux années de programmation. Par ailleurs, les fonds destinés aux actions de préadhésion dans les pays candidats ont été si bien utilisés qu’il a fallu trouver des fonds supplémentaires dans d’autres domaines d’action.
La Commission, a souligné Mme Hübner, est déterminée à tirer parti de la dynamique créée afin de garantir, en coopération étroite avec les États membres et les régions, une mise en œuvre optimale de la politique de cohésion en termes de croissance et d’emploi.
Les villes pour la croissance, l’emploi et la cohésion inforegio panorama
21 _BAR_ décembre 2006 _BAR_ panorama
Une politique européenne de cohésion nouvelle et transparente
Panorama N21-FR.indd 1
Sommaire
Une politique européenne de cohésion nouvelle et transparente
De «Bruxelles» aux projets: transparence et politique de cohésion
À qui sont destinés les fonds communautaires?
Comment le public est-il informé des projets financés avec l’aide des Fonds structurels?
Que prévoit la Commission pour favoriser la consultation et la participation des citoyens européens?
Quel rôle joue la direction générale de la politique régionale dans ce processus de longue haleine?
Au service d’une meilleure communication: SFIT, Inform et réseaux nationaux
Le FEDER en action: Irlande, Autriche, Portugal, Pologne
Reportage: marée haute en Cornouailles
Bénéficiaire de l’«Objectif n° 1» en 2000-2006 et éligible à l’objectif «Convergence» pour 20072013, la région des Cornouailles et des îles Scilly connaît un véritable regain socio-économique.
Le FEDER en action: République tchèque, Italie, Malte, Suède
Témoignage: Espagne
Bilan de la quatrième conférence «Définir les bonnes pratiques».
Ce que l’Europe fait pour nous
La politique régionale est une politique très concrète, comme en témoignent les 450 «programmes opérationnels» en cours de finalisation dans les États membres pour la période 2007-2013.
Elle touche au plus près la vie de tous les citoyens européens et représente plus du tiers du budget de l’Union européenne (UE).
Pour ces raisons, il importe qu’elle devienne davantage visible aux yeux de tous ceux et de toutes celles qui bénéficient, le plus souvent sans le savoir, des bienfaits de cette politique.
La question de la transparence a toujours fait partie intégrante de la politique de cohésion, elle est devenue un point crucial.
Le nouveau cadre réglementaire est un bon point de départ pour encourager les efforts des autorités de gestion, en partenariat avec la Commission européenne, à développer des activités d’information autour des projets relevant de la politique régionale européenne.
Dans la pratique, il s’agit d’expliquer l’impact qu’a de facto la politique régionale sur l’économie européenne.
Elle est l’un des fers de lance de la stratégie de Lisbonne vers plus de croissance et d’emploi.
Pour aider à faire passer ce message, la Commission a renforcé le réseau des chargés de communication présents au sein des autorités de gestion des différents États membres: le groupe appelé Inform se rencontrera régulièrement et échangera des expériences et des bonnes pratiques.
Des réseaux nationaux de ces «ambassadeurs» de la politique régionale et de cohésion se sont déjà constitués au sein de certains pays.
Notre idée est d’encourager leur création partout ailleurs et de coordonner leur action au niveau communautaire.
Vous découvrirez dans cette nouvelle édition de Panorama que nous ne partons pas de zéro et qu’il y a beaucoup de méthodes de communication qui ont fait leur preuve ici ou là.
Nous souhaitons aider à les faire connaître.
L’anniversaire de la signature du traité de Rome ne doit pas être la seule occasion de se demander «ce que l’Europe fait pour nous», cet effort doit être continu.
La politique régionale est un bon moyen de démontrer aux citoyens que l’Europe est vivante!
Danuta Hübner Membre de la Commission européenne, responsable de la politique régionale o 21 _BAR_ p. 3 _BAR_
En novembre dernier, la Commission européenne a adopté des propositions concernant une nouvelle initiative destinée à promouvoir l’excellence en matière de développement régional européen. Il s’agit
1 de soutenir des réseaux avancés d’échange et d’apprentissage mutuel (
Une recherche soutenue par l’Union européenne a débouché sur la mise au point d’ordinateurs spécialement adaptés aux milieux hostiles.
cohésion. L’initiative fonctionnera au sein du nouvel objectif de coopération territoriale européenne.
Au total, les deux instruments bénéficieront en 2007-2013 d’un budget de 375 millions d’euros.
L’initiative «Les régions, actrices du changement économique» apporte un certain nombre d’éléments nouveaux:
— les régions et les villes conserveront la possibilité de constituer et de gérer leurs propres réseaux, mais elles seront invitées à le faire autour de thèmes sélectionnés pour mettre les politiques européennes au diapason de la modernisation;
«Il s’agit de s’assurer que les bonnes idées émanant des réseaux de régions et de villes trouvent leur place dans les nouveaux programmes», a expliqué la commissaire à la politique régionale, Danuta Hübner, en présentant la nouvelle initiative.
— un nouveau «volet accéléré» fournira un terrain d’expérimentation rapide pour les idées de politique émanant des commissaires et de leurs services.
Dans le cadre de ce volet, la Commission aura un pouvoir d’initiative en ce qui concerne la création du réseau de régions et de villes volontaires et l’animation des programmes;
— il existera une «passerelle à double sens» entre le développement thématique et les grands programmes de la politique régionale européenne.
«Volet accéléré»
Le dispositif d’assistance technique Jaspers peut également jouer un rôle dans le développement des projets.
Inventé en Suède septentrionale, le système «MovelIQ» permet d’enseigner l’arithmétique et l’orthographe par le mouvement.
La Commission européenne déterminera les thèmes à exploiter en coopération avec les États membres, invitera les régions et les villes intéressées à participer aux réseaux, animera les réseaux thématiques avec les autorités de gestion et, enfin, rassemblera les résultats.
Les réseaux du «volet accéléré» bénéficieront également de la possibilité de se faire aider par des experts pour développer des plans d’action visant à tester et évaluer les meilleures pratiques.
portant dans la diffusion de bonnes pratiques dans des domaines cofinancés par le Fonds social européen.
L’expérience a démontré qu’il est nécessaire d’établir un lien solide entre les projets pilotes qui développent des idées nouvelles et les programmes de la politique régionale européenne financés par le FEDER qui représentent l’essentiel du budget du domaine d’action.
Un tel lien est nécessaire pour une mise en œuvre rapide et une large diffusion des nouvelles idées.
L’initiative, surtout par son «volet accéléré», mettra en place des dispositifs qui permettront des échanges à double sens.
Ce principe de «passerelle» vise à assurer une diffusion rapide des idées véhiculées par l’initiative au sein des principaux programmes et il devra absolument être respecté par les régions participants au «volet accéléré».
Le nouveau cadre réglementaire de la politique européenne de cohésion pour 2007-2013 définit des orientations stratégiques pour les investissements des États membres et des régions qui concourent à l’objectif général de modernisation économique.
Il invite les États membres et les régions à maximiser l’effet de convergence de leurs investissements en se concentrant, dans la mesure nécessaire, sur les thèmes indiqués dans les orientations.
Le choix des thèmes variera en fonction de la force économique relative des États membres et des régions.
Cet effort de concentration sera renforcé par la «présélection» des objectifs.
Grâce au FEDER, l’école des Mines d’Albi (France) peut tester un nouveau procédé de vinification.
La coopération entre les services de la Commission, qui a conduit à l’élaboration des thèmes, se poursuivra pendant toute la mise en œuvre de l’initiative, particulièrement dans le cadre de son «volet accéléré». La Commission par- o 21 _BAR_ p. 5 _BAR_
Un éventail de thèmes stratégiques
Les thèmes retenus pour l’initiative «Les régions, actrices du changement économique» et pour son «volet accéléré» peuvent être regroupés autour des trois grands domaines thématiques — et celui, plus horizontal, de la dimension territoriale — cités dans les Orientations stratégiques communautaires pour la politique de cohésion.
À travers ces thèmes, les moyens d’améliorer la gouvernance et de faire participer le secteur privé feront l’objet d’une attention particulière.
1) Faire de l’Europe et de ses régions un lieu plus attractif pour les investissements et l’emploi
3) Des emplois plus nombreux et de meilleure qualité• Améliorer les qualifications professionnelles nécessaires à l’innovation• Promouvoir l’esprit d’entreprise• Relever le défi démographique• Promouvoir la sécurité sur le lieu de travail• Intégrer les jeunes en difficulté• Accueillir les populations immigrées et faciliter leur intégration sociale• Améliorer l’adaptabilité des travailleurs et des entrepri-ses• Développer et améliorer les systèmes d’éducation et de formation• Augmenter l’emploi chez les personnes âgées
• Construire des logements durables et peu consommateurs d’énergie
• Mobiliser les régions sur le contrôle de leur environnement et de leur sécurité
2) Améliorer la connaissance et l’innovation, facteurs de croissance
• Améliorer la capacité des régions en matière de recherche et d’innovation
4) La dimension territoriale de la politique de cohésion• Valoriser les zones côtières• Tirer profit des mers et des océans• Parvenir à un développement urbain durable• Réinvestir les zones laissées en friche• Prévenir et réduire les risques d’inondation• Aider la diversification économique des zones rurales ment économique», qui se tiendra chaque année et coïncidera avec le Conseil européen de printemps.
L’objectif est de maintenir un lien étroit entre les politiques communautaires et les réseaux thématiques, afin que différentes politiques puissent expérimenter des idées importantes qui les mettront en phase avec la modernisation économique.
Conférence, site internet, projets exemplaires, prix…
L’initiative «Les régions, actrices du changement économique» implique un effort de communication accru, de façon à diffuser rapidement les meilleures pratiques dans les régions et les villes de l’Union. Un élément clé du dispositif est la «Conférence sur les régions actrices du change-
La première de ces conférences annuelles, en mars 2007, marquera également le lancement d’un nouveau site internet pour l’échange de bonnes pratiques.
À la date de son lancement, ce site contiendra des informations sur 50 projets relevant des domaines clés de la recherche, de l’innovation technique, de la société de l’information, du développement économique durable et de l’ingénierie financière.
Elles seront tirées des expériences des programmes en cours.
À la fin de 2007, les projets seront au nombre de 150 au moins.
Vente ambulante de produits locaux d’une coopérative fermière à Strem, près de Güssing, dans le Burgenland (Autriche).
) Conseiller auprès du directeur des ressources de la direction générale de la politique régionale de la Commission européenne.
Une politique européenne de cohésion nouvelle et transparente
La Commission a distingué trois éléments clés à mettre en avant, sur base d’une consultation publique ouverte, dans le cadre de l’initiative européenne de transparence:
Dès les débuts de la politique régionale, l’information et la communication ont été parmi les instruments clés utilisés par la Commission pour la mise en œuvre des interventions des Fonds structurels dans les États membres.
Un premier «road-show» destiné à promouvoir les opportunités de financement et de développement de projets a parcouru le pays, dès 2002, et l’opération a été répétée en 2003.
Ces trois éléments ont été confirmés dans le livre vert (2) adopté par le collège des commissaires le 3 mai 2006.
L’idée conductrice en est la recherche de commentaires et propositions sur la manière d’établir un ordre du jour pour une politique européenne de communication.
Cette démarche s’inscrit dans une logique complémentaire au «plan D comme démocratie, dialogue et débat» lancé par la Commission le 13 octobre 2005 pour favoriser la participation active des citoyens au débat sur l’Europe.
Actuellement, l’Autorité de gestion dispose d’une équipe interinstitutionnelle, chargée d’informer le grand public et les bénéficiaires potentiels sur la variété des possibilités offertes par les Fonds.
Cette équipe de dix-huit personnes, où tous les ministères et administrations concernés par les Fonds sont représentés, planifie et coordonne l’ensemble des activités de sensibilisation.
Les activités en cours actuellement visent aussi la presse écrite, la télévision et la radio, ainsi que l’internet.
Les études réalisées annuellement montrent que le niveau de conscientisation à l’appui européen est très élevé en Estonie (84 % de la population).
Il est également intéressant de noter qu’en ce début d’année 2007, l’Estonie a dépensé la moitié de son allocation en Fonds structurels pour 2004-2006 et devrait l’avoir complètement utilisée d’ici à la fin de 2008.
Restauration d’une fresque romane dans la vallée de Sousa (Portugal).
Une politique européenne de cohésion nouvelle et transparente
Inauguration d’une crèche dans la zone URBAN II de Leipzig (Allemagne).
Information et publicité: des mesures concrètes
• la mise à jour des infrastructures de la station thermale d’Amara;
• la création d’une base de données de près de 200 bonnes pratiques d’information, disponible sur le site internet
Les nouvelles règles pour la période 2007-2013 prévoient l’élaboration d’un plan de communication qui précise les mesures d’information et de publicité nécessaires pour combler toute lacune potentielle.
Ce plan devrait aussi spécifier les rôles et les responsabilités de chacune des diverses parties concernées.
Chaque autorité de gestion, une personne désignée sera responsable de la mise en œuvre des mesures d’information.
Pour améliorer les échanges d’informations entre les États membres et la Commission concernant les mesures d’information et de publicité prises, la Commission a créé «Inform», un réseau qui met en relation tous les responsables de la communication des autorités de gestion.
En outre, chaque réunion a été subdivisée en plusieurs groupes de travail, au sein desquels les participants, forts de leur expérience et de leur sa-voir-faire, ont pu approfondir des sujets spécifiques ou chercher des solutions à des problèmes communs.
Inform s’appuie sur l’expérience positive du réseau informel «SFIT» («Structural Funds information Team»/Équipe d’information sur les Fonds structurels), créé en 2002, à la demande des responsables de la communication.
À la fin de 2006, le SFIT comptait près de 100 membres issus des 25 États membres et s’était réuni huit fois.
Parmi ses réalisations les plus remarquables on peut citer:
3 les Fonds structurels 2000-2006 (
Une politique européenne de cohésion nouvelle et transparente sur les sujets suivants: élaboration et mise en œuvre du plan de communication, transparence, présentation d’informations sur les bénéficiaires, sélection et présentation de succès, campagnes d’information ciblant des groupes spécifiques, informations en ligne, travail avec les médias et évaluation des activités de communication.
Réseaux nationaux
En principe, des réseaux nationaux similaires à ceux qui sont déjà en place dans certains États membres seront créés.
Au Royaume-Uni, un réseau de ce type se met actuellement en place, avec la collaboration de la représentation de la Commission européenne.
Parents et enfants sont à la fête au nouveau centre familial pour immigrés de Vantaa (Finlande).
Une conférence sur l’information et la publicité relatives aux Fonds structurels, intitulée «Telling the story — Cohesion Policy for Growth and Jobs», se tiendra les 26 et 27 novembre 2007 à Bruxelles.
Elle entend attirer des responsables de la communication de tous les programmes opérationnels.
Entre 400 et 500 participants sont attendus.
Cet événement permettra la présentation de diverses approches de la communication et offrira de nombreuses opportunités de mise en réseau.
cadre du FEDER et du Fonds de cohésion.
Il entend principalement permettre le partage d’expériences et l’identification de moyens d’améliorer la qualité des activités de communication, de mieux faire connaître les avantages des interventions communautaires parmi les bénéficiaires potentiels et le grand public et d’améliorer la visibilité des projets financés par l’Union européenne.
Voici les thèmes prioritaires proposés pour la période 2007-2013:
Intégration des sites internet fournissant des informations sur les Fonds structurels et des listes de bénéficiaires.
• Coopération entre les réseaux aux niveaux régional/national/communautaire et, éventuellement, avec les représentations de la Commission.
• Succès, soulignant les réalisations de la politique de cohésion.
• Diverses activités communes vis-à-vis des médias.
La direction générale de la politique régionale a approuvé et encouragé la création de ce réseau. Elle soutiendra ses activités et les échanges d’informations en documentant le processus.
Elle coopérera aussi avec un réseau similaire pour le Fonds social européen, appelé «INIO».
De plus, elle élaborera une plate-forme en ligne, fournissant des nouvelles et des documents.
Ils devront faire rapport sur les résultats de ces réunions à leurs collègues dans leurs États membres et régions respectifs.
Panneau indiquant la construction d’une nouvelle station de métro à Prague (République tchèque).
Le réseau peut créer en son sein des groupes de travail centrés sur la tâche, en vue de rédiger des manuels thématiques, des lignes directrices ou des rapports, notamment o 21 _BAR_
Une politique européenne de cohésion nouvelle et transparente
«“Hongrie en ligne”: innovation pour une participation active des citoyens»
Gabriella Lantos, Agence nationale de développement de Hongrie
Chez nous, les autorités sont parvenus à instaurer un nouveau «dialogue numérique» pour faciliter une participation active des citoyens au débat sur la meilleure façon d’utiliser les fonds européens.
L’internet est aussi utilisé pour aider ceux qui souhaitent introduire une demande de financement européen, ce qui garantit le plus haut degré de transparence.
Les citoyens ont parfois l’impression que les décisions les plus importantes sur leur vie sont prises sans leur avis.
Beaucoup pensent aussi que le contexte institutionnel de l’Union européenne est complexe et qu’il n’est pas facile de s’y retrouver.
Il s’agit là de préoccupations compréhensibles, qui ne sont pas toujours dénuées de fondement.
En Hongrie, toutefois, les pouvoirs publics ont pris des mesures pour y répondre.
De gros efforts ont en particulier été consentis pour satisfaire la demande d’informations émanant du grand public et pour dégager un consensus social sur l’orientation future de la politique de développement.
Grâce à un moteur de recherche européen, détaillé et convivial, accessible sur le site internet de l’Agence nationale de développement, toute personne peut aujourd’hui rechercher un appel d’offres qui l’intéresse.
À ceux qui ont déjà fait offre, le site internet fournit des informations actualisées sur l’état d’avancement du processus d’appel d’offres.
Aujourd’hui, des rapports intermédiaires peuvent aussi être soumis sous format électronique.
Par ailleurs, la liste complète des projets financés par l’Union européenne et des bénéficiaires en Hongrie est publiée sur ce site et mise à jour toutes les deux semaines.
Cette liste peut considérablement aider les candidats potentiels en leur donnant une idée claire du montant d’aide qu’ils pourraient recevoir et pour quels types de projets.
La présentation des bonnes pratiques vise aussi à stimuler les idées et à permettre au grand public de mieux comprendre ces processus.
Actuellement, l’Agence, placée sous l’autorité du gouvernement hongrois, travaille à d’autres projets télématiques.
Par exemple, il sera bientôt possible de déposer sous format électronique des demandes d’aide financière européenne. De plus, le personnel de l’Agence s’emploie à créer un système en ligne de traitement des plaintes.
À l’avenir, l’administration hongroise tient résolument à garantir une participation maximale du public aux décisions concernant le développement du pays et une transparence complète en matière de gestion et d’utilisation des fonds communautaires.
Le gouvernement hongrois et l’Agence nationale de développement, qui est responsable de la gestion des fonds européens, reconnaissent l’importance d’associer le plus de personnes possible à l’élaboration des bases du développement futur du pays.
À cet égard, ils ont la ferme conviction que personne ne sait mieux que le simple citoyen ce qu’il y a à faire et quelle est la meilleure méthode pour y parvenir.
C’est pourquoi l’Agence nationale de développement a rédigé un questionnaire électronique sur ses propositions de développement, qu’elle a envoyé en mars 2006 à plus de 5 000 organisations différentes, dont des associations professionnelles, des lobbys, des associations ainsi que des cercles scientifiques et commerciaux.
Ce processus a également été ouvert aux citoyens, qui pouvaient télécharger le questionnaire sur la page d’accueil de l’Agence après avoir complété un simple formulaire d’inscription en ligne.
Après une analyse des résultats de ce premier tour du processus de consultation, quelque 4 000 organisations partenaires ont été recontactées à la fin de juillet 2006 pour donner leur avis sur les idées présentées.
Parallèlement, une autre consultation a ciblé les principales organisations professionnelles et de la société civile.
L’équipe de communication de l’Agence nationale de développement.
La Hongrie fait œuvre de pionnier en matière de promotion du dialogue social mais aussi de numérisation des informations de soumission aux appels d’offre.
Pour qu’un projet passe du stade de la conception à celui de la réalisation concrète, il faut o
Une politique européenne de cohésion nouvelle et transparente
«Quand les Fonds européens passent à la radio et à la télé»
Sanda Rieksta, chef de l’unité «Information et publicité», Autorité de gestion des Fonds structurels européens, ministère des finances, République de Lettonie étaient aussi les sources les plus populaires d’informations sur les Fonds européens en 2005 et 2006, l’Autorité de gestion a décidé d’utiliser ces médias pour diffuser des informations sur ces financements.
Marquée par l’octroi de la première tranche des Fonds européens post-adhésion, 2004 a posé un réel défi à l’administration lettone: la Lettonie allait recevoir 625 millions d’euros des Fonds structurels et 710 millions d’euros du Fonds de cohésion pour la période 2004-2006.
Ce financement a été réparti entre tout un éventail de projets visant à améliorer les infrastructures routières, à développer le tourisme, à améliorer la fourniture d’eau potable, à moderniser les universités et les institutions de recherche, à créer de nouveaux emplois et à perfectionner les programmes de formation, à promouvoir l’esprit d’entreprise, l’agriculture, la pêche, etc. Un sondage réalisé en décembre 2004 a montré que la télévision et la radio étaient la principale source d’informations sur les Fonds européens pour 69 % et 41 % de la population, respectivement.
Comme la télévision et la radio
Des programmes radio et télévisés réguliers ont commencé à être diffusés en février (radio) et mars 2005 (télévision).
Pour assurer la meilleure qualité possible de ces programmes, l’Autorité de gestion a organisé un concours public pour sélectionner l’équipe de production.
C’est ainsi qu’a vu le jour un programme radio hebdomadaire de 20 minutes, intitulé «Clés pour les Fonds européens» (Eiropas fondu atslēgas), diffusé sur la radio nationale tous les mercredis.
Ce programme donne aux auditeurs des informations sur les Fonds européens et des exemples de projets financés par l’Union européenne, agrémentés de visites de sites et d’interviews de personnes et de communautés locales bénéficiaires des projets.
Un lundi sur deux, un programme télévisé de 26 minutes, intitulé «Eurobus» (Eirobusiņš), présente des projets financés par l’Union européenne et explique comment introduire une demande de Fonds européens.
Eurobus est en fait un minibus, qui parcourt la Lettonie, à la rencontre des personnes prenant part à des projets financés par l’UE.
En 2005, Eurobus a commencé par une série détaillant six étapes pour développer un projet financé par l’Union européenne, puis a présenté les huit agences de mise en œuvre de Lettonie.
Tout comme Clés pour les Fonds européens, Eurobus entreprend des visites de sites et explore le parcours suivi par les gens pour introduire une demande de Fonds européens.
Ces deux programmes ont un excellent taux d’écoute.
Lorsqu’il fut lancé en 2005, le programme radio atteignait 10 % de tous les auditeurs radio, soit 45 000 personnes, mais à la fin de 2006, cette part était de 7,3 %, soit 35 400 auditeurs.
Quant au programme télévisé, il touchait 25 % des téléspectateurs en 2005, pour passer en 2006 à 33 %, soit 230 000 téléspectateurs.
À la fin de 2006, un total de 99 programmes radio et 41 programmes télévisés avaient été diffusés sur la télévision et la radio nationales.
N’importe qui peut suivre le périple passionnant de l’Eurobus ou tourner les Clés des Fonds européens sur la page internet des financements européens: http:/www.esfondi.lv en cliquant sur la bannière «TV et radio» sur la droite de la page http://www.esfondi.lv/page.php?id=698.
Reportage dans une ferme lettone.
Une politique européenne de cohésion nouvelle et transparente
Parc thématique et pôle de compétences sur le café
«Le “Centre d’innovation et de recherche des Midlands” (MIRC) de l’Athlone Institute of Technology est un carrefour pour les entreprises du centre de l’Irlande.
Le MIRC est une pépinière d’entreprises innovantes, fondées sur la connaissance mais il donne aussi des formations aux entrepreneurs et aux jeunes entreprises et met ses ressources et savoir-faire à leur disposition.
Dispensé au MIRC, le Midlands & West Enterprise Programme est une formation d’un an qui donne aux entrepreneurs les compétences de gestion, les réseaux, les installations et le soutien nécessaires pour mener à bien le processus de démarrage d’une entreprise. Le MIRC stimule la croissance économique de la région en accélérant le développement de jeunes entreprises fondées sur la connaissance par le biais de services d’incubation et de soutien aux entreprises. Le Centre a ainsi incubé et soutenu 24 jeunes entreprises depuis 2003.» «“Le monde de Schärf” à Neusiedl-am-See, dans le Burgenland, est un centre de compétences et un parc thématique unique au monde.
Des mélanges de cafés spéciaux y sont élaborés pour le marché autrichien et pour la distribution à une chaîne de 90 cafés en Allemagne, en Autriche, en Hongrie, en Slovaquie et aux États-Unis.
Les partenaires, clients et travailleurs de la société Schärf sont initiés aux secrets de la bonne infusion et commercialisation du café.
Plus de 700 travailleurs de 200 entreprises différentes ont été formés depuis la création de l’entreprise en 2005.
Après construction du parc, avec l’aide de fonds de l’objectif n° 1 et l’apport de capi-tal-risque régional, la société a déménagé de Wiener Neustadt à Neusiedl-am-See.
À la fin de 2006, 80 personnes, habitant pour la plupart le Burgenland, travaillaient dans le parc thématique et le centre de compétences.»
Route de l’art roman dans la vallée de Sousa
POLOGNESoutien à l’université Nicolas Copernic
«Non loin de Porto, dans le nord du Portugal, la vallée de Sousa est connue pour son architecture romane, qui date de la naissance de la nation portugaise.
Composé principalement de bâtiments religieux mais comprenant aussi des tours et ponts, ce patrimoine architectural constitue un aspect important de la culture locale et pourrait largement contribuer au développement du tourisme dans la région.
Consciente de cette opportunité, l’Association des municipalités de la vallée de Sousa et de la région de Norte a créé, en 2003, un projet intégré, visant à restaurer les bâtiments de style roman, à souligner leur importance culturelle et à promouvoir l’ensemble du patrimoine architectural de la région en tant qu’important attrait touristique.
Les travaux de rénovation étant en grande partie terminés, les activités de promotion et de commercialisation ont été lancées en 2006.
Elles visent à faire de cette “Route de l’art roman” une des principales attractions touristiques du Portugal.»
«La faculté de mathématiques et d’informatique de l’université Nicolas Copernic de Torun est considérée comme un des grands centres scientifiques de Pologne. C’est une institution régionale phare pour l’enseignement de l’informatique, des mathématiques et des statistiques à tous les niveaux.
Avec le soutien de l’Union européenne, ses bâtiments ont récemment été agrandis dans un style compatible avec l’architecture d’origine, à savoir celle de la fin des années 30.
La nouvelle aile abrite un amphithéâtre d’une capacité de 350 places, une salle de conférences, 10 laboratoires informatiques, 40 salles pour le personnel universitaire et plusieurs autres installations.
Un service de la faculté, appelé “Centre pédagogique régional pour les technologies d’information et de communication (TIC)”, est également implanté dans la nouvelle aile.
Désormais accessible à tous les habitants de la région, il sert de centre de formation et de certification dans plusieurs domaines, allant des activités les plus élémentaires aux technologies d’information et de communication les plus avancées.»
Une politique européenne de cohésion nouvelle et transparente
La péninsule anglaise entre l’«Objectif n° 1» et l’objectif «Convergence»
Marée haute en Cornouailles
Bénéficiaire de l’«Objectif n° 1» en 2000-2006 et éligible à l’objectif «Convergence» pour 20072013, la région des Cornouailles et des îles Scilly connaît un véritable regain socio-économique: d’une région rurale en crise vivant essentiellement de ressources primaires et touristiques, le finistère de l’Angleterre est en train de devenir une économie de la connaissance dont les maîtres mots sont ouverture, diversité, innovation et qualité.
Vue générale du projet «Eden» près de St-Austell.
«Dans un sens, cet endroit symbolise tout à fait l’évolution de notre économie locale», fait remarquer David Brewer, président de la Chambre de commerce des Cornouailles, en commentant la photographie d’une galerie minière.
«Autrefois, le lieu servait à expérimenter des explosifs; aujourd’hui, on y teste le nouveau robot mis au point par l’université.» lées en Cornouailles» (Combined Universities in Cornwall/CUC).
Signe des temps, le robot en question — plus précisément, un véhicule à chenilles téléguidé — servira probablement davantage à des interventions liées à la surveillance et à l’antiterrorisme dans des endroits inaccessibles à l’être humain qu’au redéveloppement de l’industrie minière locale.
Mais ce qui est révélateur surtout, c’est que Jobling Purser LLP, son créateur, est une des nombreuses spin-off hébergées sur le pôle universitaire de Tremough, véritable moteur du processus de redéploiement économique à l’œuvre depuis quelques années dans cette région excentrée, l’une des plus rurales du Royaume-Uni.
«C’est tout notre avenir qui disparaissait», raconte Nigel Hewitt, coordinateur des «universités jume-
Le projet «CUC» été mis en œuvre pour contrer cette fuite des jeunes talents locaux.
«Les universités jumelées sont avant tout un projet économique pour aider la région à saisir les opportunités que représente l’économie de la connaissance», explique le professeur Keith Atkinson, recteur de l’université d’Exeter en Cornouailles, une partenaire des «CUC» avec l’université de Plymouth, le Falmouth University College, l’Open University du Sud-Ouest et huit autres établissements d’enseignement supérieur.
Une politique européenne de cohésion nouvelle et transparente suite montrées très intéressées pour animer, alimenter et contribuer à développer ce nouvel outil de connaissance et de développement.»
Will Thalliens est colombien et diplômé en microélectronique.
«Ce que j’aime ici, c’est de travailler sur la résolution de problèmes dans un domaine extrêmement pointu.»
L’un des concepteurs du nouvel appareil de traçabilité, Will travaille chez Research Instruments dans le cadre du programme «Unlocking Cornish Potential» (Libérer le potentiel cornouaillais), une autre démarche unique au Royaume-Uni, initiée par les «CUC» et soutenue par le Fonds social européen à hauteur de plus de 6 millions d’euros.
Là encore, il s’agit de garder ou d’attirer les jeunes diplômés en Cornouailles en leur proposant des stages rémunérés dans les entreprises locales.
«Pendant un an, le diplômé a l’opportunité de vivre une expérience professionnelle correspondant à son domaine d’études», explique Allyson Glover qui coordonne le programme.
«Réciproquement, l’entreprise hôte bénéficie des compétences du diplômé mais aussi d’une subvention objectif n° 1 de 8 000 euros, ce qui lui permet de payer convenablement le stagiaire, au minimum 24 000 euros par an, un très bon salaire ici.
Quant à nous, l’université, nous assurons un accompagnement pendant toute la durée du stage.»
Expérience unique à ce jour au Royaume-Uni et en Europe, le projet «CUC» a adopté une approche progressive.
La phase 1 a vu la construction de l’impressionnant «Campus Hub» de Tremough ainsi que l’ajout ou la modernisation de bâtiments sur le site d’autres établissements supérieurs spécialisés des Cornouailles.
L’objectif était de pouvoir accueillir plus de 2 000 étudiants.
La phase 2 a été lancée en mars 2005 et implique également la construction de nouveaux bâtiments et l’aménagement d’installations existantes, afin d’ouvrir 2 400 places supplémentaires d’ici à 2007.
Coût total: 220 millions d’euros, dont 95,4 millions fournis par le Fonds européen de développement régional et 16,7 millions par le Fonds social européen.
Les modalités d’une troisième phase sont en cours d’élaboration dans le cadre du nouvel objectif «Convergence» auquel le comté de Cornouailles et les îles Scilly sont éligibles pour 2007-2013.
Selon le professeur Atkinson, cette nouvelle phase prévoirait le développement d’un centre de recherche sur les énergies renouvelables.
Au-delà du développement des infrastructures et de l’offre académique (plus de 400 cours universitaires sont à présent disponibles), c’est l’esprit d’innovation et la volonté de convertir l’innovation en entreprises commerciales et en emplois qui sont l’essence même du nouveau pôle universitaire des Cornouailles.
Les «CUC» hébergent des équipes de chercheurs d’envergure internationale qui ont déjà mis au point, à l’instar du véhicule-robot, plusieurs technologies d’avant-garde, notamment: un appareil ultra sophistiqué d’analyse de particules de sols utilisé en criminologie à l’échelle du Royaume-Uni; un biocarburant produit à partir des vieilles huiles de friture et actuellement testé sur le moteur diesel d’un bateau de pêche; un projet de centrale sousmarine pour la production d’énergie par les vagues.
Plus généralement, l’université génère des «jeunes pousses» et attire l’installation d’entreprises sur le campus ou à proximité, en particulier dans les domaines où elle excelle: sciences du vivant et de l’environnement, ingénierie, design, communication…
Libérer le potentiel
Le design textile est une spécialité des «CUC».
Fondée à Londres dans les années 60, la société Research Instruments Ltd s’était installée en Cornouailles au milieu des années 70 mais ses locaux étaient devenus trop petits.
Grâce à une aide d’environ 750 000 euros de l’Agence du développement régional du Sud-Ouest (SWRDA), elle a emménagé, en 2003, à Falmouth dans un nouveau bâtiment ultramoderne à l’image de son domaine d’activité.
Spécialisée dans le matériel biomédical, l’entreprise a récemment mis au point un appareil permettant la traçabilité absolue du processus de fécondation in vitro.
«Une première mondiale», souligne le directeur Bill Brown, «et qui arrive à point nommé puisqu’elle facilite aux laboratoires l’application de la directive européenne 2004/23/CE sur les normes de qualité des tissus et cellules d’origine humaine, qui commence à être transposée dans les États membres.» o 21 _BAR_ p. 19 _BAR_
Une politique européenne de cohésion nouvelle et transparente
À la fin des années 90, Will et son frère décident d’ouvrir une guinguette sur la plage, au pied de l’hôtel, et d’y associer une «Académie de l’extrême» axée sur les sports nautiques branchés: surf, kitesurf, planche à voile… Le succès est immédiat.
En 2003-2004, la famille Ashworth investit 250 000 euros, dont 60 000 de l’objectif n° 1, pour mettre l’hôtel au goût du jour et y accueillir décemment l’«Académie de l’Extrême», ce qui permet à l’établissement de rester ouvert toute l’année.
«Il faut repousser les limites du tourisme.
Quand vous avez le bon produit, vous pouvez travailler 12 mois par an, engager du personnel — nous sommes passés de 15 à 80 employés — mais aussi mieux le payer» insiste le jeune hôtelier.
Mais ce dont Will est le plus fier, c’est l’ouverture, le 18 mai 2006, ici même sur sa plage de Watergate Bay, après Londres et Amsterdam, du troisième restaurant de la fondation «Fifteen».
Créée par le célèbre cuisinier Jamie Oliver, «Fifteen» a pour vocation d’insérer des jeunes en grande difficulté au moyen d’une formation culinaire de haut niveau.
Le parcours d’insertion dure 16 mois.
Le jeune fréquente d’abord un collège pendant 4 mois puis entreprend un apprentissage d’un an dans un restaurant de la fondation.
À sa sortie, il n’a normalement aucune difficulté à trouver un emploi, le plus souvent dans un restaurant haut de gamme.
L’architecture du campus de Tremough conjugue modernisme et matériaux traditionnels.
En 2005, Jamie Oliver séjourne à Watergate Bay et s’enthousiasme pour l’endroit.
L’idée de créer un restaurant «Fifteen» le séduit, à condition que le projet bénéficie d’un appui public.
«Le dossier a été bouclé en quelques mois», raconte Carmen Kelemen, directrice de l’objective «One Partnership».
«Conscients qu’il fallait absolument saisir cette opportunité pour les jeunes cornouaillais défavorisés, nous avons mis autour de la table l’Agence du développement régional du Sud-Ouest, la région Sud-Ouest et l’Agence pour l’emploi, ainsi que quelques autres partenaires publics et privés.
Une aide objectif n° 1 de 828 000 euros a été accordée.
Quelque 50 % des participants sont originaires des Cornouailles, 60 % ont étudié dans la région et, surtout, 72 % d’entre eux ont été engagés définitivement par la société où ils effectuaient leur stage.
«On sent que la formation a beaucoup progressé dans la région.
On sent aussi, je dirais, un retour en grâce de la fabrication auprès des diplômés», affirme Catherine Mead, directrice de la fromagerie Lynher Dairies Cheese Company Ltd, fruit de la fusion de deux exploitations agricoles qui ont pris le train de la valorisation des produits locaux pour survivre et se développer.
Des chefs en herbe pleins d’avenir.
À l’image de l’offre universitaire et du tissu productif local désormais beaucoup plus étoffés, trois activités cornouaillaises traditionnelles — la pêche, l’agriculture et le tourisme — ont entrepris de passer à la vitesse supérieure.
Avec l’aide de l’objectif n° 1 et en suivant trois mots d’ordre: désaisonnaliser, monter en gamme et innover, «ce qui revient au même», estime Will Ashworth, 32 ans, directeur du Watergate Bay Hotel, établissement idéalement situé sur la côte nord des Cornouailles, le paradis des surfeurs anglais.
Une politique européenne de cohésion nouvelle et transparente verts.
«C’est bon pour les jeunes, pour le tourisme, pour l’agriculture et pour la pêche d’ici: les plats sont cuisinés à partir d’aliments provenant à 80 % des Cornouailles», précise Will Ashworth.
Les fonds «Objectif n° 1» ont également doté les Cornouailles et les îles Scilly d’un autre outil structurant: l’internet à haut débit.
«Avec l’université, c’est certainement une des forces du renouveau régional», estime Ranulf Scarbrough, chercheur-informaticien et ancien responsable de «Actnow Broadband Cornwall», un partenariat public-pri-vé mis sur pied en 2002 par l’Agence du développement régional, British Telecom, le Conseil de comté et plusieurs organisations et institutions locales pour promouvoir la large bande.
«Notre mission était de connecter à l’ADSL la moitié du territoire et 3 300 entreprises.
Quatre ans plus tard, c’est 99 % du territoire qui est couvert et 8 900 entreprises — une entreprise locale sur deux — sont connectées.
Au début de 2007, on recense plus de 101 000 abonnés, ce qui représente un taux de pénétration de 37,3 %, alors que la moyenne nationale est de 30,5 %.
Nous figurons parmi les cinq régions les plus informatisées du Royaume-Uni.»
«La potion magique de “Fifteen Cornwall” comporte trois ingrédients: une star, un entrepreneur et un partenariat public-privé», note joliment Jacki Williams, directrice du FSE au Jobcentre Plus Devon et Cornwall, l’Agence pour l’emploi.
C’est elle qui a coordonné le recrutement des stagiaires «Fifteen»: «sur 250 candidats (exclusivement des Cornouaillais âgés de 16 à 24 ans), 70 ont été sélectionnés pour un entretien, 32 ont été admis au collège et 20 participent finalement au stage.»
Guichet unique pour partenariats
On a calculé que les quelque 22 millions d’euros (dont 9 millions de l’«Objectif n° 1») affectés au haut débit ont permis de créer ou de consolider 3 500 emplois et d’augmenter chaque année de 123 millions d’euros le produit intérieur brut des Cornouailles.
«Avec la formation et l’innovation, la large bande est le ciment d’une économie moderne», rappelle Mark Yeoman, directeur-adjoint de l’«Objective One Partnership».
«L’internet à haut débit nous transporte vers une économie du savoir.
Il facilite énormément la mise en marché de nos produits et notre ouverture sur le monde.»
Il a comme principales fonctions de:
• servir de portail d’information pour présenter les objectifs et les succès du programme (moyens: site internet; assistance téléphonique gratuite; newsletter consacrée au nouveau programme «Convergence»…);
• diffuser (auprès du grand public, des médias, des élus, des collectivités locales, etc.) les retombées concrètes et visibles des aides européennes investies dans la revitalisation socio-économique locale (moyens: communiqués de presse; informations régulières aux différents partenaires; site internet; conférences et événements divers);
La haute cuisine se savoure au «Fifteen».
• diriger les porteurs de projet potentiels vers l’assistance appropriée pour le montage des dossiers et l’accès au financement (moyens: assistance téléphonique gratuite; site internet);
Jouissant du climat le plus ensoleillé des îles britanniques, les Cornouailles sont depuis très longtemps une région touristique de premier plan au Royaume-Uni.
Une politique européenne de cohésion nouvelle et transparente
Cornouailles à cause d’Eden», mentionne David Meneer, directeur du marketing.
«Nous sommes le troisième site le plus visité d’Angleterre, après la roue du Millenium et la tour de Londres.
Concrètement, la même étude économique indique que la part des touristes qu’Eden a poussés à venir en Cornouailles représente l’injection de plus d’un milliard d’euros dans l’économie du comté entre 2001 et 2006.»
En décembre 2006, l’Office national des statistiques annonçait un taux de croissance de 6,7 % pour la région des Cornouailles et des Iles Scilly, soit plus que moyenne britannique (6 %) et juste derrière les trois régions les plus performantes du pays — Gloucester, Wiltshire et North-Somerset (6,9 %).
«L’“Objectif n° 1” a été un fantastique coup de pouce pour l’économie de cette région», constate Phil McVey, directeur des programmes européens à l’Agence du développement régional du Sud-Ouest.
«Le défi maintenant, c’est de capitaliser ce succès et de “transformer l’essai” avec l’objectif “Convergence”.
C’est une occasion extraordinaire, qui ne se reproduira plus car les Cornouailles sont en train de réussir leur redéveloppement.»
Conçu par Tim Smit et Jonathan Ball, deux passionnés de jardins, le projet «Eden» est un gigantesque complexe environnemental dédié à la nature et au développement durable.
Édifié dans l’immense trou béant laissé par une carrière de kaolin désaffectée, à quelques kilomètres de Saint-Austell, le site consiste principalement en une série d’énormes dômes alvéolés, dessinés par l’architecte Nicholas Grimshaw.
Ces serres immenses, les plus grandes du monde, sont réparties en deux «biomes», l’un reproduisant les climats tropicaux humideset l’autre les climats chauds et secs de type méditerranéen.
Cette réserve naturelle «sous verre» abrite plus de 100 000 espèces végétales du monde entier.
En plus d’être un pôle touristique majeur, c’est aussi un lieu d’études et d’expérimentation de grande valeur: l’Institut botanique Eden entretient des liens étroits avec d’autres centres spécialisés et mène des recherches dans le domaine de l’agriculture durable.
Le projet «Eden», qui occupe 500 personnes, a attiré plus de 8,2 millions de visiteurs entre mars 2001 et octobre 2006. «Et 38 % d’entre eux déclarent être venus en o 21 _BAR_
Une politique européenne de cohésion nouvelle et transparente
SUÈDEFonds de capital-risque
Parc technologique et scientifique de Pilsen
«Dans la région de Västra, zone “Objectif n° 2” de l’ouest de la Suède, le capital-risque est rare et les entreprises éprouvent des difficultés à financer leur croissance sur fonds propres.
La société “AB Vestra Partnerinvest” a été créée pour résoudre ce problème.
Financée en partie par le FEDER et disposant aussi de son propre fonds de capital-risque de 5 780 000 euros, elle mobilise des partenaires intéressés (investisseurs privés, sociétés de capital-risque…), avec lesquels elle signe des accords.
Ces partenaires identifient alors les opportunités d’investissements au sein de la zone “Objectif n° 2” et évaluent les entreprises concernées.
Si Vestra Partnerinvest et ses partenaires s’entendent pour soutenir une entreprise, les deux parties investissent à parts égales et aux mêmes conditions.
Grâce à ce dispositif, 2,14 millions d’euros ont été investis dans la région à ce jour.»
«L’idée de construire un parc scientifique et technologique avait été mise de côté au début des années 90 pour être réactivée en 2002-2004, lorsque la ville a décidé de soutenir les nouvelles technologies et la création d’un pôle régional de recherche autour de l’université de Bohème occidentale à Pilsen.
La construction du parc scientifique et technologique de Pilsen a débuté en 2004.
Il s’agit de stimuler la recherche et le développement au niveau régional et de renforcer la compétitivité des petites et moyennes entreprises en encourageant l’innovation et la valorisation des résultats des recherches.
Ce parc offrira aussi des opportunités de carrière aux diplômés de l’université et créera la masse critique nécessaire pour attirer des projets de recherche et de développement en provenance d’autres régions tchèques et de l’étranger.
Les travaux devraient se terminer au cours du second semestre de 2007.»
Emil Chochole, président du Conseil d’administration et directeur général de la région de Pilsenemil.chochole@vtpplzen.cz, http://www.vtpplzen.cz
Marimed — La pêche au service d’un développement touristique durable
MALTEÉcomusée de la pierre à chaux
«Le “Limestone Heritage” à Siggiewi est un écomusée consacré à la plus ancienne activité industrielle de Malte, l’exploitation du calcaire, qui remonte à la préhistoire.
Depuis la carrière jusqu’aux palais princiers en passant par les humbles chaumières, ce complexe propose un parcours didactique à travers les siècles.
Construit sur le site impressionnant d’une carrière désaffectée, l’écomusée a connu un succès immédiat auprès des visiteurs locaux et étrangers, si bien qu’après tout juste quatre ans de fonctionnement, il s’est avéré nécessaire de moderniser et de développer les installations.
Ainsi, la présentation vidéo a été mise à jour et le nouvel auditorium est équipé de sièges confortables, munis de diffuseurs multilingues.
Un site internet a été créé et 20 000 brochures en couleur ont été publiées.»
«Le projet “Marimed” — la pêche au service d’un développement touristique durable — a testé un modèle innovant de promotion et de développement touristique dans les communautés de pêcheurs de la Méditerranée.
Certaines traditions maritimes locales ont été valorisées pour confier de nouveaux rôles aux pêcheurs en tant que “promoteurs et enseignants de la culture maritime”, ce qui offre à ceux-ci de nouvelles opportunités de développement économique et professionnel.
Certains produits touristiques novateurs favorisant de nouvelles activités maritimes ont également été explorés et l’identité maritime des communautés locales a été renforcée par la promotion de la pêche et d’autres activités maritimes, ainsi que des traditions culinaires locales.
Le projet “Marimed” a aussi contribué à sensibiliser les populations locales à la préservation de leur environnement.»
Une politique européenne de cohésion nouvelle et transparente
Région de Murcie (Espagne)
«Un jeu-concours sur le rôle des Fonds européens en Murcie»
Inmaculada García Martínez, conseillère en affaires économiques, région de Murcie
La Murcie est la région d’Espagne qui a connu la plus forte croissance économique entre 2000 et 2006.
Cette croissance, très visible, est due en grande partie à l’action des Fonds structurels dont les différentes interventions sont regroupées dans le programme opérationnel régional.
bre d´élèves, de professeurs et de responsables d’établissements scolaires.
Pour cela, nous avons lancé une campagne de publicité dans les grands médias (presse écrite et télévision) avec comme résultat l´inscription de 3 000 élèves provenant de 80 centres éducatifs.
En tant qu´autorité de gestion, nous nous sommes fait un devoir d’appliquer la règlementation communautaire en matière d´information et de publicité de ce programme.
Pour ce faire, nous avons conçu un plan visant à sensibiliser les citoyens de notre région à l’action de l´Union européenne, à familiariser le grand public avec ces outils de financement que sont les Fonds européens et à faire savoir que beaucoup d’infrastructures touchant la vie quotidienne — le collège où étudient nos enfants par exemple — sont cofinancés par les Fonds structurels.
Avec le ministère de l´économie et des finances, autorité régionale de gestion des Fonds structurels, et le ministère de l´éducation et de la culture, nous avons décidé d´organiser un concours intercollèges auquel participeraient des équipes d´adolescents âgés de 13-14 ans.
Une des clés du succès du concours a été l´implication des enseignants qui fut indispensable pour mener à bien le projet.
Il faut aussi souligner la qualité des récompenses remises aux participants et à leurs professeurs.
L’importance des récompenses augmentait à chaque nouvelle phase de la compétition (1. jeu de société; 2. agenda électronique et console vidéo; 3. téléphone portable et vélo tout terrain), l’équipe gagnante se voyant offrir un voyage à Bruxelles comprenant une visite des institutions européennes.
On a tout d´abord adapté le jeu de société «Crecemos con Europa» (Nous grandissons avec l´Europe) en orientant les questions du jeu sur le rôle des Fonds structurels dans la région de Murcie.
L´étape suivante a consisté à impliquer un très grand nom-
Mais ce concours n´aurait jamais pu voir le jour sans l´appui de sponsors, notamment la caisse d’épargne régionale, convaincus que la sensibilisation à l´action des fonds européens méritait un effort financier.
Forts de l’engouement soulevé par la première édition qui s’est déroulée pendant l´année scolaire 2005-2006, nous sommes en train d’organiser une nouvelle édition du concours.
Le concept est facilement transférable dans n’importe quel État membre, les règles du jeu et les modalités du concours pouvant être facilement adaptées.
L’important, c’est que l´acquisition de connaissances sur l´Europe et la motivation des participants soient récompensées par des prix intéressants.
Pour en savoir plus: consejera-hac@carm.es (http://www.carm.es/ceh) o
- nouvelle et transparente
Commission européenne, direction générale de la politique régionale Unité 1 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
- nouvelle et transparente
Commission européenne, direction générale de la politique régionale Unité 1 — «Information et communication»Thierry Daman Avenue de Tervuren 41, B-1040 Bruxelles Fax (32-2) 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
Une politique européenne de cohésion nouvelle et transparente
Une politique européenne de cohésion nouvelle et transparente o 21 _BAR_
Une politique européenne de cohésion nouvelle et transparente
Une politique européenne de cohésion nouvelle et transparente inforegio panorama
fr inforegio
_BAR_ No 22 _BAR_ juin 2007 _BAR_ panorama
Égalité des genres et développement régional
L’égalité hommes-femmes, un «plus» pour la cohésion
En encourageant la prise en compte du genre dans les projets et en finançant des actions spécifiques dans ce domaine, les Fonds structurels contribuent à généraliser l’égalité hommes-femmes.
Témoignage: Allemagne
Pas à pas vers l’égalité des genres
Objectif égalité des genres: le nouveau cadre réglementaire et politique pour la période 2007-2013.
Les Fonds structurels en action: Estonie, Allemagne, Belgique, Hongrie
Témoignage: Finlande
Témoignage: Autriche
Reportage: Les lunettes du genre
Confronté à des défis démographiques, le Moyen Nord suédois a besoin de retenir sa population féminine pour assurer son développement.
Ce qui passe par l’égalité des chances.
Témoignage: Royaume-Uni
Témoignage: Espace alpin
INTERREG en action: Espagne/Maroc, France/Italie, CADSES, Nord
Couverture: Au centre «HAFEN», pépinière d’entreprises féminines située à Berlin-Marzahn.
Ce magazine est imprimé en allemand, anglais et français sur papier recyclé. Le dossier thématique est disponible dans 19 langues de l’Union européenne sur le site Internet: http://ec.europa.eu/regional_policy/index_fr.htm Les textes de cette publication n’ont pas de valeur légale.
Quatrième Rapport sur la cohésion économique et sociale
De progrès en dés: questions pour les régions
au profit des actions communautaires prioritaires».
Parc technologique de Hemeius-Bacau (Roumanie).
Dans la Communication(2) qu’elle a publiée sur les enseignements du Quatrième Rapport, la Commission met en évidence un ensemble d’éléments qui confirment la «valeur ajoutée» de la politique de cohésion. En bref:
Ainsi, entre 2000 et 2006, ils ont contribué à une augmentation de 2,8% et 2% des PIB de la Grèce et du Portugal.
Les estimations provisoires laissent prévoir, de 2000 à 2013 (2004-2013 pour les nouveaux États membres), des hausses d’environ 9% en République tchèque et Lettonie, 8,5% en Lituanie et Estonie, 7,5% en Roumanie, 6% en Bulgarie et Slovaquie, 5,5% en Pologne, 3,5% en Grèce et 3,1% au Portugal.
• Un impact vigoureux sur la convergence économique des États et régions à faible produit intérieur brut (PIB) par habitant – tendance qui devrait se poursuivre –, mais aussi des effets soutenus sur la croissance et l’emploi en dehors des «régions de la convergence»;
• Une contribution importante aux efforts de recherche et développement (R & D) et d’innovation, ainsi qu’un investissement très rentable dans les ressources humaines;
• Un effet de levier déterminant sur les capitaux publics et privés en soutien à l’investissement productif, ainsi qu’un rôle majeur dans l’amélioration de la qualité des investissements publics à travers la programmation à long terme autour de priorités cohérentes;
• L’émergence d’approches intégrées combinant différentes politiques sectorielles et suscitant des synergies, ainsi que le développement du partenariat comme facteur essentiel d’une bonne gouvernance.
En termes d’emploi, plus de 450 000 postes bruts ont été créés dans six pays entre 2000 et 2005, absorbant les deux tiers du budget de l’objectif 2 des Fonds structurels (régions en reconversion économique et sociale) pour cette période.
D’après les estimations, environ 1,4 million d’emplois supplémentaires seront créés dans les régions de l’objectif Convergence pendant la période 2007-2013.
Egalité des genres et développement régional
Égalité des genres et Fonds structurels
L’égalité hommes-femmes, un «plus» pour la cohésion
Par Muriel Mackenzie (1)
En encourageant la prise en compte du genre dans les projets et en finançant des actions spécifiques dans ce domaine, les Fonds structurels contribuent à généraliser l’égalité hommes-femmes.
Or, l’inégalité des genres persiste: stéréotypes sexistes, écart salarial entre les sexes et ségrégation professionnelle restent des problèmes bien réels, surtout dans les domaines clés de la stratégie de Lisbonne tels que l’emploi, l’éducation, la recherche et l’innovation ainsi que la croissance des entreprises.
1) Une égale indépendance économique pour les femmes et les hommes.
Cela inclut la réalisation des objectifs de Lisbonne pour l’emploi, l’élimination des écarts de rémunération, le soutien à l’entreprenariat féminin.
2) La conciliation de la vie privée et de la vie professionnelle.
3) Une représentation égale dans les instances de décision.
4) L’éradication de toutes les formes de violence liée au sexe.
5) L’élimination des stéréotypes sexistes.
6) La promotion de l’égalité des genres dans les politiques externes et de développement.
La poursuite de ces priorités passe par une meilleure gouvernance.
S’inspirant de l’expérience de la Stratégie-cadre communautaire 2001-2005 pour l’égalité des genres(2), la Feuille de route maintient la double approche consistant d’une part à intégrer la dimension de genre dans toutes les politiques de l’UE, et d’autre part à mettre en oeuvre des mesures spécifiques. ques.
La contribution des Fonds structurels à l’application de la Feuille de route – en particulier pour les priorités 1), 2), 3) et 5) – peut s’effectuer sous ces deux aspects.
Elle s’exprime aussi en termes de méthode, par la prise en compte de l’égalité des genres dans la préparation et la mise en oeuvre des programmes, les critères de sélection des projets, les indicateurs de suivi et l’évaluation, etc. La Commission et les États membres veilleront à favoriser l’égalité des genres dans les interventions des Fonds structurels 2007-2013, y compris en lui allouant des ressources appropriées.
Le Fonds social européen (FSE) a financé des projets qui s’attaquent directement à l’écart salarial: on peut citer le partenariat de développement «Close the Gap» (Combler le fossé), financé dans le cadre du programme d’initiative communautaire EQUAL, qui associe employeurs, travailleurs et syndicats dans la lutte contre l’écart salarial en Écosse.
Il se trouve que ce projet a maintenant été généralisé.
Les projets du FSE et du FEDER visent à résoudre le déséquilibre hommes-femmes dans des domaines tels que les technologies d’information et de communication (TIC), les sciences et les techniques.
À cette fin, ils proposent des conseils en orientation professionnelle et une organisation des carrières, collaborent avec les services d’information et d’orientation des écoles et des quartiers, et offrent des formations ciblant des professions et secteurs non traditionnels en termes de genre.
Egalité des genres et développement régional
Un Pacte européen pour l’égalité des genres
A la suite de l’adoption par la Commission de la Feuille de route pour l’égalité des genres, le Conseil européen a adopté le 24 mars 2006 le «Pacte européen pour l’égalité entre les hommes et les femmes»(1) qui encourage les États membres et l’Union à mettre en oeuvre, dans le cadre de la stratégie pour la croissance et l’emploi, une série de mesures liées à la nécessité de:
• Contribuer à réaliser pleinement les ambitions de l’UE définies dans le Traité en matière d’égalité des genres;
La Feuille de route reconnaît la dimension de genre en matière de santé et de lutte contre la pauvreté.
Les programmes des Fonds structurels peuvent largement contribuer à encourager des activités de développement régional qui tiennent compte des besoins des femmes et des hommes, en sensibilisant à l’égalité entre femmes et hommes dans le cadre des stratégies de développement durable, de développement économique local et de revitalisation.
On sait que la majorité des allocataires sociaux sont des femmes et que les familles monoparentales et les retraités isolés sont particulièrement vulnérables à la pauvreté.
Reflétant mieux la nécessité de concilier vie professionnelle, vie privée et familiale, de nombreux projets proposent maintenant un appui et des horaires flexibles pour la formation, fournissant directement des infrastructures de garde d’enfants et de prise en charge des personnes dépendantes ou facilitant l’accès à de telles infrastructures.
• Contribuer à répondre aux défis démographiques en promouvant un meilleur équilibre entre vie professionnelle et vie privée.
(1) Annexe II des Conclusions de la Présidence, Conseil européen de Bruxelles, 23-24 mars 2006: http://www.eu2006.at/fr/News/Council_Conclusions/2403European Council.pdf
Répondre à des besoins différenciés érenciés
Cours de langues pour immigrés à Vienne (Autriche).
La Feuille de route souligne en outre le faible taux de femmes parmi les chefs d’entreprise.
À cet égard, il faut que les diff é-rences de besoins entre les femmes qui créent des entreprises et leurs homologues masculins soient prises en considération dans les projets qui soutiennent le démarrage et la croissance des entreprises: les femmes auront peut-être besoin d’un capital de démarrage, de sorte que des systèmes de subventions ou de prêts relevant du «micro-crédit» seront peut-être plus appropriés; elles préféreront parfois un soutien et des cours du soir ou de week-end, afin de pouvoir concilier leurs responsabilités familiales et un travail à temps partiel.
Les taux d’emploi sont en général plus faibles parmi les minorités ethniques et les personnes handicapées, en particulier parmi les femmes.
Femmes et hommes souffrent aussi de discriminations liées à leur âge et à leur orientation sexuelle.
Les Fonds structurels nous donnent la possibilité de soutenir des actions spécifiques pour relever les défis des désavantages multiples et de voir comment et dans quelles circonstances ces situations sont liées à la problématique du genre.
Maison de haute couture à Frederikshavn (Danemark).
Egalité des genres et développement régional
Les programmes des Fonds structurels, vecteurs d’égalité
"Intégration de la dimension de genre": les origines d'un concept à vocation mondiale
C’est en 1985, à Nairobi, lors de la troisième Conférence mondiale sur les femmes organisée par l’ONU, qu’a été mentionnée pour la première fois l’«intégration de la dimension de genre», au cours d’un débat sur le statut des femmes et leur rôle dans le développement.
Le concept a été repris dix ans plus tard dans la Plate-forme d’action établie à la quatrième Conférence mondiale des Nations Unies sur les femmes (Pékin, 1995).
Notre travail dans le cadre des Programmes de la période 2000-2006 a révélé que les Fonds structurels peuvent être un moteur majeur d’intégration de l’égalité hommes-femmes.
En Écosse, nous travaillons à l’élaboration d’une approche systématique de cette intégration, articulée autour de plusieurs axes: représentation hommes-femmes équilibrée au sein des comités et groupes de travail des programmes; sensibilisation, accompagnement et mise à disposition de «boîtes à outils»; repérage et diffusion d’exemples de bonnes pratiques; encouragement à transférer expériences et savoirfaire de projet à projet.
En 1998, le Conseil de l’Europe en donnait la définition suivante: «L’intégration de la dimension de genre consiste dans la (ré)organisation, l’amélioration, le développement et l’évaluation des processus de prise de décision, aux fins d’incorporer la perspective de l’égalité entre les femmes et les hommes dans tous les domaines et à tous les niveaux, par les acteurs généralement impliqués dans la mise en place des politiques.»(1)
L’approche partenariale joue un rôle clé dans l’intégration: elle rassemble des organisations et des individus rompus à la collecte de données utiles, à la sensibilisation des populations locales et à la compréhension des besoins des femmes et des hommes ainsi que des obstacles rencontrés dans l’accès aux opportunités.
L’intégration doit «avoir du sens» pour les acteurs du développement régional.
Les porteurs de projet ont besoin de disposer de données solides pour prouver la nécessité et la pertinence de l’intégration de la dimension de genre et les avantages tangibles qui peuvent en découler pour les organisations et les projets.
La Commission européenne, qui avait amorcé ses travaux sur l’intégration de la dimension de genre dès le début des années 90, n’a cessé de rendre plus cohérente son approche de ce concept(2) dans la foulée de la Conférence de Pékin sur les femmes.
(1) Rapport du Conseil de l’Europe (EG-S-MS(98)2).
Dans une crèche de Leipzig (Allemagne).
L’approche adoptée par les programmes des Fonds structurels a montré que l’intégration de la dimension de genre implique la prise en compte des différences de besoins entre les femmes et les hommes.
Plusieurs projets se sont attaqués à la ségrégation professionnelle et donc à l’écart salarial entre les genres.
Si la majorité des projets d’action positive se concentrent sur la formation des femmes à des emplois de plus haut niveau, mieux rémunérés, dans des secteurs en croissance tels que les TIC, les sciences, l’ingénierie et la technologie, des projets du FSE ont aussi formé des hommes à des fonctions où ceux-ci sont sous-représentés, ce qui contribue à battre en brèche les stéréotypes sexistes concernant les femmes et les hommes.
En Écosse, seuls 4% des travailleurs du secteur de la petite enfance sont des hommes alors qu’une étude a révélé que 27% des hommes envisageraient de travailler dans cette filière.
Les porteurs de projets formant des hommes à des fonctions dans les secteurs de la petite enfance ou de l’aide sociale ont constaté, au cours de leurs campagnes de recrutement et dans les réactions aux publicités qu’ils avaient diffusées à la radio et dans les journaux, que beaucoup d’hommes étaient intéressés par ces professions.
Egalité des genres et développement régional
Ouverture en vue à Vilnius d’un Institut européen pour l’égalité des genres
A la suite du soutien exprimé par le Conseil européen des 17-18 juin 2004, la Commission a annoncé le 8 mars 2005 la mise sur pied d’un Institut européen pour l’égalité des genres et a présenté à cette fin un projet de règlement(1) qui fait actuellement l’objet d’un débat interinstitutionnel.
Sur décision du Conseil Emploi et Affaires sociales du 1er décembre 2006, le nouvel Institut aura son siège à Vilnius, capitale de la Lituanie.
Recherche sur l'alimentation des poissons en Laponie suédoise.
Quel sera son rôle ?
Selon l’étude de faisabilité de la Commission(2), un tel Institut aura un rôle évident à jouer pour remplir certaines tâches non prises en charge par les organismes ou les mécanismes institutionnels existants, en termes notamment de coordination, de centralisation et de diffusion d’informations, de sensibilisation, de mise à disposition d’outils, sans qu’il y ait de double emploi.
Le Lobby européen des femmes (LEF) demande que l’Institut dispose des missions et moyens adéquats pour exercer ce rôle et assister les institutions européennes et les Etats membres dans le contexte d’une stratégie-cadre européenne pour l’égalité des genres.
Il est essentiel de favoriser une prise de conscience de la problématique de l’égalité des genres à toutes les étapes de la planification stratégique concernant l’emploi et la croissance des entreprises, tout en sensibilisant aux effets des discriminations directes et indirectes (et aux solutions possibles).
Les causes des inégalités hommes-femmes sont multiples mais les programmes des Fonds structurels sont à même de s’attaquer aux multiples formes que peuvent prendre ces inégalités.
L’intégration de la dimension de genre exige un investissement en temps, en ressources et en mobilisation.
Il est indispensable de faire cet investissement si on veut éviter l’adoption de politiques et de pratiques qui reproduisent les discriminations et exacerbent les inégalités existantes.
Discriminations directes et indirectes
Des pistes d’action pour réduire l’écart de rémunération entre les genres
Le 18 juillet 2007, la Commission européenne a adopté une Communication(1) sur des pistes d’actions pour combattre l’écart de rémunération entre les femmes et les hommes.
Les femmes, indique le document, gagnent en moyenne 15% de moins que les hommes dans l’UE et rien n’indique que ce taux tende à se réduire significativement.
L’écart de rémunération mesure la différence relative des rémunérations horaires brutes moyennes des femmes et des hommes pour l’ensemble de l’économie.
Il reflète en effet les nombreuses autres discriminations et inégalités qui, de fait, affectent principalement les femmes dans leur participation au marché du travail.
L’égalité hommes-femmes n’est pas une problématique réservée aux projets financés par le FSE.
Notre expérience du partage de bonnes pratiques nous a permis de constater dans les projets du FEDER une compréhension plus approfondie de la façon de résoudre les inégalités en matière de travail indépendant.
Nous encourageons les promoteurs à analyser le cycle de vie de leur projet afin d’identifier les opportunités d’intégration de la dimension de genre à tous les stades de la démarche, depuis la conception et la consultation jusqu’à l’évaluation et la solution des problèmes de discrimination directe et indirecte.
Les porteurs de projet évaluent si les femmes et les hommes utilisent leurs services de la même manière et ils abordent des facteurs de discrimination indirecte, telles que la disponibilité de structures de garde d’enfants ou de transports publics (les femmes ont moins accès aux voitures particulières), la sécurité et l’éclairage, les horaires ou encore les services d’aide aux entreprises et à la création d’entreprises.
Des images positives des femmes et des hommes, associées à un discours plus inclusif, sont utilisées dans la publicité et la promotion des projets.
Egalité des genres et développement régional
«La prise en compte de l’égalité dans le concret: l’Institut du Genre de Saxe-Anhalt»
Thomas Claus, Directeur du Département Recherche et Information, Gender Institut Sachsen-Anhalt
Depuis la prise en compte de l’égalité des genres dans les règlements des Fonds européens 2000-2006, il existe pour la première fois une politique d’égalité des chances hommes–femmes cohérente et obligatoire pour tous les Etats membres.
Mais la mise en œuvre d’une telle stratégie nécessite des structures efficaces et c’est dans ce contexte qu’a été créé, au début de l’année 2001, l’Institut du Genre de Saxe-Anhalt (GISA), le tout premier centre de compétences en «gender mainstreaming» installé en Allemagne.
Pour mener à bien ses activités, le GISA peut ainsi compter sur un réseau européen d’experts féminins et masculins.
L’éventail des coopérations transnationales dans lesquelles l’institut est impliqué va de recherches paneuropéennes sur des thèmes comme «Promouvoir la création d’entreprise au féminin» ou «Concilier famille et travail» à la prestation de services de consultance auprès du gouvernement estonien pour mettre en oeuvre l’approche par le genre.
Même si on observe de nombreuses mesures et avancées en faveur de l’égalité hommes-femmes en Europe, la situation est encore loin d’être satisfaisante.
Il ne faut pas sous-estimer la persistance des résistances, qui complique voire entrave la longue marche vers l’égalité.
D’où l’absolue nécessité de mobiliser toutes les forces «égalitaristes» d’Europe.
A cet égard, le GISA souhaite poursuivre son travail en réseau européen et mettre son expérience et son savoirfaire à la disposition des autres pays, notamment des nouveaux États membres, qui souhaitent mettre en œuvre l’approche par le genre.
La mission du GISA est de favoriser des relations hommes-femmes harmonieuses dans tous les domaines et à tous les niveaux de la vie en société.
Pour ce faire, l’institut finance de la recherche appliquée dans le domaine du genre, des formations, des actions de conseil et d’accompagnement visant à faciliter l’intégration du genre.
Parmi ses activités, on peut citer: le signalement, l’examen et l’appréciation des cas de discrimination sexuelle; l’acquisition de compétences en égalité des genres dans la vie courante; la réalisation d’actions adaptées à différents contextes, qu’ils soient régionaux, nationaux ou européen.
La collaboration étroite entre ces deux piliers de l’institut que sont les départements «Recherche et Information“ (dirigé par un homme) et «Conseil et Formation» (dirigé par une femme) permet de mettre rapidement en pratique les résultats des études scientifiques. ques.
Le GISA tient beaucoup à ce que son action ait des effets concrets.
Il publie ainsi régulièrement, pour le compte du gouvernement régional de Saxe-An-halt, un «Rapport sur le genre» présentant toutes sortes d’informations et de données chiffrées sur les relations hommes-femmes, ainsi que les résultats des recherches les plus récentes pouvant inspirer les intervenants politiques, économiques et administratifs.
L’institut a également mis au point un certain nombre d’outils et de méthodes pratiques de plus en plus demandées et utilisées pour l’intégration du genre.
Il s’agit notamment d’un système d’information sur le genre, le premier de ce type en Allemagne.
Le site web www.g-i-s-a.de contient ainsi plusieurs bases de données sur les conditions de vie des femmes et des hommes.
Il donne accès aux études réalisées et à une littérature de référence (nombreux guides, dossiers techniques, rapports, etc.) et comporte Une délégation du Pakistan est reçue à l'Institut.un répertoire d’experts sur les questions de genre.
Egalité des genres et développement régional
Pas à pas vers l’égalité des genres
D’une période à l’autre de programmation des Fonds structurels, le chemin est long qui mène à l’égalité effective entre les hommes et les femmes.
La dimension de genre n’est pas une idée neuve dans la politique de cohésion.
L’égalité hommes-femmes sur le marché du travail comptait déjà parmi les objectifs des Fonds structurels pour la période 1994-1999.
Au cours de celle-ci, cependant, les Fonds avaient principalement soutenu des actions spéci- f i ques en faveur des femmes, qui, pour importantes qu’elles soient, ne peuvent remédier aux inégalités structurelles.
En outre, la dimension de genre était vue comme relevant essentiellement du FSE.
L’expérience et l’évaluation ont conduit à la prendre en compte de manière plus générale dans les documents méthodologiques couvrant la période de programmation 2000-2006 des Fonds structurels.
Une Communication de la Commission
En vue de l’évaluation à mi-parcours (2003) de cette période, la Commission a publié en décembre 2002 une Communi-
Une étude du Parlement européen
De son côté, le Parlement européen a tout récemment publié les résultats d’une étude(2) portant sur la programmation 2000-2006, avec une attention particulière pour le FEDER et le Fonds de cohésion, afin d’en tirer les enseignements pour 2007-2013.
Globalement, il en découle que le bilan est le meilleur en amont du processus politique (analyse du contexte, définition de la stratégie) plutôt qu’en aval, dans les mécanismes de mise en oeuvre.
Si beaucoup a été accompli pour la reconnaissance de la dimension de genre, beaucoup reste à faire pour aboutir à des effets pratiques et tangibles.
2007-2013: l’égalité des genres dans les nouveaux règlements...
(3) ments des Fonds structurels et de cohésion pour la période
Dans le règlement général sur les Fonds structurels et de cohésion: cation(1) qui présente l’inventaire des progrès réalisés ainsi qu’un choix de bonnes pratiques, tout en identifiant les obstacles à la mise en oeuvre de la «double approche» (c’est-à-dire la combinaison de mesures spécifiques en faveur des femmes et de l’intégration de la dimension de genre dans l’ensemble des politiques).
Dans ses conclusions, la Commission formule une série de recommandations que voici résumées: • Les actions spécifiques étant essentielles dans un premier temps, il importe que des financements leur soient consacrés de manière visible et que les Etats membres établissent des incitations à cet égard, notamment au niveau des critères de sélection des projets.• Dans les Etats qui ont mis davantage l’accent sur l’intégration de la dimension de genre, l’effort de financement réel peut être difficile à apprécier.
Ils sont donc invités à présenter les comptes de manière claire, notamment en distinguant le financement des actions spécifiques et les programmes contribuant de façon plus générale à l’égalité des genres.• Les Etats membres sont invités à recourir à l’expertise en matière d’égalité hommes-femmes, à assurer la représentation des organismes compétents au sein des comités de suivi des programmes et à instaurer des mesures de sensibilisation et de formation.• L’évaluation ex-ante (via des statistiques ventilées par sexe) et l’évaluation d’impact (à l’aide d’indicateurs quantitatifs et qualitatifs clairs) doivent se voir accorder toute leur importance. • Chaque Etat membre est invité à désigner un représentant
(1) Communication de la Commission au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des régions, «Mise en oeuvre de l’intégration de la dimension hommes-femmes dans les documents de programmation des Fonds structurels 2000-2006», COM(2002) 748 final: http://eur-lex.europa.eu/smartapi/cgi/sga_doc?smartapi!celexapi!prod!CELEXnumdoc & lg=EN & numdoc=52002DC0748 & model=guichett
(2) «L’intégration de la dimension de genre dans l’utilisation des Fonds structurels», IP/B/REGI/IC/2006-200, PE 379.206, 22 juillet 2007. Disponible prochainement sur le site: www.europarl.europa.eu/activities/expert/eStudies.do?language=FR
(3) Les nouveaux règlements sont disponibles sur le site: http://ec.europa.eu/regional_policy/sources/docoffi c/offi cial/regulation/newregl0713_fr.htm o 22 _BAR_ p. 13 _BAR_
Egalité des genres et développement régional
Article 4: Conformité et concentration de l’aide
Article 5: Bonne gouvernance et partenariat
Chaque État membre organise, au besoin et conformément aux règles et pratiques nationales en vigueur, un partenariat avec les autorités et les organismes tels que: (...) c) tout autre organisme approprié représentant la société civile, (...) des organisations non gouvernementales et les organismes chargés de la promotion de l’égalité entre les hommes et les femmes.
L’État membre désigne les partenaires les plus représentatifs aux niveaux national, régional, local et dans les domaines économique, social, environnemental ou autre (...), conformément aux règles et pratiques nationales, en tenant compte de la nécessité de promouvoir l’égalité entre les hommes et les femmes (...).
Article 6: Égalité entre les hommes et les femmes et égalité des chances
Le partenariat porte sur l’élaboration, la mise en oeuvre, le suivi et l’évaluation des programmes opérationnels.
Les États membres associent, au besoin, chacun des partenaires concernés, et notamment les régions, aux différentes étapes de la programmation dans le respect du délai fixé pour chacune d’elles.
Article 16: Égalité entre les hommes et les femmes et non-discrimination
Les États membres encouragent une participation équilibrée des femmes et des hommes à la gestion et à l’exécution des programmes opérationnels aux niveaux local, régional et national, selon les besoins.
Les États membres et la Commission veillent à promouvoir l’égalité entre les hommes et les femmes et l’intégration du principe d’égalité des chances en ce domaine lors des différentes étapes de la mise en oeuvre des Fonds.
Les États membres et la Commission prennent les mesures appropriées pour prévenir toute discrimination fondée sur le sexe (...) lors des différentes étapes de la mise en oeuvre des Fonds et notamment dans l’accès aux Fonds.
Article 66: Modalités de suivi
Lorsque la nature de l’intervention s’y prête, les statistiques sont ventilées par sexe et par classe de taille des entreprises bénéficiaires. ciaires.
...et dans les Orientations stratégiques communautaires pour la cohésion
Dans le règlement du Fonds européen de développement régional:
Article 6: Coopération territoriale européenne
Le FEDER peut en outre contribuer à encourager (...) l’égalité entre hommes et femmes et l’égalité des chances (...).
Dans le règlement du Fonds social européen:
Adoptées en octobre 2006 par le Conseil, les Orientations stratégiques communautaires (OSC) pour la cohésion(4) énoncent les principes et priorités politiques de l’UE pour 2007-2013 et suggèrent les moyens à mettre en oeuvre. Les États membres se sont appuyés sur ces orientations pour établir leurs Cadres stratégiques de référence nationaux (CRSN) et pour élaborer les quelque 450 Programmes opérationnels qui doivent être adoptés courant 2007 par la Commission.
Ils devraient en outre «prévenir toute discrimination fondée sur le genre, (...) au cours des différentes phases de la mise en oeuvre des Fonds.»
• Dans une série de mesures détaillées visant à soutenir l’entreprenariat féminin, à renforcer la participation des femmes à l’emploi sans discrimination d’aucune sorte, à concilier vie professionnelle et vie privée, à faciliter l’accès aux services de garde d’enfant, etc., contribuant ainsi à mettre en oeuvre le Pacte européen sur l’égalité des genres.
Egalité des genres et développement régional
BELGIQUE
ESTONIEGarde d’enfants pour femmes actives
Crèches adaptées aux besoins des travailleurs du secteur touristique
Coût total: 216 640 EURContribution UE: 154 356 EUR
«Le secteur des hôtels, cafés et restaurants (horeca) de la côte belge est confronté à une pénurie de main-d’oeuvre dû notamment au manque de structures d’accueil pour la petite enfance.
Il est en effet souvent très difficile pour les travailleurs du secteur, en particulier les femmes, de trouver un service de garde adapté à leurs horaires de travail atypiques (soir, week-end, saison…).
‘De Trampoline’ est un projet pilote de réseau de garderies adaptées aux besoins de l’horeca.
Plusieurs crèches ont été ouvertes à différents endroits de Blankenberge.
40 enfants peuvent ainsi être pris en charge selon un régime flexible.
L’expérience servira au lancement de formules analogues ailleurs sur la côte belge, pour le plus grand bien des travailleurs et employeurs du secteur touristique.»
«L’Estonie est bien connue pour son taux élevé de femmes exerçant un emploi à temps plein.
Mais alors que 80% des femmes souhaitent concilier vie professionnelle et vie familiale, moins de la moitié des enfants de un à quatre ans trouvent une place en maternelle.
48% des communes ont ainsi dû établir des listes d’attente pour l’accueil en garderie.
Lancé par 30 aspirantes puéricultrices, ce projet pilote «Enfants aux petits soins, mamans au travail» visait à résoudre ce problème en créant des structures de garde de jour à travers le pays.
A présent bien établie, la formule est reconnue depuis cette année par la Sécurité sociale et ce sont plus de 200 gardiennes d’enfants, en plus des initiatrices du projet, qui sont désormais diplômées et disponibles pour aider les parents de jeunes enfants à retourner sur le marché du travail.»
Erika Vahtmäe, responsable du projet, Ministère de la Population et des Affaires ethniques d’Estonieerika.vahtmae@riigikantselei.ee
«HAFEN», pépinière d’entreprises féminines
HONGRIERéseau de femmes entrepreneurs
Coût total: 466 624 EURContribution UE: 340 912 EUR
Coût total: 61 200 EURContribution UE: 61 200 EUR
"L'insertion professionnelle des femmes de milieu défavorisé est un problème difficile à résoudre.
L'Association hongroise des entreprises informatiques non marchandes a reçu une subvention européenne pour organiser dans cinq villes du pays des formations en informatique, gestion et comptabilité destinées à 120 femmes entrepreneurs dont de nombreuses débutantes. Le projet "e-NIVÓ – réseau coopératif réel et virtuel de femmes entrepreneurs" visait à soutenir ces femmes en les aidant à surmonter les handicaps et préjugés dont elles sont victimes ainsi que les obstacles qu'elles rencontrent dans leur parcours d'insertion.
Plus concrètement, le projet a consisté à leur fournir un accompagnement personnalisé et une aide complète à la promotion."
«Le projet ‘Women can do it’ (Les Femmes peuvent le faire) a soutenu des femmes entrepreneurs à travers le centre ‘HAFEN’, une pépinières d’entreprises féminines située à Berlin-Marzahn.
Les principaux axes du projet ont été: créer le centre HAFEN; convaincre des candidates entrepreneurs d’installer leur activité dans le centre; leur fournir espace à bureaux bon marché, équipement, service de conseil et d’accompagnement; remettre en état de marche des entreprises en difficulté; trouver des stratégies de sortie et des débouchés professionnels pour celles qui abandonnaient leur projet suite à une évaluation négative; organiser 8 forums professionnels portant sur la gestion, la recherche de financements publics, l’équilibre travail-vie privée, etc. L’Université des Sciences appliquées FHTW de Berlin a fourni les appui et suivi scientifiques nécessaires.»
Egalité des genres et développement régional
«Finnvera, un instrument financier au service des femmes entrepreneurs»
Anneli Soppi, Chef de l’Unité Microfinance, Finnvera Plc qui a été formée à un métier et qui souhaite créer son propre emploi.
Les services aux personnes d’abord
La Finlande est bien connue pour ses politiques d’égalité des chances.
Pour les femmes finlandaises, l’égalité passe par l’indépendance financière.
C’est peut-être pour cela que la proportion de femmes entrepreneurs en Finlande est relativement élevée par rapport aux autres pays d’Europe.
Les femmes constituent un tiers des entrepreneurs fi n-landais, avec une forte proportion d’«auto-employées».
Le Programme d’entreprenariat du gouvernement finlandais vise à faire passer cette proportion à 40%.
A cet égard, le «Prêt Femmes» de Finnvera spécialement destiné aux femmes entrepreneurs est un véritable catalyseur.
Les femmes ont un penchant marqué pour le secteur des services.
La majorité des emprunteuses travaille dans les services «de proximité»: aide sociale, santé, alimentation, autres services aux personnes et commerce de détail.
Localement, la concurrence est souvent féroce et l’éventail des services fournis par les entreprises déjà présentes peut être très complet.
Pour réussir, une entreprise débutante doit se démarquer de ses compétiteurs.
Or, se créer une niche requiert à la fois des compétences et des ressources financières, la demande de services aux consommateurs étant très sensible aux fluctuations économiques.
L’externalisation des services d’aide sociale et de soins de santé a ainsi créé une nouvelle demande, à laquelle les petites entreprises féminines répondent.
Bonnes payeuses
Propriété de l’Etat finlandais, Finnvera Plc est une société de financement spécialisée en fourniture de solutions financières complémentaires, adaptées aux différentes étapes de développement d’une entreprise.
Finnvera joue aussi le rôle d’intermédiaire entre les programmes de financement de l’Union européenne et les PME finlandaises.
Finnvera octroie entre 3 800 et 5 500 micro-prêts par an.
Le portefeuille des prêts en micro-crédit dépasse aujourd’hui 12 500 prêts pour un total de 160,7 millions d’euros.
La clientèle pour le micro-crédit est constituée à 40% de femmes.
Finnvera travaille aujourd’hui avec plus de 26 000 entreprises, dont 80% de micro-entreprises.
On reproche souvent aux femmes entrepreneurs d’être trop prudentes.
En fait, elles sont simplement réalistes. Les femmes prennent des risques contrôlés, faisant en sorte que, même si le pire se produit, elles seront capables de faire face à leurs obligations.
Le but du Prêt Femmes, lancé en 1997, est de favoriser l’entreprenariat féminin et notamment d’encourager les femmes qui ont une bonne idée commerciale mais pas les garanties suffisantes d’obtenir un financement pour monter leur affaire. aire.
Pour les femmes qui ont déjà leur entreprise, en particulier dans des secteurs moins attractifs pour les institutions financières, ce crédit spécial leur permet de développer leur activité.
La formule a aussi aidé des chômeuses ou des femmes menacées de chômage à se créer leur propre emploi.
Aujourd’hui, cet instrument financier aide également les jeunes et les femmes immigrées à lancer leur entreprise.
Sera-t-il possible d’élever la part de l’entreprenariat féminin à 40%?
Cela dépendra de la volonté d’entreprendre des femmes et de leur capacité à concilier entreprise et famille.
Car ce sont les femmes qui assument encore le plus la charge des enfants et celle des parents et beaux-parents âgés.
Il faut aussi penser à toutes ces femmes «cachées» dans les statistiques, qui travaillent comme partenaires aidantes dans de nombreuses entreprises familiales.
Les prêts sont ciblés sur les micro-entreprises de moins de 5 personnes.
La majorité des clientes, cependant, sont des travailleuses indépendantes.
Le profil type de la cliente est une femme de 39-45 ans,
Egalité des genres et développement régional
«Animer l’égalité des genres»
Christian Salletmaier, Chef de l’Unité Développement régional et Politique régionale européenne, Land de Salzbourg créé des partenariats locaux impliquant les services pour l’emploi, les entreprises, les communes et les organismes de formation professionnelle.
Le développement régional est un domaine qui cumule multidisciplinarité et haut niveau de complexité.
Le Programme d’Objectif 2 de Salzbourg visait à accroître la compétitivité et la capacité d’innovation des entreprises, valoriser les ressources régionales, réduire le chômage, le déficit migratoire et les longues navettes domicile-travail dans les parties les plus méridionales du Land.
La seconde mesure était destinée à augmenter le taux d’activité des femmes dans les zones rurales éloignées.
A cet effet, diverses actions ont été lancées.
Un des principaux obstacles que rencontrent les femmes pour trouver des emplois qualifiés dans les parties les plus rurales et alpines du Land de Salzbourg est le manque de garderies.
Face à ce problème, de nouvelles formules de garde d’enfants ont été mises au point en collaboration les PME locales.
Jusqu’ici, trois projets de garderies d’entreprise servent de modèles quant aux moyens de mieux concilier travail et responsabilités familiales pour les femmes.
Pour ce faire, un ensemble de mesures ont été mises en oeuvre dans trois secteurs prioritaires (tourisme, entreprises et développement local) selon une stratégie fondée sur l’innovation, la participation et la durabilité, sans oublier l’égalité hommes-femmes, l’un des principes transversaux de l’intervention des Fonds structurels pour la période 2000–2006.
Mais deux mesures financées par le FEDER ont été spécifiquement élaborées dans une perspective de genre.
La première visait à fournir un soutien à la population féminine des zones d’Objectif 2.
Il s’agissait d’encourager et de faciliter la participation des femmes au programme, mais aussi d’aider à élaborer des projets d’égalité des genres.
L’idée était de mettre en place un dispositif très ouvert sur les acteurs locaux et capable de faire éclore et d’accompagner des initiatives émanant des habi-
Une autre série d’actions s’est concentrée sur la formation continue et ses prestataires.
Il s’agissait d’encourager ceux-ci à coopérer, à mettre leurs ressources en commun et à orienter leurs programmes de formation sur la qualification et les besoins professionnels des femmes.
Enfin, un troisième volet a consisté à soutenir activement les entreprises qui se dotaient d’un plan d’avancement de carrière pour leur personnel féminin.
La mise oeuvre de ces projets n’a pas toujours été un long fleuve tranquille; elle a nécessité une bonne dose de patience et d’engagement.
Les animateurs de projets ont joué un rôle moteur dans la démarche et leur poste sera maintenu au-delà de la durée de programmation• de l’Objectif 2.
Quant aux projets proprement dits, ils ont contribué au maintien et à la revalorisation d’emplois qualifiés, tout en facilitant le retour au travail pour les femmes.
Au final, toutes ces interventions ont permis de retenir les forces vives du territoire, de stabiliser les bases de l’emploi local, d’améliorer la compétitivité des PME et de l’économie régionale dans son ensemble.
Crèche mise en place dans une entreprise.
Pour en savoir plus: www.salzburg.gv.at/themen/wt/regional/programmperiode2000-2006.htm tants. Résultat: depuis 2001/2002, deux «animateurs de projets pour l’égalité des chances» sont actifs dans le Land de Salzbourg.
Leur fonction comporte un large éventail de missions qui vont de la coordination de projets d’égalité des genres dans un contexte européen à la création de réseaux locaux pour aider les femmes à transformer leur idée en activité.
Egalité des genres et développement régional
L’égalité hommes-femmes, enjeu stratégique dans le Jämtland (Suède)
Les lunettes du genre
Confronté à des défis démographiques, le Moyen Nord suédois a besoin de retenir sa population féminine pour assurer son développement.
Ce qui passe par l’égalité des chances.
Le programme d’Objectif 1 a financé plusieurs projets dans ce domaine.
Par principe mais aussi par intérêt socio-économique bien compris.
Il y a des coïncidences qui ne trompent pas: «Jämtland» commence par «Jäm» comme «Jämställdhet» qui veut dire «égalité des genres», une préoccupation majeure dans cette région du centre-ouest de la Suède d’à peine 130 000 habitants mais sur un territoire plus vaste que la Slovaquie, et dont la moitié de la population vit autour de la capitale régionale Östersund.
entraîne. En milieu rural et éloigné, les différences sont criantes: les hommes, plus exclusivement centrés sur leur activité professionnelle, supportent mieux ce type d’environnement; les femmes, elles, préfèrent vivre - et se reproduire - là où il est possible de concilier harmonieusement vie professionnelle, vie familiale, logement et loisirs, sans que cela coûte trop en argent et en trajets.
Pour les retenir ici, il faut des mesures sociales et d’aménagement du territoire adaptées, une politique d’accueil volontariste… Nous essayons de convaincre les décideurs par toutes sortes de moyens, y compris ‘affectifs’, du style ‘comment réagirez-vous lorsque votre fille vous dira qu’elle veut partir pour une région plus attractive?’.»
«L’exode féminin nuit gravement à la durabilité du développement régional et c’est encore pire ici à cause de la faible densité de population et des distances.
Il existe un déficit de femmes.
On manque déjà de maind’œuvre dans les services de santé», déplore Ingegärd Pettersson, coordinatrice du projet «Gensyn» mis en oeuvre par l’Administration du Comté avec le soutien financier de l’Objectif 1.
«A travers Gensyn, on cherche à ouvrir les yeux des élus et autres intervenants locaux clés sur la situation.
Ils sont plutôt aveugles à la question de genre, peu sensibles à la situation insatisfaisante des femmes et des problèmes que cela
(1) En vigueur depuis 1980 et modifiée à plusieurs reprises, la Loi sur l’Egalité des chances («Jämställdhetslagen») vise notamment à promouvoir l’égalité des droits entre les hommes et les femmes sur le lieu de travail.
Le «JämtO», Bureau de l’ombudsman de l’Egalité, est chargé de faire respecter les modalités de cette législation.
Egalité des genres et développement régional que chez les hommes.
Et Ingegärd de pointer une carte du peuplement montrant clairement les inégalités de la répartition hommes-femmes sur le territoire suédois: le sud du pays et les régions côtières plutôt à dominante féminine, le centre-ouest et le nord au contraire comptant davantage d’hommes que de femmes.
«Retenir les femmes au pays ne se résume pas à ouvrir des crèches et des garderies mais implique un meilleur aménagement de toutes les facettes de la vie, à commencer par l’égalité des genres.
Nous sommes un pays avancé dans ce domaine, mais c’est loin d’être gagné», insiste Annica Westerlund, responsable de l’information des programmes Objectif 1 Södra Skogslän et INTERREG IIIA Suède/Norvège pour lesquels le Comté de Jämtland est l’autorité de gestion.
Parmi les quelque 3 000 projets que les Fonds structurels ont soutenus dans la région d’Objectif 1 entre 2000 et 2006, beaucoup ont directement concerné les femmes, que ce soit en tant qu’entrepreneurs, travailleuses indépendantes, mères de famille participant à des formations pour réintégrer le marché du travail ou encore bénéficiaires de divers services.
Mais, dans le Jämtland en particulier, le Fonds européen de développement régional (FEDER) et le Fonds social européen (FSE) ont également été conjugués pour cofinancer quatre programmes de sensibilisation à l’égalité hommes-femmes initiés par l’Administration du Comté autour de plusieurs enjeux clés: le défi démographique féminin, l’égalité des genres sur le lieu de travail, la lutte contre les harcèlements et les discriminations.
«En Suède existe la Loi sur l’égalité des chances»(1), explique Annica, «mais son application n’est pas facile sur le terrain.
Ici, dans le Jämtland, nous nous sommes dit qu’en plus du ‘bâton’, il fallait aussi une ‘carotte’, des mesure incitatives pour que l’objectif d’égalité des genres devienne vraiment une priorité des acteurs locaux.»
Egalité, santé, efficacité cacité
Doté de 1,2 million d’euros dont la moitié fournie par l’Union européenne, le projet «Know How - Egalité des genres, Profitabilité et Santé» s’est déroulé en deux phases entre 2000 et 2006.
«Nous avons choisi comme nom ‘Know How’ parce que l’objectif du projet est de fournir sur les lieux de travail savoir-faire, motivation et méthodes pour mieux gérer la question de genre», précise Syvonne Nordström, coordinatrice du projet.
«De même, nous avons pris comme sous-titre ‘Egalité, Profitabilité et Santé’ car ces trois aspects sont étroitement liés: l’égalité hommes-femmes n’est pas seulement une affaire de démocratie et de justice; elle a aussi une influence positive sur la compétitivité des entreprises.
Une enquête de 1999 auprès de 14 000 entreprises suédoises a montré que les entreprises qui travaillaient activement sur l’égalité des genres étaient plus productives que les autres.
Et comme l’égalité améliore les conditions de travail, elle contribue à une meilleure santé.
Une autre recherche a prouvé qu’une répartition hommes-femmes équilibrée sur le lieu de travail créait un meilleur environnement social, une meilleure communication interne et externe, et une meilleure image de l’entreprise.
Mieux répartir les compétences entre hommes et femmes est un gage d’efficacité.» cacité.»
Maîtriser plusieurs postes de travail est moins ennuyeux et plus valorisant.
Egalité des genres et développement régional
Conçu sur ces fondements, le projet Know How a consisté à mettre en œuvre un éventail d’activités parallèles: des campagnes d’information sur la dimension de genre (publicités dans la presse locale, publication de recueils de bonnes pratiques, actions dans les écoles…), l’organisation de séminaires et de journées thématiques (élaborer un plan d’égalité, prévenir le harcèlement sexuel…), sans oublier surtout un service de conseil et d’accompagnement pour les entreprises, institutions publiques et autres organismes souhaitant se doter d’une procédure d’égalité des genres.
Culture d’entreprise(s)
L’usine Husqvarna de Tandsbyn, à 20 km d’Östersund, fabrique des outils électriques.
«Le projet Know How est venu à point nommé pour nous», se souvient le directeur Markku Pärssinen.
«Tant la direction que les syndicats, nous voulions davantage nous conformer aux principes de la Loi sur l’égalité des chances, être des pionniers, donner l’exemple… Alors, quand nous avons eu vent du projet, ça a fait clic.»
Une fois les modalités arrêtées avec l’équipe du projet, la «méthode Know How» est entrée en action: un groupe de travail formé de 3 femmes et 2 hommes a été créé, qui durant 20 semaines, à raison d’une heure par semaine, élaborera un «plan d’égalité» touchant les rémunérations, les conditions de travail, les relations hommes-femmes et les liens travailfamille des 160 employés que compte l’entreprise.
Une analyse des rémunérations a débouché sur la parité salariale, à travail égal, entre les hommes et les femmes.
Pour ne plus toujours effectuer les mêmes tâches répétitives, la possibilité d’assurer différents postes de travail a été offerte aux ouvriers.
«Disons plutôt aux ouvrières», fait remarquer Agneta Wessen, membre du groupe de travail, «car ce sont les femmes qui occupent les postes les plus ennuyeux.
Celles et ceux qui le souhaitaient ont pu suivre des formations et maîtrisent désormais quatre ou cinq machines diff éren-tes.
L’ergonomie a également été améliorée et le personnel a maintenant accès à des équipements de mise en forme, à des séances de massage et de relaxation… On constate moins de maux de dos, moins de phlébites.
Et tout ça profite aussi bien aux hommes qu’aux femmes!»En ce qui concerne la recherche d’un meilleur équilibre entre vie professionnelle et vie familiale, un aspect a été particulièrement pris en compte chez Husqvarna dans le cadre de la démarche Know How: l’incitation à partager le congé parental en cas de naissance.
Car la notion de congé de maternité n’existe pas en Suède; c’est l’idée de congé parental qui prime.
Il est d’une durée de quinze mois, dont deux doivent obligatoirement être pris par l’un ou l’autre parent.
Pendant un an, le salaire est assuré à 80% par l’Etat.
A Tandsbyn, Husqvarna ajoute durant quatre mois 10% à ce montant, soit 90% du salaire, si mère et père se partagent le congé équitablement.
«Le congé parental partagé fait maintenant partie de notre culture d’entreprise.
Le nombre de pères qui prennent un congé long a doublé en trois ans», constate Kerstin Jonsson, responsable administrative chez Jonsson & Paulsson, une entreprise mécanique de 136 employés, sous-traitant pour plusieurs grands constructeurs automobiles. Kerstin, qui avait d’elle-même établi «mais rangé dans un placard» une charte d’égalité avant de participer au projet Know How, poursuit: «Notre plan d’égalité est annexé au règlement de travail que reçoit tout nouvel employé le jour de son arrivée. Ensuite, après quelques semaines, nous tenons toujours une réunion avec les nouveaux et j’insiste beaucoup sur l’importance du congé parental, occasion d’améliorer sa compétence sociale, d’apprendre à endosser de nouvelles responsabilités… Je reconnais que nous avons les moyens de le faire. C’est plus difficile pour une petite entreprise qui a beaucoup moins de marge de manoeuvre pour gérer ses ressources humaines.» Et comme pour couper court à la méfiance du journaliste qui se demande ce que peut bien cacher tant de vertu, Kerstin précise: «En favorisant la rotation des postes, le congé parental long ou la flexibilité des horaires pour mieux gérer la scolarité des enfants, nous servons les intérêts de l’entreprise: des employés heureux sont des employés plus productifs. Une bonne santé, c’est moins d’absentéisme. La parentalité enseigne par ailleurs beaucoup de choses qui servent au travail. Nous voulons aussi apparaître comme un employeur moderne, attirant pour le personnel qualifié, les jeunes et les femmes dont nous voulons augmenter les effectifs.» ectifs.» o 22 _BAR_ _BAR_ p. 20 _BAR_ inforegio _BAR_ panorama _BAR_ N
Egalité des genres et développement régional
Viktoria Winberg et Elina Olofsson veillent à l'égalité des genres à l'Östersunds Posten.
«EQ»: réussir l’égalité hom-mes-femmes sur le lieu de travail
Pour faciliter la démarche, augmenter sa visibilité et récompenser la meilleure prise en compte du genre sur le lieu de travail, les animateurs du projet Know How ont créé le certi- f i ficat «EQ».
Une quinzaine de sociétés privées et organisations publiques du Jämtland l’ont reçu depuis 2002.
Le projet Know How a également pu compter sur un allié de taille avec la participation du quotidien régional Östersunds Posten, à la fois acteur et communicateur du projet.
Le journal, qui compte 90 salariés, s’est lui aussi lancé en 2002 dans une démarche égalitaire.
Sur deux volets: «En interne, nous avons organisé un séminaire de deux jours pour les cadres, démultiplié ensuite avec le reste du personnel», raconte Viktoria Winberg, directrice du marketing.
«Ce travail a débouché sur l’élaboration d’un plan similaire à celui de chez Husqvarna ou Jonsson & Paulsson, avec peut-être en plus une politique de recrutement équilibrée et une promotion des femmes plus clairement affichée. En externe, nous avons organisé chaque année un concours antisexiste dans les entreprises, puis dans quinze écoles primaires.» Elina Olofsson, chef des nouvelles, ajoute: «Nous publions aussi de nombreux articles et dossiers sur les questions de genre. Nous veillons aussi à un bon équilibre des genres dans la politique éditoriale… À cet égard, nous avons réalisé un recensement quantitatif et qualitatif de la place des hommes et des femmes dans les textes, sur les photos, dans la rubrique sports…» Prochaine étape? «Relancer une procédure interne - on a besoin d’une piqûre de rappel cet automne! – et l’étendre à l’autre quotidien régional, le Länstidningen, que le Posten a racheté.» Pour mériter ce véritable label de qualité, l'entreprise ou l'administration participante doit: -mettre en place un groupe de travail interne sur l'égalité, -analyser sa situation dans une perspective de genre (ambiance de travail, salaires, travail et parentalité, éventuels harcèlements et discriminations, politique de recrutement, etc.),-se fixer des objectifs quantifi ables,-adopter des mesures et méthodes pour atteindre l'égalité (Comment ?),-établir un échéancier (Quand ?),-se répartir les responsabilités (Qui ?),-évaluer les disponibilités et les connaissances (des employés, des autres intervenants), -prévoir des activités externes (Comment influencer les autres ?
Savoirfaire et faire savoir…).
Au fait, est-ce plus facile d’appliquer un «plan genre» dans une entreprise «intellectuelle» telle qu’un journal plutôt que dans une entreprise industrielle, plus «manuelle»?
«Absolument pas», répondent sans hésiter Syvonne et Annica.
«Know How a touché une soixantaine d’entreprises et administrations; nous n’avons pas remarqué de diff é-rence.»
Seule Viktoria nuance, non sans humour: «C’est vrai qu’ici, le département commercial était plus réticent: il faut dire qu’il compte beaucoup d’anciens footballeurs!» o 22 _BAR_ p. 21 _BAR_
Egalité des genres et développement régional
Le projet Know How, qui a pris fin en 2006, est relayé jusqu’en décembre 2007 par le projet «Jämsyn» doté de 228 000 euros de source communautaire.
«La différence avec Know How, c’est que Jämsyn met davantage l’accent sur la formation de personnes clés au sein des organisations: dirigeants, cadres et responsables syndicaux», explique Syvonne Nordström.
«Nous utilisons plutôt la formule des journées thématiques pour transmettre des méthodes pratiques, portant sur des points précis (le harcèlement sexuel, l’analyse salariale, le partage des tâches… ), l’idée étant de considérer les participants comme des ‘leaders d’opinion’, des relais qui ‘prêcheront ensuite la bonne nouvelle’ de l’égalité des genres dans le cadre de leurs fonctions sur leur lieu de travail.»
Alors ce n’est pas encore gagné, pour reprendre l’expression d’Annica?
«Certainement pas», répond Dan Humble, consultant en égalité et animateur de nombreux séminaires Know How / Jämtsyn avec sa collègue Camilla Simonsson.
«La démarche de prise en compte du genre est une œuvre de très longue haleine… C’est difficile de convaincre les gens au début… Ensuite, il y a des résistances à appliquer les préceptes discutés au cours des formations… En entreprise, la démarche effectuée dans une filiale n’est pas toujours validée par la haute direction, donc pas transférée ailleurs dans l’organisation… Il faut à la fois des incitants à l’égalité et une prise de responsabilité individuelle: chacun doit faire son bout de chemin mais le déclic a lieu une fois qu’on porte les ‘lunettes du genre’, qu’on se rend compte des difficultés que les femmes vivent au quotidien.
Alors, là, la voie vers l’égalité est grande ouverte.»
Pour en savoir plus: www.z.lst.se/z/en/
«Il y a beaucoup à apprendre de la méthodologie du gender mainstreaming», estime Mattias Eliasson.
«On peut citer beaucoup d’exemples: le plan d’égalité est l’occasion pour l’entreprise de remettre en question des aspects insoupçonnés de son fonctionnement; la prévention du harcèlement sexuel permet souvent d’évaluer l’ambiance de travail; dans les écoles, la sensibilisation des élèves aux métiers non traditionnels pour les femmes peut répondre aux besoins des employeurs qui ont du mal à recruter dans les filières techniques…» Mais Mattias est un peu déçu aussi: responsable du projet «Vidsyn» («Large vision»), qui aide à prévenir toutes les formes de discrimination au travail, il voulait organiser des séminaires d’un ou deux jours sur un thème, au lieu de quoi il a dû se contenter de sessions de 2 à 3 heures sur place avec de grands groupes de participants.
«J’ai été trop ambitieux et peut-être pas assez souple: les entreprises ici sont trop petites pour pouvoir réserver du temps à ces questions.»
Séminaire sur l'égalité des genres à Strömsund.
Egalité des genres et développement régional
Glasgow (Écosse, Royaume-Uni)
«Pour mieux créer une entreprise»
Kathleen Jones, Conseillère d’entreprise, Women into Enterprise Project Team nismes de Glasgow, tels que le Partenariat pour le développement de la communauté chinoise ou la Fondation Talleem en faveur des minorités ethniques, organisant des événements spécifiquement conçus pour ces populations.
Ces opérations ont souvent été conjuguées avec d’autres services, comme l’aide à la traduction ou la garde d’enfants, en fonction des
De 2002 à 2005, la Ville de Glasgow a mis en oeuvre le programme «Women into Enterprise (WiE)» (Femmes en Entreprise), cofinancé par le Glasgow City Council (855 838 euros) et le FEDER (775 000 euros).
Le projet a si bien fonctionné qu’il est à présent intégré dans la gamme des services aux entreprises proposée par la ville de Glasgow.
Il s’agissait de lutter contre certaines difficultés que rencontrent les femmes lorsqu’elles veulent créer ou développer une entreprise.
On sait que les femmes se lancent en affaires dans des secteurs à faibles coûts d’entrée.
Elles croient souvent en effet qu’elles possèdent des compétences limitées dans des domaines essentiels tels que la finance ou l’informatique. Plus généralement, elles ont tendance à se sous-estimer, quitte à limiter parfois la croissance de leur activité.
besoins particuliers des groupes cibles.Le volet financier du programme a également été largement utilisé: 251 sociétés - 168 en création et 83 existantes - ont reçu une subvention.
Pour la solliciter, elles devaient remplir un formulaire simpli-fi é et annexer leur business plan et leurs prévisions financières.
Le subside pouvait couvrir jusqu’à 50% de l’investissement.
Le plus souvent, il s’est agi de dépenses uniques: achat d’équipement, de mobilier, de matériel informatique, d’outils promotionnels… Les montants allaient de plusieurs centaines à quelque dix mille euros (5 000 £) par société.
Au cours de sa mise en oeuvre, WiE a fourni conseil, appui et formation à 3 000 entreprises, dont 2 246 en création et 746 déjà existantes.
De nombreuses femmes ont eu l’occasion de participer à des ateliers de formation couvrant toute une gamme de compétences entreprenariales: relations publiques, marketing, art de la négociation, comptabilité, informatique… En plus de ces ateliers d’un jour, des sujets plus complexes ont été traités à plus longue échéance.
Un module de 10 semaines a ainsi été consacré aux femmes envisageant de créer une entreprise, les participantes devant au final avoir élaboré le business plan de leur projet.
Le programme WiE a aussi permis aux femmes gérant déjà leur société de concevoir en groupe des stratégies commerciales, d’identifier toutes sortes de défis que doit relever une entreprise et de mettre au point un plan stratégique répondant aux besoins d’une activité en croissance.
Les ateliers ont été l’occasion d’établir des liens commerciaux mais aussi amicaux.
Une émulation mutuelle s’est instaurée tout naturellement grâce au travail collectif – la mise en commun des idées et des informations a souvent été la norme – et de nombreux groupes qui s’étaient constitués au cours de ces formations continuent de se voir régulièrement aujourd’hui.
De nombreux aspects de WiE sont sans aucun doute transférables à d’autres pays, car les femmes qui souhaitent s’engager dans une activité professionnelle indépendante rencontrent à peu près partout les mêmes obstacles.
Le programme comportait un certain nombre d’éléments innovants: ateliers et événements de mise en relation ont permis de soutenir et de former des candidates entrepreneurs avant même le lancement de leur société.
Alors que la plupart des programmes classiques d’appui ciblent les entreprises opérant sur site propre, WiE a également soutenu des femmes exerçant leur activité à domicile, la formule étant souvent la seule qui leur soit possible pour des raisons de garde d’enfants ou d’accès au capital.
Finalement, on peut dire que, pendant toute sa durée, le programme WiE a été un moteur pour le développement et l’accompagnement des entreprises conduites par des femmes.
Le projet WiE visait également à rencontrer les besoins des femmes au niveau local, dans le contexte des quartiers.
En collaboration avec des communautés et des partenariats d’insertion sociale, le programme est parvenu à toucher des femmes qui, à défaut, n’auraient pas su qu’il existait des services d’aide à l’entreprise.
Egalité des genres et développement régional
«GenderAlp! , réseau d’administrations pour les administrations, ou quand le genre devient public» »
Les pays alpins partagent un certain nombre de conditions et difficultés: une complexité de l’aménagement de l’espace, des infrastructures de transport limitées dans certaines zones, un taux d’emploi féminin relativement faible, des structures de prise de décision, tant au niveau régional que local, encore dominées par les hommes. D’où l’intérêt de créer un réseau international sur les questions de genre.
tégration du genre dans l’aménagement du territoire et l’élaboration des budgets publics; des objectifs «orientés genre» pour les secteurs du tourisme, de l’emploi, de la création d’entreprise, des sports, de la santé et de l’éducation; des indicateurs de genre pour l’évaluation des programmes de développement régional; une série de recommandations pour prendre en compte le genre dans l’aménagement de zones industrielles ou commerciales; des exemples de bonnes pratiques observées un peu partout en Europe; etc.
Spatial Development for Women and Men» met en réseau 12 villes et régions de l’Espace alpin (Autriche, Allemagne, Italie, France, Slovénie) qui travaillent ensemble, entre 2005 et 2007, sur les enjeux liés à l’aménagement du territoire et au financement public, vus sous l’angle de l’égalité des chances entre les hommes et les femmes.
A travers GenderAlp! nous espérons mettre en place des réseaux pérennes d’administrations soucieuses d’intégrer l’égalité des genres dans la mise en oeuvre et le financement de leurs politiques de développement.
Convaincus que l’égalité hommes-femmes signifie une meilleure qualité de vie, un cadre plus attractif pour les populations et les entreprises, une compétitivité régionale accrue et donc davantage d’emplois, nous voulons partager avec tous nos homologues européens l’expérience et les bonnes pratiques des 32 projets régionaux mis en oeuvre dans le cadre du réseau GenderAlp! sur des thèmes comme: la prise en compte du genre dans le budget des collectivités locales (Ville de Munich, Ville de Cuneo), dans les transports en commun (Ville de Fribourg), dans le développement régional (Land de Salzbourg), dans l’urbanisme (Institut de Planification urbaine de la République de Slovénie), dans l’élaboration de formations destinées aux décideurs politiques et administrations (Région Rhône-Alpes), dans l’aménagement de parcs d’activités (Land de Basse-Autriche)…
Réseau d’administrations, amélioration des compétences
L’égalité des genres a beau être inscrite dans les législations communautaire, nationales et régionales, elle tarde à être appliquée.
GenderAlp! vise, d’une part, à sensibiliser le public à la réalité de l’enjeu et, d’autre part, à créer des outils et des savoirfaire pour les administrations et les décideurs politiques.
La «Boîte à outils» mise au point par GenderAlp!» fournit ainsi: des méthodes et critères de qualité pour l’in-
Réunion des partenaires du réseau.
Egalité des genres et développement régional
INTERREG IIIB CADSES WEFneT: le crédit au féminin
NISAE-MUJER: favoriser les échanges hispano-marocains entre femmes entrepreneurs
Coût total: 2 854 473 EURContribution UE: 1 275 366 EUR
«Le réseau ‘WEFneT’ (Women Engendering the Finance network) vise à étendre dans la zone de coopération CADSES (Adriatique, Danube et Europe centrale) cet instrument de développement local que sont les Centres de ressources pour femmes.
Il s’agit d’abord de faciliter l’accès au crédit pour les projets portés par des femmes, en faisant coopérer gouvernements régionaux, institutions financières, associations et autres organisations publiques et privées concernées.
A ce jour, quelque 200 administrateurs ont été formés à l’approche du genre, une vingtaine de responsables de centres de ressources ont perfectionné leurs compétences en gestion et 10 entreprises ont été créées.»
«Le projet ‘NISAE-MUJER’ veut promouvoir une meilleure participation des femmes à des coopérations économiques entre les deux rives de la Méditerranée dans des secteurs où les femmes entrepreneurs sont nombreuses: textile, artisanat mais aussi commerce, hôtellerie et restauration.
Pour ce faire, nous avons organisé les activités suivantes: rencontres et forums d’entreprises transfrontaliers à Malaga et au Maroc, formations d’une journée, participation d’entreprises marocaines au Salon des Entreprises et des femmes entrepreneurs de Malaga (FEMMA), programme de visites-échanges, création d’une base de données commerciales et d’un plan de communication.»
Elda Schena, Conseil pour l’Emploi et la Formation, Région des Pouilles (Italie)e.schena@regione.puglia.it
Bernadette Sebrechts, Unité des Ressources européennes, Diputacion de Malagabsebrechts@malaga.es
Réseau européen des Centres de ressources pour les femmes
Coût total: 100 000 EURContribution FEDER: 45 000 EUR
"Le projet a eu pour but de mener des initiatives permettant une plus grande mobilité des femmes, grâce à une meilleure connaissance du cadre normatif et des opportunités offertes sur le territoire transfrontalier.
Le plus grand pari a été d’intégrer des participations hétérogènes, en les réunissant au sein d’un seul document partagé et cohérent.
Le chef de file italien a porté son attention sur le monde du travail au féminin, tandis que le partenaire français a utilisé une approche plus sociale des thèmes abordés, en soulignant les aspects liés par exemple à la violence, à l’immigration et à l’alphabétisation des femmes.
Les résultats des recherches ont donné naissance à un guide des bonnes pratiques, disponible sur le site www.lavorodonna.it/interreg/index.htm.
D’autres approfondissements seront successivement menés autour du travail saisonnier des secteurs agricole et hôtelier."
«Les Centres de ressources pour les femmes (CRF) ont pour vocation de soutenir la participation des femmes dans la vie économique, sociale et politique.
L’objectif du projet ‘W.IN.NET’ (2003-2005), soutenu par Interreg IIIC, était de créer un réseau européen des CRF au service du développement local et régional.
A cet effet, 17 partenaires de 9 pays ont participé à cinq sous-réseaux thématiques dont les travaux, présentés à Bruxelles en novembre 2005, ont abouti en juin 2006 à la constitution de ‘WINNET Europe’ qui réunit à ce jour des Centres de ressources de 18 Etats membres.»
Site web Inforegio: les pages clés disponibles en 22 langues
«La Politique» et «Les Moyens» sont les deux premières sections de notre nouveau site Internet (avec leurs sous-sections respectives) à être désormais disponibles en 22 langues.
Les visiteurs peuvent ainsi lire dans les langues des 27 Etats membres des informations détaillées sur l’histoire, les grands objectifs et les éléments clés de la politique régionale 2007-2013. http://ec.europa.eu/regional_policy/index_fr.htm
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»ierry Daman41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
Site web Inforegio: les pages clés disponibles en 22 langues
«La Politique» et «Les Moyens» sont les deux premières sections de notre nouveau site Internet (avec leurs sous-sections respectives) à être désormais disponibles en 22 langues.
Les visiteurs peuvent ainsi lire dans les langues des 27 Etats membres des informations détaillées sur l’histoire, les grands objectifs et les éléments clés de la politique régionale 2007-2013. http://ec.europa.eu/regional_policy/index_fr.htm
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»ierry Daman41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
créé des partenariats locaux impliquant les services pour l’emploi, les entreprises, les communes et les organismes de formation professionnelle.
Le Programme d’Objectif 2 de Salzbourg visait à accroître la compétitivité et la capacité d’innovation des entreprises, valoriser les ressources régionales, réduire le chômage, le déficit migratoire et les longues navettes domicile-travail dans les parties les plus méridionales du Land.
La seconde mesure était destinée à augmenter le taux d’activité des femmes dans les zones rurales éloignées.
A cet effet, diverses actions ont été lancées.
Un des principaux obstacles que rencontrent les femmes pour trouver des emplois qualifiés dans les parties les plus rurales et alpines du Land de Salzbourg est le manque de garderies.
Face à ce problème, de nouvelles formules de garde d’enfants ont été mises au point en collaboration les PME locales.
Jusqu’ici, trois projets de garderies d’entreprise servent de modèles quant aux moyens de mieux concilier travail et responsabilités familiales pour les femmes.
Pour ce faire, un ensemble de mesures ont été mises en oeuvre dans trois secteurs prioritaires (tourisme, entreprises et développement local) selon une stratégie fondée sur l’innovation, la participation et la durabilité, sans oublier l’égalité hommes-femmes, l’un des principes transversaux de l’intervention des Fonds structurels pour la période 2000–2006.
Mais deux mesures financées par le FEDER ont été spécifiquement élaborées dans une perspective de genre.
La première visait à fournir un soutien à la population féminine des zones d’Objectif 2.
Il s’agissait d’encourager et de faciliter la participation des femmes au programme, mais aussi d’aider à élaborer des projets d’égalité des genres.
L’idée était de mettre en place un dispositif très ouvert sur les acteurs locaux et capable de faire éclore et d’accompagner des initiatives émanant des habi-
Une autre série d’actions s’est concentrée sur la formation continue et ses prestataires.
Il s’agissait d’encourager ceux-ci à coopérer, à mettre leurs ressources en commun et à orienter leurs programmes de formation sur la qualification et les besoins professionnels des femmes.
Enfin, un troisième volet a consisté à soutenir activement les entreprises qui se dotaient d’un plan d’avancement de carrière pour leur personnel féminin.
La mise oeuvre de ces projets n’a pas toujours été un long fleuve tranquille; elle a nécessité une bonne dose de patience et d’engagement.
Les animateurs de projets ont joué un rôle moteur dans la démarche et leur poste sera maintenu au-delà de la durée de programmation• de l’Objectif 2.
Quant aux projets proprement dits, ils ont contribué au maintien et à la revalorisation d’emplois qualifiés, tout en facilitant le retour au travail pour les femmes.
Au final, toutes ces interventions ont permis de retenir les forces vives du territoire, de stabiliser les bases de l’emploi local, d’améliorer la compétitivité des PME et de l’économie régionale dans son ensemble.
Pour en savoir plus: www.salzburg.gv.at/themen/wt/regional/programmperiode2000-2006.htm tants. Résultat: depuis 2001/2002, deux «animateurs de projets pour l’égalité des chances» sont actifs dans le Land de Salzbourg.
Leur fonction comporte un large éventail de missions qui vont de la coordination de projets d’égalité des genres dans un contexte européen à la création de réseaux locaux pour aider les femmes à transformer leur idée en activité. Ces animateurs ont entre autres
«La prise en compte de l’égalité dans le concret: l’Institut du Genre de Saxe-Anhalt»
Thomas Claus, Directeur du Département Recherche et Information, Gender Institut Sachsen-Anhalt
fr inforegio
Les régions au cœur de la politique maritime européenne
Vingt ans après: une politique de cohésion jeune et dynamique
A l’occasion du 4ème Forum sur la cohésion, La Commission européenne a donné le coup d’envoi d’une large consultation publique destinée à tracer les contours de la politique régionale à l’horizon de 2020.
La politique maritime européenne: du Livre vert au plan d’action
Témoignage: CRPM-CPMR
Reportage: L’avenir passe par la côte
Aux prises avec la restructuration de secteurs majeurs de son économie – agriculture, pêche, sidérurgie -, la région des Asturies entend valoriser les atouts – naturels, culturels et humains - de son littoral pour assurer son (re)développement.
Témoignage: INTEREG IIIB Mer du Nord
Couverture: Le village de Smögen sur la côte occidentale de la Suède - Photo William Steward (Commission européenne).
Ont également contribué à la rédaction de ce numéro:Jean-Yves Dalleau, Pierre Ergo, Jean-Luc Janot. Editeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale.
Le dossier thématique est disponible dans 22 langues de l’Union européenne sur le site Internet: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Les régions au cœur de la politique maritime européenne
Mers et océans apparaissent, suivant la vision sur le développement, comme un obstacle à la communication et aux échanges commerciaux, ou comme autant de ponts entre les territoires et les marchés.
Elles abritent de nombreux intérêts économiques: pêcheries, tourisme côtier, recherche marine, réserves de combustibles fossiles en mer, énergie éolienne et houlomotrice, construction navale, sans oublier le transport maritime, avec le premier réseau mondial de ports de mer et la première flotte marchande du monde. Dans un tel contexte, il apparaît clairement que les mers et les régions côtières recèlent un gigantesque potentiel en termes de croissance économique durable et d’emplois pour l’Union européenne de demain.
Plusieurs objectifs de cette politique s’inscrivent dans le droit fil de la Politique de cohésion: maximiser une utilisation durable des mers et des océans, créer un socle de connaissances et d’innovation pour la politique maritime et maximiser la qualité de vie dans les régions côtières.
Par un éventail d’investissements dans le secteur de la mer au cours de la période de programmation 2007-2013, la politique de Cohésion aidera les régions côtières à relever les défis et à saisir les opportunités propres à leur situation géographique particulière.
Ces investissements incluront notamment des projets de recherche dans les domaines des sciences de la mer et des technologies marines, des actions de formation de la main d’œuvre maritime, la protection du patrimoine des régions côtières et le développement de la coopération maritime interrégionale.
Le plan d’action qui accompagne le Livre bleu sur la politique maritime intégrée met spécifiquement l’accent sur les aspects qui intéressent les régions maritimes: la planification spatiale maritime et la gestion intégrée des zones côtières, le transport maritime et la politique portuaire, la recherche maritime européenne et le tourisme maritime et côtier.
Il intègre également les sept régions ultrapériphériques, ce qui confère une dimension planétaire à la politique maritime de l’UE.
Ces régions entretiennent des liens étroits avec la mer par leurs activités économiques maritimes et par leur patrimoine naturel marin, ainsi que par leur vulnérabilité face au changement climatique et aux phénomènes météorologiques extrêmes.
Leur intégration à part entière dans la Politique maritime de l’UE revêt donc une importance particulière.
En ce qui concerne les îles, les régions ultrapériphériques et d’autres régions maritimes isolées, la Commission estime que la création de réseaux d’échange sur les meilleures pratiques est de nature à atténuer les conséquences de leur isolement et à faire progresser le développement durable.
Dès lors, nous encourageons activement la participation de ces régions aux activités en réseau financées au titre de l’initiative Les régions, actrices du changement économique.
Avec ce 23ème numéro d’Inforegio-Panorama, la Commission européenne entend démontrer combien les régions sont au cœur de la nouvelle politique maritime intégrée de l’Union européenne.
Danuta Hübner Commissaire chargée de la politique régionale
Quatrième Forum sur la cohésion
Vingt ans après: une politique de cohésion jeune et dynamique
Les 27 et 28 septembre 2007 s’est déroulé à Bruxelles le Quatrième Forum sur la cohésion.
À cette occasion, la Commission européenne a donné le coup d’envoi d’une large consultation publique destinée, au delà de la programmation des Fonds structurels 2007-2013, à tracer les contours de la politique régionale à l’horizon de 2020.
encadré) et sur les quelque 450 programmes opérationnels qui doivent en découler et dont l’adoption va bon train.
Un «tableau de bord» de la programmation est accessible en ligne (3).
2007-2013: 450 programmes pour 268 régions
Mais au-delà de cet agenda, le Forum a aussi été l’occasion pour Danuta Hübner, la commissaire chargée de la politique régionale, qui introduisait la rencontre, de lancer une vaste consultation européenne autour des questions clés sur l’avenir de la politique de cohésion qui ont été publiées dans le Quatrième Rapport (voir Inforegio Panorama n° 22).
trième Rapport sur la cohésion économique et sociale (2) adopté par la Commission le 30 mai 2007, ont préludé au démarrage concret de la programmation 2007-2013.
Celle-ci sera basée sur les stratégies nationales (toutes validées par la Commission, voir
(1) Pour lire les interventions des orateurs disponibles en ligne: http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/home_fr.cfm?nmenu=0
(4) Pour participer à la consultation et lire les contributions: http://ec.europa.eu/regional_policy/conferences/4thcohesionforum/consultation_en.cfm?nmenu=4 o
Les régions en première ligne de la mondialisation
«Toutefois nous sommes aussi inquiets».
Des propositions ont, dans le passé, mis en cause cette politique ou tenté de la renationaliser.
«Sans aucun doute, ces propositions vont resurgir. L’inquiétude du Comité tient à la superficialité de l’analyse et à la sous-estimation des effets de la politique de cohésion qui a sous-tendu ces propositions», a souligné M. Delebarre en appelant à «améliorer le projet européen pour qu’il soit en mesure de concilier prospérité et solidarité».
Vingt ans de cohésion: CQFD, mais peut encore mieux faire
«(...) la conviction que le véritable intérêt de chacun consiste à reconnaître et à accepter dans la pratique l’interdépendance de tous»: c’est en ces termes que Robert Schuman, cité par le président de la Commission européenne José Manuel Barroso lors de la session d’ouverture du Forum, définissait l’un des fondements de la construction européenne, la solidarité.
«Ne perdons jamais de vue ce principe fondateur», dont la politique de cohésion est «emblématique», a exhorté M. Barroso.
Cette politique, «reformatée» par la stratégie de Lisbonne pour la croissance et l’emploi, a un rôle essentiel à jouer face aux enjeux économiques et sociaux, environnementaux et démographiques du monde actuel.
Cette reconnaissance revêt d’ailleurs une dimension internationale comme en témoigne l’intérêt de pays tels que l’Inde, la Chine, le Brésil et la Russie, confrontés à des disparités et des tensions sociales croissantes.
Mettant en parallèle les progrès considérables déjà réalisés et l’ampleur des disparités qui demeurent, le président de la Commission a rappelé que la politique de cohésion constitue un instrument «structurel» qui travaille en profondeur, à long terme et que la poursuite de son succès dépend du partage des compétences à tous les niveaux, en partenariat, entre acteurs liés par un «contrat de subsidiarité».
• Un nouveau modèle est en train d’émerger, dans lequel le rattrapage des régions les plus avancées par les moins développées va de pair avec l’effort de progresser ensemble dans une économie globalisée.
Un modèle qui met en avant «les ‘opportunités’ pour l’avenir, en mobilisant le potentiel sous-exploité, plutôt que la compensation des ‘problèmes’ du passé.»
C’est ce «processus dynamique de montée en puissance» qui sous-tend les programmes 2007-2013.
• Au-delà des critères macroéconomiques classiques tels que le revenu par habitant, il importe d’avoir en vue les aspects qualitatifs et la durabilité de la croissance, dans une politique abordant «les facteurs structurels de la compétitivité, qui incluent l’environnement et la durabilité sociale».
• La politique de cohésion a joué «un rôle pionnier dans la mise en place de stratégies régionales pour l’innovation et la société de la connaissance».
Elle a préludé à des politiques nouvelles allant des «clusters» de développement à l’ingénierie financière, de la coopération territoriale aux projets urbains intégrés.
Elle a été et doit rester un facteur de «subsidiarité intelligente» en aidant à «sauter les barrières institutionnelles» entre ministères et autres structures régionales et nationales, à assurer «la stabilité de l’effort de développement par-delà les cycles politiques de court terme».
Tout au long de ces deux journées, allocutions et débats se sont succédé «sans préjugés, sans tabous et sans exclure aucun thème», selon le vœu de M. Barroso.
Parmi les nombreux orateurs, le président du Comité des Régions (CdR), Michel Delebarre, a notamment attiré l’attention sur la révision du budget de l’UE à l’horizon de 2009: «Le CdR estime que la politique de cohésion (...) exerce un effet multiplicateur au service des objectifs de l’Union.
Par ailleurs, il considère que le succès de la stratégie rénovée pour la croissance et l’emploi passe nécessairement par sa capacité à mobiliser les ressources dans tous les territoires de l’Union, les villes et les régions».
À cet égard, les acteurs régionaux ont «la sérénité de ceux qui ont fait la preuve de l’efficacité de cette politique de cohésion sur le terrain. (...)
• Enfin, la politique de cohésion doit approfondir son action en faveur de la fourniture de biens publics dans les régions structurellement faibles, grâce à «la création d’environnements institutionnels et entrepreneuriaux efficaces et «en allant au delà du simple octroi d’aides directes».
En ce sens, elle «agit comme un instrument de régulation économique pour corriger les déséquilibres du marché» et améliorer son fonctionnement sans se substituer à lui.
Vingt-sept stratégies nationales pour la cohésion
• Transports: 76 milliards EUR, dont la moitié pour les réseaux transeuropéens de transport.
Le 8 octobre 2007 s’est achevée l’adoption des 27 «Cadres de référence stratégiques nationaux» (CRSN) 2007-2013, présentés par les États membres à la Commission.
• Capacités institutionnelles des administrations publiques: cette priorité figure dans presque tous les CRSN où l’Objectif Convergence est concerné, pour un total de 3,6 milliards EUR.
• R & D et innovation: près de 60 milliards EUR, dont 2/3 en faveur des PME.
La part de ces dépenses dans le budget disponible pour les nouveaux États membres sera 4 fois plus élevée qu’en 2004-2006.
• Partenariat: les différentes autorités, les partenaires économiques et sociaux et les ONG ont activement pris part à la définition des stratégies, dont la mise en œuvre sera elle-même plus décentralisée et devrait passer par des partenariats plus larges et plus transparents.
• Efficacité énergétique: les États s’engagent à accroître cette efficacité, développer les énergies renouvelables et les technologies alternatives, avec des investissements 5 fois plus élevés qu’auparavant pour l’Objectif Convergence et 4 fois plus pour l’Objectif Compétitivité/emploi.
• Esprit d’entreprise: il est mis en valeur dans tous les CRNS, en particulier via les services aux PME.
• Coordination avec d’autres politiques communautaires: tous les CRSN définissent les mécanismes de la coordination indispensable entre, d’une part, les Fonds structurels et de Cohésion et, d’autre part, le Fonds européen agricole pour le développement rural (FEADER) et le Fonds européen pour la pêche (FEP).
• Ressources humaines: l’accent est mis sur l’inclusion et les jeunes générations, avec des moyens importants pour la modernisation des systèmes d’éducation/formation (en particulier dans l’Objectif Convergence) et pour des politiques actives du marché du travail.
• Environnement et prévention des risques: c’est partout une priorité, avec un investissement total de 51 milliards EUR.
De nouveaux programmes visent à mieux concilier protection de l’environnement et croissance.
Dans le même ordre d'idées, les pôles de croissance et d'innovation doivent s'inscrire dans des stratégies «assurant le développement équilibré des 'hinterlands'».
Revenant sur la notion de politique intégrée, Mme Hübner a insisté sur son rôle clé dans des domaines comme, entre autres, l'innovation ou la cohésion territoriale.
Mais souvent, la commissaire a «l'impression que nous voyons la cohésion territoriale dans une perspective 'géographique'», où l'on divise le territoire en petites entités considérées séparément, ce qui empêche de voir le tableau d'ensemble. Dans l'exemple
Vingt ans après sa naissance, liée à l'ouverture du Marché unique, et face aux contrecoups à répétition de la mondialisation sur les économies de beaucoup de régions de la zone Euro, la politique de cohésion garde-t-elle sa pertinence originelle ?
Les régions au cœur de la politique maritime européenne
La politique maritime européenne: du Livre vert au plan d’action
Par Nicolas Mariel et Frederico Ferreira(1) (1)
En présentant, le 10 octobre 2007, son Livre bleu pour une politique maritime intégrée de l’Union européenne («Un océan d’opportunités») et le plan d’action qu’il contient, la Commission répondait à un besoin ressenti depuis de nombreuses années mais dont l’évidence ne s’est imposée que depuis peu: celui d’une coordination des politiques publiques liées à l’espace maritime et côtier européen.
Pêche au large de yborøn (Danemark).
En plus d’être un régulateur du climat de la planète, la mer emploie 5 millions d’Européens et représente une réserve d’emplois considérable, notamment dans des secteurs tels que les énergies renouvelables et les télécommunications.
chantier de consultation sur la nécessité d’une politique maritime intégrée et sur l’identification des besoins spécifiques en ce domaine.
Les résultats ont dépassé les espérances, avec près de 500 contributions écrites émanant de gouvernements et de régions, d’entreprises privées, syndicats, ONG ou encore de simples citoyens, adressées à la Task Force Politique maritime, service ad hoc créé pour l’élaboration et le suivi de cette nouvelle politique auprès de la Direction générale de la Pêche et des Affaires maritimes.
Jusqu’à présent, l’intervention européenne en mer se limitait à cadrer le développement d’activités sectorielles (transport, environnement, recherche…), dans un sens incitatif ou restrictif, sans être axée sur une logique de développement durable, respectueux de l’avenir de ce patrimoine commun.
Une boussole...
Cette tendance semble désormais inversée grâce au lancement de la nouvelle politique maritime européenne intégrée initiée par la Commission Barroso dans le cadre de sa stratégie 2005-2009.
La mise en œuvre de cette politique s’est engagée en plusieurs étapes, à commencer par une phase de consultation.
Le Livre vert pour une politique maritime de l’Union, présenté en juin 2006, a ainsi ouvert, treize mois durant, un vaste
Tel est l’enjeu du Livre bleu, présenté le 10 octobre 2007 par le Président de la Commission, José Manuel Barroso, et Joe
(1) Respectivement Analyste des politiques et Assistant analyste à la Task Force Politique maritime, DG Pêche et Affaires maritimes, Commission européenne.
Les régions au cœur de la politique maritime européenne début 2009.
Borg, le commissaire en charge de la Pêche et des Affaires maritimes.
Le Livre bleu est un «pack» rassemblant deux communications de la Commission, à vocation politique, et deux documents de travail – un plan d’action et une étude d’impact -, élaborés sous la coordination de la Task Force Politique maritime dans le cadre d’une intense coopération interservices soutenue à haut niveau par les commissaires eux-mêmes réunis dans un groupe de contact.
Il est important de souligner que l’adoption du plan d’action porte les prémisses d’une nouvelle donne en matière de gouvernance.
L’idée générale est de ne pas ajouter de la réglementation à la réglementation existante, de ne pas créer de structure administrative supplémentaire et surtout, d’impliquer autant que possible les différentes parties prenantes dans le processus décisionnel afin de recueillir leur assentiment avant de lancer des actions concrètes.
C’est particulièrement vrai pour les nouveaux outils tels que le planning spatial qui sera mis en œuvre par le biais de projets pilotes.
Le plan d’action accorde également une place importante aux mesures incitatives et prévoit des facilités pour les projets respectant les bonnes pratiques.
On peut certes objecter que la majorité des mesures prévues auraient de toute façon été adoptées par les services compétents de la Commission.
Mais tout l’enjeu de la politique maritime européenne intégrée réside justement dans leur coordination afin de respecter un objectif global de développement raisonné.
Le plan d’action, qui devrait être adopté lors du Conseil des ministres de décembre 2007, constitue véritablement la «bible» de la nouvelle politique maritime européenne.
Certaines de ces actions sont «structurelles», c’est-à-dire relevant de politiques traditionnelles de l’Union.
Il en est ainsi de la mise en œuvre des nouveaux outils de décision politique prévus par le Livre bleu tels que le planning spatial des différentes activités en mer, la gestion intégrée des zones côtières, l’établissement d’un réseau européen d’observations et de données du milieu marin ou encore l’interopérabilité des systèmes de surveillance européens.
La feuille de route fixée par le plan d’action établit un calendrier relativement serré, qui prévoit la réalisation de la majorité des actions au cours de l’année 2008, au plus tard
Modernisation du port de Quarteira (Portugal).
Les régions au cœur de la politique maritime européenne
Les Régions ultrapériphériques: l’Europe du grand large respectifs.
Si on y ajoute les pays et territoires d’Outre-mer (PTOM) (2), l’Union européenne est présente sur les trois océans et possède le premier espace maritime mondial.
À l’évidence, les RUP ont tout intérêt à la mise en place d’une politique maritime européenne.
La protection de l’environnement marin des RUP suppose que les informations à ce sujet soient incluses dans les banques de données européennes en vue d’un futur Atlas de la Mer.
La promotion d’une recherche spécialisée autour des RUP (énergies renouvelables, biotechnologies bleues, changement climatique, prévention des risques…) nécessite la mise en réseau de leurs organismes de R & D avec ceux du reste de l’UE.
À cela s’ajoutent leurs ressources touristiques.
La communication sur une politique maritime intégrée, en relevant notamment la possibilité d’une approche intégrée pour chacun des trois bassins maritimes concernés et l’importance des RUP en termes de R & D, indique le bon cap.
À cet égard, les RUP offrent un espace privilégié, aux frontières extrêmes de l’Union, pour un codéveloppement durable de tous les territoires de leurs bassins maritimes
(2) PTOM: une vingtaine de territoires qui relèvent constitutionnellement de quatre États membres (Danemark, France, Pays-Bas, Royaume-Uni) sans faire partie du territoire de l’UE ni être des États indépendants.
NET-BIOME: la recherche au service du développement durable des territoires ultrapériphériques marine et terrestre exceptionnelle, atout majeur pour leur développement durable (agriculture, pêche, tourisme).
Net-Biome vise la coopération dans la recherche en biodiversité, en vue de développer des stratégies et modèles originaux de gestion durable qui pourront être partagés avec l’Europe continentale et les pays tiers de leur voisinage.
Net-Biome est un projet du 6ème Programme-cadre de recherche et développement technologique (PCRDT) qui associe pour la première fois les 7 régions ultrapériphériques (RUP) et la plupart des pays et territoires d’Outre-mer (PTOM) des zones tropicales et subtropicales appartenant à 5 pays européens (Espagne, France, Pays-Bas, Portugal, Royaume-Uni). RUP et PTOM présentent une biodiversité
Les régions au cœur de la politique maritime européenne
Cap sur la croissance durable: la politique portuaire européenne
Il s’agit aussi de mettre en place des installations adéquates de traitement des déchets, d’assurer la gestion saine des masses d’eau et des sédiments et de combattre le changement climatique et la pollution de l’air.
Dans le sillage de sa communication sur une politique maritime intégrée, la Commission a adopté le 18 octobre 2007 la communication sur une politique portuaire européenne (1) qui reflète les résultats d’une large consultation des parties prenantes.
• Moderniser l’activité portuaire par la mise en place de nouveaux systèmes de sûreté maritime et de télécommunications.
Les nouveaux équipements portuaires automatisés jouent également un rôle important.
Il y a enfin lieu de simplifier les procédures du transport maritime à courte distance afin d’encourager ce dernier dans le marché intérieur et de favoriser la création d’«autoroutes de la mer».
Pour promouvoir un système portuaire qui contribue pleinement à une croissance durable et à l’emploi, la Commission se fixe un plan d’action qui comporte, en bref, les éléments suivants:
• Établir des règles juridiques équitables et transparentes pour les investisseurs, les opérateurs et les usagers: rôle des autorités portuaires, financement public, concessions portuaires, services techniques nautiques (pilotage, remorquage...), manutention des cargaisons, redevances portuaires, concurrence avec les pays tiers.
• Développer le dialogue sectoriel sur le travail dans les ports et améliorer les conditions de formation, de sécurité et d’hygiène.
• Améliorer les performances portuaires et les liaisons avec l’arrière-pays.
Si les plus grands ports européens peuvent être considérés comme efficients, de nombreux ports présentent des goulets d’étranglement en termes de capacité, de connexions ou d’organisation.
Il convient d’assurer une gestion intégrée de la chaîne de transport et d’étudier de nouveaux itinéraires, tout en procédant à une évaluation soigneuse avant la construction de nouvelles infrastructures.
• Accroître la capacité tout en respectant l’environnement.
La Commission va publier des orientations visant à faciliter l’application des directives environnementales (habitats, oiseaux, eau, déchets) à l’aménagement des ports.
Les régions au cœur de la politique maritime européenne
Au nom de la croissance et du développement durable, ports et villes doivent redevenir partenaires.
de conteneurs où la forte croissance devrait se maintenir. Ceci est dû surtout à l’expansion rapide des marchés asiatiques et en particulier aux importations de Chine.
Les ports à conteneurs qui ont connu la plus forte croissance en 2006 étaient tous petits ou moyens, et répartis à travers le continent.
Le secteur est donc de plus en plus diversifié en termes de nombre de ports impliqués, de fonctions et de services, ce qui offre aux affréteurs davantage de choix en matière d’itinéraires.
C’est au Royaume-Uni, au début du 19ème siècle, qu’est apparu le concept du port moderne: en termes d’infrastructures, d’ingénierie, de techniques de manutention et de gestion, des ports comme Londres et Liverpool ont été des précurseurs dont les concurrents continentaux se sont inspirés.
L’histoire s’est en quelque sorte répétée 150 ans plus tard lorsque, en 1981, avec la reconversion de ses docks, Londres a ouvert la voie à la réhabilitation des anciennes zones portuaires partout ailleurs en Europe.
Même si les projets sont différents, ils ont tous une caractéristique commune: rendre à la ville les zones portuaires abandonnées ou désaffectées pour en faire des espaces de bureaux, de logements et de loisirs, les activités portuaires allant s’installer à l’extérieur, loin du centre.
Un bon exemple de cette mutation est le projet «HafenCity» de Hambourg: les revenus générés par la vente de bâtiments situés directement au bord de l’eau, dans le vieux port très proche du centre-ville, ont permis de financer le terminal à conteneurs ultramoderne d’Altenwerder sur la rive sud de l’Elbe.
À l’autre bout du spectre, une dizaine de mégaports en traitent plus de 50 millions.
Réhabiliter la ville portuaire
Les ports de mer, pôles de croissance pour l’Europe
De nombreux ports européens ont connu une explosion de leur activité au cours des vingt dernières années.
Cette tendance devrait se poursuivre, en particulier pour le transport
Cette réappropriation des berges et fronts de mer qui s’est produite partout en Europe a très souvent coupé les villes de leur port: dans bien des cités portuaires européennes, le visiteur non averti ne se rendra pas compte immédiatement
Les régions au cœur de la politique maritime européenne que la ville où il se trouve abrite un port important.
Mais de plus en plus de gestionnaires portuaires commencent à se demander si cette politique est durable.
À commencer par le défi de l’espace car les taux de croissance auxquels on s’attend en matière de transport maritime nécessitent toujours plus de capacités d’accueil.
C’est seulement à cette condition que l’on pourra réussir une véritable revitalisation des villes portuaires en Europe.
Pour faire en sorte que les populations locales soient plus favorables aux activités portuaires, il importe tout d’abord de rendre le port plus visible au grand public.
À l’ère du Code international pour la sécurité des navires et des installations portuaires et autres mesures de précaution, c’est un défi particulier, qui exige une certaine créativité de la part des gestionnaires de port.
Le développement durable des ports au cœur de la nouvelle politique portuaire européenne
Le 18 octobre 2007, la Commission européenne a publié une nouvelle communication sur la politique communautaire des ports (2).
Les régions au cœur de la politique maritime européenne
Les régions au cœur de la politique maritime européenne
infrastructures de sécurité maritime.
Coût total: 2 000 000 EURContribution UE: 1 300 000 EUR
Coût total: 200 000 EURContribution UE: 170 000 EUR
«Mis en œuvre en 2006 et 2007, le projet consiste à rénover et à prolonger de 120 mètres le môle nord du port de Mersrags.
La longueur totale de la structure sera portée à 430 mètres, ce qui permettra d’accueillir davantage de cargos et de développer ainsi la région et l’économie locale.
Sanda Rieksta, Chef de l’Unité Information, Département des Fonds européens www.esfondi.lv
«L’insuffisance des données et la topographie complexe de l’archipel rendent difficile la prédiction du mouvement des vagues, des marées et des courants autour des Açores.
Le projet CIMBA vise à obtenir des images en 3 dimensions des courants océaniques et à étudier les variations saisonnières de ces courants.
La mise en place d’un réseau international de suivi océanographique tout autour de l’archipel va permettre notamment d’identifier les endroits propices à la production d’énergie par les vagues ainsi que les zones à forte productivité biologique.»
Coût total: 12 700 000 EURContribution UE: 1 400 000 EUR
Coût total: 1 300 000 EURContribution UE: 831 000 EUR
«Par sa situation géographique, son architecture ancienne et son activité culturelle, Pärnu (44 000 habitants) est la station balnéaire la plus célèbre d’Estonie.
La réalisation, grâce au FEDER, d’une nouvelle promenade aménagée le long de la plage a modernisé l’image de la station et contribué à renforcer son attrait comme destination touristique.»
«Les nombreux plaisanciers visitant chaque année les côtes des Pouilles pourront désormais disposer des 650 places de stationnement de courte ou longue durée aménagées dans le nouveau port de plaisance de Vieste au terme du Programme régional opérationnel 2000-2006.
Le projet a couvert la réalisation de toutes les infrastructures nécessaires aux services de base ou avancés: chantiers navals, zone de stationnement, zone commerciale et club nautique, service d’hivernage et d’entretien des petites embarcations, etc. Les travaux ont comporté le prolongement de la jetée, le dragage du port, l’aménagement d’un quai et la fixation de pontons flottants, la construction de 6 bâtiments commerciaux et d’ouvrages portuaires tels que des hangars.
Le nouveau port offre ainsi une capacité d’accueil de quelque 3 500 plaisanciers par an.»
Les régions au cœur de la politique maritime européenne
“La future politique maritime européenne sera à la fois régionale et mondiale”
Xavier Gizard, Secrétaire général de la Conférence des régions périphériques maritimes (CRPM-CPMR)
Le changement climatique, la demande énergétique et la globalisation ont fait irruption dans l’agenda politique de l’Union, sous la pression des événements.
Comment prendre en compte ces changements, quelles stratégies élaborer pour protéger les populations et animer les territoires?
Les 68 000 kilomètres du littoral européen sont des zones de forte activité, d’une part par leur vie économique et d’autre part par l’importance de leur population qui représente 50% du total.
Naturellement, cela pose un certain nombre de problèmes de sécurité pour l’avenir si l’élévation du niveau de la mer et la multiplication d’événements d’origine climatique comme les tsunamis, cyclones et tempêtes - qui menacent régulièrement la vie de millions d’individus - se confirment.
Et c’est l’apparition de ces changements climatiques qui démontre bien la nécessité de renforcer l’adaptation des régions maritimes aux conséquences de ces phénomènes, en complément de mesures d’atténuation.
Les régions européennes joueront un rôle moteur dans la mise en œuvre de ces actions.
Mais la mer et les océans ne connaissent pas de frontière !
La dimension mondiale s’impose également comme une évidence dans les politiques maritimes et les régions ultrapériphériques, par définition, conféreront cette dimension à la future politique maritime de l’Union - a fortiori dans un contexte d’accélération des processus de globalisation.
Au niveau économique, cette adaptation doit considérer le potentiel de croissance et d’emploi des littoraux: le tourisme dans les zones côtières, par exemple, contribue à lui seul à 5% du PIB et il enregistre une hausse de 3% tous les ans.
Sans oublier les 1 200 ports du continent qui représentent une ressource à exploiter, ainsi que les sources d’énergie renouvelable qui grâce au vent, au soleil ou aux mouvements des marées seront toujours abondantes sur les littoraux.
Les régions membres de la CRPM ont été étroitement associées aux discussions sur la politique de la mer en Europe, en proposant plusieurs idées, tant pour valoriser au niveau économique le potentiel maritime européen que pour engager un nouveau modèle de développement, basé sur les principes du développement durable et sur la gestion intégrée des zones côtières.
C’est pourquoi l’Europe aura besoin de partager et de confronter ses analyses et ses interrogations avec celles des autres continents et des autres acteurs d’une politique maritime pour le XXIème siècle.
Dans cet esprit, les régions de la CRPM et certains acteurs maritimes mondiaux se sont rencontrés aux Açores lors d’un séminaire en juillet 2007 sur «Les politiques maritimes et la globalisation», qui a vu se confronter les expériences européennes, chinoises, nord-américaines, australiennes et indonésiennes.
Dans ce même esprit, la CRPM a également créé le premier réseau mondial de régions: le Forum global d’associations de régions du monde (FOGAR).
Dans le domaine maritime, comme dans d’autres secteurs qui posent des défis mondiaux, les régions européennes auront besoin de faire alliance avec celles d’autres continents.
Les régions au cœur de la politique maritime européenne
Restructuration et développement intégré dans les Asturies (Espagne)
L’avenir passe par la côte
Aux prises avec la restructuration de secteurs majeurs de son économie – agriculture, pêche, sidérurgie -, la région des Asturies entend valoriser les atouts – naturels, culturels et humains - de son littoral pour assurer son (re)développement. C'est tout le sens de la stratégie maritime régionale.
«La clé de notre succès, c’est que même les entreprises considèrent la côte comme le trésor des Asturies», se réjouit Manuel Carrero de Roa, fier de montrer la magnifique plage de Penarronda, en contrebas des falaises.
Manuel est un des cinq urbanistes-aména-geurs du «POLA», le Plan d’aménagement du littoral des Asturies.
Ici, près de Castropol, juste avant que ne commence la Galice, le POLA a créé l’un des trois «beach parks» asturiens déjà réalisés.
«L’objectif est d’en aménager quinze d’ici 2015, précise Manuel.
Nos plages sont très belles mais petites et très fréquentées en été.
La démarche consiste d’abord à ‘ôter les voitures du sable’.
Penarronda accueille des milliers de personnes en juillet-août.
Avant que l’on aménage ces sentiers ainsi que le parking que vous voyez là-bas, tout le monde se garait sur ce terrain sablonneux, presque sur la plage.
À présent, les gens doivent marcher quelques centaines de mètres mais la nature a repris ses droits; on voit même se reconstituer les dunes et se réinstaller des plantes typiquement côtières comme les roseaux des sables.»
Doté d’un budget de 80 millions d’euros sur dix ans, le POLA est la contribution asturienne à la gestion intégrée des zones côtières, approche pour laquelle la région est une pionnière en Espagne (1).
Les experts du POLA ont d’ailleurs activement participé à la consultation sur la stratégie maritime régionale élaborée en 2007 (voir encadré).
Opérationnel depuis 2005 et récompensé en 2006 par le Conseil européen des urbanistes, le Plan est le fruit d’une démarche régionale entamée au début des années 90 et qui visait initialement à régénérer et protéger le plus grand nombre possible de sites naturels sur une frange de 500 mètres le long des quelque 400 kilomètres de côtes que comptent les Asturies.
«Le littoral asturien a vécu un paradoxe», explique María José Rodríguez, directrice du département des affaires européennes de la Région des Asturies: «d’un côté, c’est là que se sont installées les industries lourdes… De l’autre, l’absence de bonnes communications terrestres qui a longtemps isolé la région a sauvegardé une grande partie de ce littoral.
Nous sommes la région d’Europe
(1) Entre 2003 et 2006, la Principauté des Asturies a piloté le projet “Coastatlantic” auquel participaient 11 autres régions d’Europe sur le thème de la gestion intégrée des zones côtières (voir rubrique “INTERREG en action”).
Les régions au cœur de la politique maritime européenne qui compte le plus de sites naturels reconnus par l’UNESCO.
Mais grâce au POLA, nous avons maintenant les instruments qu’il faut pour concilier protection du littoral et tourisme durable.»
Formation de nouveaux employés à Cudillero.
Le tourisme est une des principales tangentes que prend la région pour assurer son redéveloppement.
C’est particulièrement visible à Luanco (5 000 habitants), jusqu’ici à la fois port de pêche et pôle sidérurgique.
«Ces deux activités sont en restructuration, mais, avec la proximité du Cap de Peñas et notre situation à mi-chemin entre Aviles et Gijón, nous sommes extrêmement bien placés pour développer le tourisme et les loisirs», affirme Victor Cuervo, directeur du Service municipal de formation et d’emploi.
Au programme notamment: création d’entreprises touristiques (avec des fonds EQUAL), multiplication des hébergements ruraux (avec LEADER+), aménagement d’un port de plaisance (avec le FEDER et INTERREG) et formation professionnelle (800 000 euros par an cofinancés par le FSE) afin de répondre à la demande touristique.
«Il ne s’agit pas d’un changement radical», tempère Constantino Roces, directeur du Centre de formation agroalimentaire de Luanco.
«Point n’est besoin de réinventer la roue: à travers nos formations, nous ne faisons que diversifier et approfondir des activités et savoir-faire traditionnels: poissonnerie, conserverie, boulangerie-pâtisserie, cuisine basée sur les produits locaux…» Et les résultats sont là: «environ 80% des stagiaires trouvent un emploi à la sortie.
Dans certaines filières, la poissonnerie notamment, l’offre ne suffit pas à la demande», indique Ines Lombas, professeur de biologie au Centre.
De l’hameçon à la fourchette
Si la pêche asturienne, comme ailleurs en Europe, connaît de graves difficultés, le secteur est loin d’avoir dit son dernier mot: en amont, les pêcheurs misent sur la qualité et la traçabilité pour améliorer la mise sur le marché de leurs prises; en aval, les transformateurs des produits de la pêche renforcent leurs unités de conditionnement.
Dans les deux cas, Fonds structurels et autres instruments européens sont mis à contribution.
Toujours à Cudillero, mais dans le village d’Oviñana, deux entreprises de transformation de poissons et crustacés ont agrandi et modernisé leurs installations.
Importateur/exportateur de poisson et fruits de mer en gros, Inocencio Rodriguez a investi 10 millions d’euros dans la construction d’une toute nouvelle unité dénommée «Nuevos Desarrolos de la Pesca» (Nouveaux Développements de la Pêche).
Des aides européennes de 3,5 millions d’euros ont complété les 6,5 millions mobilisés par l’entrepreneur.
À la clé: une usine et un laboratoire de recherche ultramodernes, et 80 nouveaux emplois. Un investissement plus modeste mais une démarche similaire ont lieu non loin de là, chez Mariscos Oviñana, un transformateur de produits de la mer haut de gamme, qui construit un nouveau bâtiment plus spacieux.
«Nous avions atteint les limites de nos capacités», raconte Dionisio Otamendi, propriétaire de l’entreprise.
Ne pas laisser passer l’occasion est aussi le souci des gestionnaires du port de plaisance de Gijón situé au cœur de la plus grande ville des Asturies (250 000 habitants).
Créé il y a vingt ans, la structure s’était un peu assoupie, la navigation de plaisance étant moins pratiquée en Espagne que dans d’autres pays.
«En France, par exemple, on recense une embarcation de plaisance pour 40 habitants personnes contre une pour 300 habitants en Espagne et un pour 1 000 dans les Asturies», fait
La commune de Cudillero en est un très bon exemple: ici, dans le cadre du projet technologique «Collaboration@Rural» soutenu par le 6ème Programme-cadre de recherche et développement (PCRD), la Confrérie des pêcheurs Virgen del Carmen expérimente un dispositif de traçabilité totale utilisant le GPS.
«C’est un peu de l’hameçon à la fourchette», s’enthousiasme Enrique Plaza, de la Direction générale Pêche du Gouvernement des Asturies.
«La traçabilité est complète et instantanée: les pêcheurs se rendent sur leur lieu de pêche; au fur et à mesure des prises, ils les inventorient et envoient ces données au port de Cudillero par WiFi ou satellite; avant le retour du navire, les responsables de la criée peuvent émettre un certificat d’origine ainsi qu’un numéro qui permettra de retracer le poisson jusque chez le détaillant.
Tout le monde y gagne: le pêcheur, le contrôleur, le transformateur, le vendeur et, au final, le consommateur…» o
Les régions au cœur de la politique maritime européenne
Une première stratégie maritime régionale
Afin d’assurer un développement intégré, de mieux coordonner l’action des différents acteurs publics et privés et d’optimiser l’impact des projets, la Principauté des Asturies a mis au point une stratégie maritime régionale qui devrait guider ses politiques socio-économiques au cours de la période 2007-2013.
Consignée dans un document intitulé «MAREA - La MAR, una estrategia para Asturias», la démarche est le fruit d’une large consultation qui a mobilisé une centaine d’organisations et de citoyens au cours du premier semestre de 2007.
Bonne gouvernance
Objectifs et priorités
La consultation publique, les 21 contributions écrites, l’évaluation réalisée par la région elle-même, conjuguées au Livre vert de la Commission européenne et à d’autres réflexions politiques pertinentes, ont débouché sur les objectifs et priorités stratégiques suivants:
La stratégie maritime régionale des Asturies a d’abord un objectif de bonne gouvernance.
Dans un domaine qui comprend une multitude de secteurs et où interviennent un grand nombre d’administrations publiques et opérateurs privés, le document vise en premier lieu à mettre en place une structure de gestion intégrée impliquant les différents niveaux de responsabilité régionaux, nationaux et européens.
Ainsi, la stratégie maritime régionale propose un dispositif organisationnel que l’on peut résumer comme suit:
-Objectif économique: faire un meilleur usage des ressources marines et côtières (améliorer la compétitivité du secteur maritime et des activités côtières; favoriser les activités basées sur les ressources marines et côtières et contribuant au développement durable; identifier des activités nouvelles ou possibles).
-Au niveau régional, instaurer une Commission de la politique maritime réunissant tous les ministres régionaux concernés; prévoir des organes de conseil et d’assistance technique, notamment un Conseil scientifique (pour les questions environnementales, l’innovation...) ainsi qu’un «Forum maritime asturien» (réunissant tous les acteurs socio-économiques).
-Objectif socioculturel: améliorer la qualité de vie sur la côte asturienne (favoriser la création d’emplois pour la population locale; améliorer les équipements et les services, tant pour les résidents que pour les visiteurs; contribuer à maintenir l’identité culturelle des villes et villages côtiers).
Ces trois objectifs seront favorisés par l’intégration des objectifs transversaux suivants:
-Au niveau national, le gouvernement espagnol pourrait coordonner l’organisation de conférences sectorielles ainsi que la mise en œuvre de plans d’action conjoints et de coopérations entre Communautés autonomes côtières; un protocole général convenu entre Madrid et les Communautés autonomes côtières définirait un cadre général et une méthodologie pour des coopérations en matière de politique maritime intégrée.
-Recherche, développement et innovation (promouvoir une recherche localisée dans les Asturies sur les questions maritimes et leur intégration dans les politiques publiques; favoriser l’intégration des connaissances scientifiques et technologiques dans le secteur maritime; faciliter l’innovation).
-Au niveau européen, la stratégie maritime asturienne propose de mettre en place un cadre de coopération tripartite voire un «Pacte territorial européen» entre la Communauté autonome, l’État espagnol et la Commission européenne.
Un Conseil consultatif maritime transnational doté de comités scientifiques faciliterait la mise en œuvre des politiques et éclairerait les débats sur les enjeux maritimes à un échelon suprarégional.
-Formation et sensibilisation (mieux adapter la formation au secteur maritime; ouvrir de nouvelles possibilités d’emploi à la population côtière; rendre les citoyens plus conscients de l’importance des ressources de la mer et de la côte).
-Élaboration d’un modèle de gestion publique innovant (gestion intégrée des zones côtières; intégration de clauses environnementales et sociales dans les contrats publics; mise en place de bases de données, utilisation d’indicateurs de performances,...).
Les régions au cœur de la politique maritime européenne
Difficile d’évaluer l’impact économique de cette nouvelle vague de plaisanciers sur la ville.
Même Humberto Moyano, directeur de la recherche et développement pour l’Autorité portuaire de Gijón, ne peut répondre à la question, lui qui possède pourtant une connaissance encyclopédique du secteur maritime et est intarissable sur le développement local: «ce qui est sûr, c’est que le port de Gijón représente 7% du PIB des Asturies.»
Le port de Gijón, qui traite 20 millions de tonnes de marchandises par an, est bien entendu un levier majeur pour le développement régional.
Il fait depuis 2004 l’objet d’un agrandissement soutenu massivement par l’Union européenne: 563 900 000 euros, dont près de la moitié fournis par le Fonds de cohésion et 250 000 000 euros prêtés par la Banque européenne d’investissement (BEI).
Cette extension augmentera les capacités de traitement et de stockage du fret maritime transitant par le premier port des Asturies.
Il s’agit principalement de renforcer les brise-lames et d’agrandir les aires d’entreposage et de mouillage, de façon à pouvoir accueillir les plus gros navires, notamment les porte-conteneurs encore sous-représentés à Gijón alors que ce marché est en pleine expansion.
«Toutes ces nouvelles infrastructures vont nous remarquer José Carlos Martinez, intendant du Club nautique.
Il y avait donc une opportunité, que l’Autorité portuaire de Gijón, propriétaire des lieux, a décidé de saisir sous forme de partenariat public-privé.
Ainsi, en 2005, la concession du port de plaisance a été confiée à un concessionnaire privé qui a investi 4 millions d’euros dans l’agrandissement et la modernisation de l’équipement: rénovation et construction de nouveaux pontons pour passer de 750 à 1 100 places, nouveaux services (eau et électricité faciles d’accès, WiFi, salles de conférences…), qualité environnementale (tri sélectif des déchets, normes ISO…).
Le terminal sidérurgique du port de Gijón.
Les régions au cœur de la politique maritime européenne e Oscar Niemeyer centre which will transform the town of Avilés.
«Il s’agit aujourd’hui de rendre le bout de l’estuaire à la ville et à ses habitants, de retrouver une nouvelle centralité… C’est une œuvre de longue haleine, qui oblige à mobiliser de nombreux acteurs publics, privés, associatifs ayant chacun leurs intérêts propres.
À cet égard, la stratégie maritime régionale peut être d’un grand secours.» permettre de passer à la vitesse supérieure mais je voudrais attirer votre attention sur une autre dimension de Gijón, au moins aussi importante», insiste Humberto Moyano.
Par exemple, le modèle de manutention respectueuse de l’environnement que nous avons mis au point pour les matières volatiles a été exporté un peu partout dans le monde…»
Le projet phare de cette démarche est sans conteste le spectaculaire Centre culturel international Oscar Niemeyer dont la construction va commencer.
Conçu par le grand architecte brésilien, ce complexe sera constitué d’une vaste esplanade et de quatre édifices futuristes occupant un ancien site sidérurgique de 44 213 m² récupéré sur la rive droite de l’estuaire.
L’ensemble abritera un auditorium d’environ 1 000 places, un musée, des salles d’exposition et de conférences, un cinéma et un restaurant panoramique.
«Le Centre Oscar Niemeyer résume tout ce que les Asturies veulent communiquer: l’avenir, l’innovation, l’excellence… Et tout ça à un coût plutôt raisonnable: 30 millions d’euros», s’exclame Natalio Grueso, responsable du projet.
L’ouverture est prévue en 2010.
En attendant, Avilés accueille en décembre 2007 un colloque des grands centres culturels du monde (Lincoln Center, Centre Pompidou, Sydney Opera House, Hong Kong Cultural Centre…) et Woody Allen tourne un film au bout de l’estuaire.
Sa taille en matière de fret (6 millions de tonnes traitées annuellement) est inférieure à celle de Gijón mais c’est le plus grand port de pêche de toute la côte cantabrique. Il fait lui aussi l’objet d’importants travaux d’extension (nouvelle halle aux poissons, la plus moderne d’Espagne, nouveaux quais et promenades le long de l’estuaire…) mais bien d’autres projets touchent l’ensemble de la ville, au point qu’Avilés est peut-être la quintessence de toute la restructuration en marche dans les Asturies.
D’une cité industrielle fortement polluée, la ville (85 000 habitants) se transforme petit à petit en centre de services.
Elle mise aussi sur le tourisme et entend devenir, très prochainement, un pôle culturel de première importance.
Depuis dix ans, Avilés multiplie les projets d’assainissement et de réaménagement urbain.
Les régions au cœur de la politique maritime européenne
“Partager les connaissances en matière de gestion des risques d’inondation côtière”
Niels Roode, chef du projet SAFECOAST, Rijkswaterstaat (Centre pour la gestion de l’eau), Pays-Bas d’harmoniser efforts et compréhension pour traiter efficacement les connaissances et informations disponibles afin d’atteindre une masse critique de savoir-faire commun sur laquelle se baser.
Depuis les raz-de-marée catastrophiques de 1953 et 1962, les pays riverains de la mer du Nord ont mis en place des dispositifs de défense côtiers de grande envergure: des digues et des barrages anti-tempête ont été élevés pour protéger les vastes zones basses, tandis que les dunes côtières existantes ont été renforcées.
Par ailleurs, au cours des années 1990, les apports de sable se sont avérés être une bonne mesure «douce» pour contrecarrer l’érosion des côtes dans des pays comme la Belgique, les Pays-Bas, l’Allemagne, le Danemark et le Royaume-Uni.
Doté d’un budget de 2,3 millions d’euros dont la moitié de source communautaire, le projet de coopération INTERREG «Safecoast» rassemble aménageurs côtiers et chercheurs pour se forger une compréhension commune du même problème.
Il s’agit d’apprendre en agissant: effectuer ensemble des évaluations de risques, organiser des campagnes de sensibilisation, échanger données et informations, réaliser des cartes très détaillées et qui ne s’arrêtent pas aux frontières nationales, etc.
Au cours des cinquante dernières années, malgré des investissements continus en matière de défense côtière, les risques de raz-de-marée ont sensiblement augmenté, alors que la prise de conscience de ces risques par les citoyens et les décideurs politiques pourrait, quant à elle, diminuer du fait de l’absence d’événements graves.
Les résultats seront publiés le 21 mai 2008 dans le cadre d’une conférence organisée conjointement avec le projet «Chain of Safety» (Chaîne de sûreté) où responsables côtiers transfrontaliers, aménageurs et gestionnaires de crise seront réunis et, espérons-le, concrétiseront de nouvelles idées pour lutter de façon plus intégrée contre les inondations côtières.
Pour en savoir plus: www.safecoast.org
Alors même qu’on s’attend à ce que le changement climatique accélère la montée du niveau de la mer et provoque de plus en plus de tempêtes violentes, les conséquences des inondations s’aggravent du fait de l’importance des infrastructures socio-économiques concentrées dans des zones inondables supposées protégées.
Le tsunami asiatique et l’inondation de la Nouvelle-Orléans provoquée par l’ouragan Katrina sont deux exemples spectaculaires de la vulnérabilité des basses terres littorales.
De même, les crues qui ont frappé l’Angleterre durant l’été 2007 démontrent comment hommes et infrastructures sont menacés dans les plaines inondables.
Les dunes offrent à la fois protection et panorama.
Nombreuses sont les initiatives qui ont été prises dans les pays de la mer du Nord pour contrer durablement ces menaces en conjuguant sécurité, croissance économique et respect de l’environnement.
Beaucoup de réponses se trouvent semble-t-il dans une combinaison équilibrée entre les fonctions des zones côtières, un aménagement judicieux du territoire et une préparation à faire face aux crises, le tout s’appuyant sur des efforts continus en matière de recherche.
Les régions au cœur de la politique maritime européenne
INTERREG IIIB Espace atlantique
«IMAGIN»: exploiter les agrégats de la mer d’Irlande
"Coastatlantic": gestion intégrée des zones côtières
Coût total: 2 535 079 EURContribution UE: 1 753 768 EUR
«L’objectif de la coopération ‘Coastatlantic’ est de favoriser un développement sain et durable des zones côtières à travers une approche prenant en compte les dimensions environnementale, sociale et économique de l’espace côtier.
Douze régions atlantiques d’Espagne, de France, du Royaume-Uni et d’Irlande partagent ainsi désormais une vision homogène en matière d’aménagement du territoire et de gestion intégrée des zones côtières, ce qui était déjà le cas dans d’autres parties de l’Europe (mer du Nord, mer Baltique, Méditerranée) mais moins en ce qui concerne l’océan Atlantique.»
«Les gisements rentables de matériaux destinés à la fabrication de mortier ou de béton (gravier, sable, pierrailles...) se font de plus en plus rares en Grande-Bretagne et en Irlande.
D’autres ressources doivent être trouvées.
L’exploitation des importants dépôts d’agrégats présents sur les fonds sous-marins du sud de la mer d’Irlande peut contribuer au développement des régions riveraines.
Le projet ‘Irish sea Marine AGgregates Initiative (IMAGIN)’ rassemble plusieurs organisations spécialisées en géographie des côtes, géologie, gestion des ressources maritimes, etc., dans le but de définir un cadre scientifique, stratégique et opérationnel pouvant garantir une exploitation des agrégats respectueuse de l’environnement.»
INTERREG IIIB Mer Baltique
Coût total: 3 250 000 EURContribution UE: 1 750 000 EUR
«Le projet ‘InterMareC - Using maritime clusters to stimulate growth in coastal regions’ – est né de la coopération de trois régions périphériques mais bénéficiant d’un accès direct à la mer: le Schleswig-Holstein, la Bretagne et la Poméranie, en quête d’une stratégie commune pour libérer, grâce aux clusters maritimes, un potentiel resté sous-exploité.
Il s’agit de stimuler tout à la fois les activités du secteur maritime dans trois domaines clés (technologies off-shore et océanographiques, activités et services côtiers, construction navale) et l’économie des régions côtières, à travers des coopérations entre autorités, chercheurs, entreprises.
InterMareC développe notamment de nouveaux produits et services en acoustique et robotique sous-marines, prévisions ‘météocéaniques’, hydrodynamique et environnement.»
«Porté par 38 partenaires de 7 pays, le projet de coopération ‘Baltic Gateway’ a pour ambition de développer un système complet de transport et de services logistiques de haute qualité entre la Scandinavie, le nord-ouest et le centre de l’Europe, les pays baltes, la Russie, la Biélorussie, l’Ukraine et l’Asie.
Il s’agit de favoriser la croissance économique et le développement durable du sud de la Baltique.
Le projet a permis de réaliser toute une série d’études et a débouché sur de nombreux investissements économiques.»
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»Ana-Paula Laissy41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
fr inforegio
_BAR_ N° 24 _BAR_ décembre 2007 _BAR_ panorama
Panorama N24_FR.indd 1
Sommaire
La politique de cohésion, au cœur du processus de Lisbonne
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Le rôle d'Interreg reste crucial pour neutraliser l'influence des frontières et réaliser un marché intérieur fonctionnant avec efficacité. cacité.
Témoignage:
Témoignage:
Des centaines de partenariats en matière de santé, culture, technologie, environnement, citoyenneté...
De PACTE à INTERREG IV, la coopération transfrontalière franco-belge se porte bien, merci.
La conférence «Telling the Story» explore de nouvelles manières de communiquer sur la politique de cohésion.
Couverture: « Passerelle des Trois Pays » installée entre Weil-am-Rhein (Allemagne) et Huningue (France) près de Bâle (Suisse): pont réservé aux piétons et aux cyclistes.
Ont également contribué à la rédaction de ce numéro:Jean-Yves Dalleau, Pierre Ergo, Jean-Luc Janot.Editeur responsable: Ana-Paula Laissy, Commission européenne, DG Politique régionale.Ce magazine est imprimé en allemand, anglais et français sur papier recyclé.Le dossier thématique est disponible dans 22 langues de l’Union européenne sur le site Internet: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Les régions au cœur de la politique maritime européenne
Le partage d'idées et la coopération transfrontalière forment l'un des principaux facteurs qui contribuent à l'innovation, élément important pour la création d'une croissance durable.
Les efforts de prévention des inondations ne sont-ils pas beaucoup plus payants quand tous les pays concernés y participent, y compris ceux situés en amont?
Que peuvent apprendre l'une de l'autre des régions ayant un profil géographique ou économique similaire (par exemple, les régions alpines ou maritimes)?
Autant de questions pertinentes auxquelles les programmes de coopération territoriale européenne peuvent apporter des réponses.
Un article éclairé de la direction générale de la politique régionale situera la coopération dans un contexte plus vaste et en expliquera les bénéfices en termes simples.
De plus, des personnes représentant chacun des quatre programmes de coopération en réseau vous expliqueront leur façon de travailler et ce que ces programmes ont à offrir aux régions concernées.
Ce numéro d'Inforegio Panorama se refermera sur un article consacré à la conférence «Telling the story» qui, fin novembre 2007, a présenté de nouvelles manières de communiquer dans le cadre de la politique de cohésion.
J'espère sincèrement que vous trouverez intéressante cette palette d'articles et que ce numéro de Panorama vous encouragera à coopérer et à travailler en réseau dans l'un des 70 programmes de coopération territoriale européenne.
Danuta Hübner Commissaire chargée de la politique régionale
Le premier rapport sur les négociations relatives à la nouvelle génération de stratégies et programmes de la politique de cohésion met en évidence une réorientation claire en faveur de l'agenda révisé de Lisbonne, fixé en 2005.
Renouveau urbain autour de la Patrick Street, à Cork, en Irlande.
documents de programmation indiquent un haut niveau d'ambition: 58 % des fonds destinés à l'objectif «Convergence» et 59 % des fonds destinés à l'objectif «Compétitivité régionale et emploi» ont été affectés à des mesures liées à l'agenda de Lisbonne.
Niveau de réservation par État membre 2007-2013(en % des fonds totaux)
EU-12 (* 2000-2006 chiffres exceptés BG & RO) Du point de vue des priorités de financement, ce document montre qu’au titre du nouvel objectif «Convergence», 65 % des fonds devront être investis dans des objectifs liés à l'agenda de Lisbonne.
Cette proportion représente une augmentation de 11 % comparativement à la période de programmation précédente.
Les régions relevant de l'objectif «Compétitivité régionale et emploi», qui ont généralement affecté davantage de ressources aux mesures de type «Lisbonne», comptent également continuer à investir dans ce domaine une proportion élevée des fonds, à savoir 82 % du total, soit une légère augmentation par rapport à la période 2000-2006.
L'analyse par pays révèle une tendance à favoriser les mesures de type «Lisbonne» dans tous les États membres.
Dans l'UE-15, les valeurs varient de 60 % (France) à 88 % (Autriche) pour les régions «Convergence», et de 67 % à 92 % (Danemark) pour les régions «Compétitivité régionale et emploi».
Dans l'UE-12, alors que les engagements sont plus modestes, on note des investissements considérables dans d'autres secteurs fondamentaux pour le progrès économique, mais non pas dans les catégories présélectionnées.
En contribuant à la réalisation de l'agenda en matière de croissance et d'emploi, les nouveaux programmes attacheront de l'importance aux quatre actions prioritaires
Pour les pays de l'UE-12 (États membres les plus récents), ces objectifs sont volontaires. Toutefois, les
Panorama N24_FR.indd 4
Une action apparentée est la promotion de nouvelles approches visant à améliorer l'accès des entreprises à des financements autres que les subventions, par exemple les emprunts ou le ca-pital-risque.
Dans ce domaine, les États membres ont tiré parti des possibilités offertes par l'initiative JEREMIE (ressources européennes conjointes pour les micro à moyennes entreprises), qui cherche à améliorer la disponibilité des produits innovants d'ingénierie financière dans les régions.
L'investissement FE-DER prévu au titre de JEREMIE pour 2007-2013 est estimé à plus de 2,5 milliards d'euros, avec un effet de levier financier privé escompté d'environ 12,5 milliards d'euros.
Le soutien à l'action prioritaire n° 3, «Améliorer l'employabilité par la flexicurité», sera assuré en grande partie en investissant dans des politiques actives du marché du travail, de nouvelles formes d'organisation du travail, la mise en œuvre de stratégies d'apprentissage tout au long de la vie et le développement de systèmes d'éducation et de formation mieux adaptés aux exigences futures en matière de compétences et de qualifi ca-tions.
Le soutien à accorder à cette priorité prévoit également
Le Centre régional pour l'innovation et le transfert de technologie (CRITT) à Charleville-Mézières, en France.
de promouvoir des partenariats afin d'activer la réforme des marchés du travail.
qui ont été fixées par les États membres lors du Conseil européen de printemps en mars 2006.
Un accent particulier est placé sur l'action prioritaire n° 1, à savoir «Investir davantage dans la connaissance et l'innovation».
Près de 83 milliards d'euros sont alloués aux investissements à mener dans ce domaine.
Plus de la moitié de ces fonds sera investie dans des mesures d'amélioration de la capacité d'innovation des entreprises, au travers d'un soutien aux transferts technologiques et aux réseaux de coopération, ainsi que dans la R & D et l'éco-innovation.
Les autres priorités importantes de Lisbonne et de l'UE
Les investissements accrus dans les catégories liées à l'agenda de Lisbonne viseront également d'autres domaines qui sont importants pour la compétitivité économique.
Les nouveaux programmes de cohésion entendent créer des situations bénéfiques à tous en renforçant les synergies possibles entre protection environnementale et croissance.
La promotion de l'esprit d'entreprise, qui est directement liée à l'action prioritaire n° 2 définie par le Conseil de printemps 2006, à savoir «Exploiter le potentiel des entreprises, notamment des PME», s'annonce comme un autre thème clé pour la période 2007-2013.
Panorama N24_FR.indd 5
Besoin de systèmes d’enseignement et de formation mieux adaptés aux exigences futures en matière de compétences et de qualifications. cations.
en valeur et la protection contre les risques environnementaux. Dans l'ensemble, quelque 51 milliards d'euros devraient être investis dans ces domaines.
coordonner la mise en œuvre des programmes nationaux de réforme (PNR) — convenus en 2005 par chaque État membre dans le cadre de la stratégie de Lisbonne — et les personnes responsables de la préparation des stratégies et programmes de la politique de cohésion.
Cette analyse donne également à penser que, même si les approches du partenariat varient d'un pays à l'autre en fonction de la situation institutionnelle, dans beaucoup de pays, les structures permettant l'implication de partenaires dans la programmation se sont améliorées par comparaison avec la période de programmation précédente.
La gestion plus décentralisée des programmes de la période 2007-2013 offre aussi aux acteurs, notamment les autorités urbaines et les partenaires sociaux, la possibilité de s'impliquer davantage, au-delà de la phase de programmation.
Renforcer les capacités administratives
Les États membres et les régions éligibles à un financement au titre de l'objectif «Convergence» du Fonds de cohésion ont également accordé une priorité au développement des réseaux transeuropéens de transport (RTE-T). Environ la moitié du total des fonds destinés aux transports (76 milliards d'euros) sera affectée aux projets RTE-T (38 milliards d'euros).
Les autres priorités en matière de transport concernent les investissements dans les connexions secondaires à réaliser pour améliorer l'accessibilité aux réseaux RTE-T ainsi que la promotion de systèmes de transport plus durables du point de vue de l'environnement.
Les dépenses prévues dans ce dernier domaine représentent près de 45 % du total des fonds alloués aux transports, soit environ 34 milliards d'euros.
Quelque 32 milliards d'euros seront investis dans des actions visant à améliorer l'accès à l'emploi pour les femmes, les travailleurs âgés, les jeunes et les personnes évoluant en marge du marché du travail.
Un montant additionnel de 1,9 milliard d'euros servira à appuyer la modernisation des institutions du marché du travail, et un montant similaire sera alloué à des actions dont le but sera de réduire la ségrégation des hommes et des femmes sur le marché du travail et de promouvoir la conciliation entre le travail et la vie privée.
De plus, un montant de 13,5 milliards d'euros devrait être investi dans des mesures visant à améliorer l'adaptabilité des travailleurs, des entreprises et des entrepreneurs aux exigences d'une économie et d'un marché du travail changeants.
Signe de l'importance attachée au retour économique des investissements dans l'éducation, un montant de 25,3 milliards d'euros servira à soutenir la réforme des systèmes d'éducation et de formation, notamment des actions de mise en place de stratégies efficaces d'apprentissage tout au long de la vie et des mesures de soutien en faveur des groupes à risques, par exemple les jeunes ayant quitté l'école prématurément.
Enfin, certains programmes, en adoptant une approche intégrée du développement, ont également organisé des actions relatives aux problèmes de territoires spécifiques afin de promouvoir un modèle de développement plus équilibré.
Certaines des initiatives lancées dans les zones urbaines font en outre appel à JESSICA (soutien communautaire conjoint pour un investissement durable dans les zones urbaines), un programme soutenu par la Banque européenne d'investissement.
Au printemps 2008, la Commission dressera un rapport plus détaillé à la suite des conclusions des négociations relatives aux programmes de la période 2007-2013.
Ensuite, en 2010, la Commission dressera un rapport pour synthétiser les rapports des États membres et apporter une réflexion sur l'opportunité et la nécessité d'ajuster la programmation à la lumière des enjeux qui se dessinent.
Promouvoir la bonne gouvernance et le partenariat
Panorama N24_FR.indd 6
Panorama N24_FR.indd 7
Les sujets couverts sont:
Construction d’une nouvelle route entre la Grèce et la Bulgarie.
Interreg A — Coopération transfrontalière
La coopération transfrontalière cherche avant tout à «combler les fossés».
Coopération transfrontalière
• Connue sous l'appellation «Interreg volet A»• 52 programmes• Plus de 70 % du budget, soit 5,4 milliards d'euros
Karlsruhe (Allemagne) a bénéficié d’un programme de développement touristique transfrontalier avec le soutien d’INTERREG "PAMINA".
La coopération transnationale est menée à plus grande échelle.
Elle encourage les liens entre de vastes régions impliquant plusieurs pays.
Comme pour la mer Baltique et l'espace alpin, cités plus haut, d'autres programmes couvrent les zones maritimes telles que la mer du Nord, la Méditerranée ou la zone atlantique, ainsi que de vastes régions de terre ferme comme le nord-ouest ou le sud-est de l'Europe.
Cette coopération de grande envergure permet le développement d'une approche commune de problèmes affectant des bassins fluviaux ou
Menée au niveau paneuropéen, la coopération interrégionale couvre la totalité des 27 États membres de l'UE et davantage.
Elle se concrétise par la mise en place de réseaux permettant de développer les bonnes pratiques et de faciliter la diffusion des enseignements et des expériences engrangés par les régions couronnées de succès.
Elle permet de montrer ce que les régions font bien, au bénéfice de celles qui sont encore
Panorama N24_FR.indd 8
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Deux décennies d'Interreg
C'est en 1989 que la Commission européenne accorde pour la première fois des aides à la coopération territoriale, octroyant à 14 groupes de projets pilotes quelque 21 millions d'écus au titre de l'article 10 du FEDER.
L'idée est de mobiliser les savoir-faire et en particulier les nouvelles idées, et de les exploiter de façon aussi large que possible.
L'accent est mis sur les liens avec les programmes de convergence et de compétitivité afin de traduire ces idées en investissements.
Les sujets couverts sont:- l'innovation et l'économie de la connaissance;- l'environnement et la protection contre les risques.
Coopération interrégionale
Pendant la période 2000-2006, la nécessité de telles approches a été démontrée.
Cette nouvelle période de programmation nous offre l'opportunité de reproduire les conditions de conduite «Bruxelles-Luxembourg-Strasbourg» dans d'autres régions visées par la coopération territoriale.
Pour la période 2007-2013, Interreg IV est à présent devenu le troisième objectif de la politique de cohésion de l'UE: l'objectif de «coopération territoriale européenne».
Un montant de 8,7 milliards d'euros a été libéré pour cet objectif, lui aussi divisé en trois volets: 6,44 milliards d'euros pour la coopération transfrontalière, 1,83 milliard d'euros pour la coopération transnationale et 445 millions d'euros pour la coopération interrégionale.
Le centre de l’association “Frau und Arbeit" (Femme et Travail) soutient les femmes dans la création de leur entreprise à Salzburg, en Autriche.
Panorama N24_FR.indd 9
Panorama N24_FR.indd 10
Panorama N24_FR.indd 10
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Q.: Qu'est-ce que le groupement européen de coopération territoriale?
Q.: La version du règlement qui a finalement été adoptée à l'unanimité reflète-t-elle cette attitude quelque peu prudente des États membres?
R.: Le règlement énumère les quatre types de coopération suivants: 1) mettre en œuvre des programmes de coopération territoriale, 2) mettre en œuvre des projets cofinancés au titre des Fonds structurels et/ou du Fonds de cohésion, 3) réaliser d'autres actions spécifiques de coopération territoriale avec ou 4) sans contribution financière communautaire.
Le qualificatif «territorial» recouvre tous les types de coopération: transfrontalière, transnationale ou interrégionale.
Dans le but d'exécuter ces tâches, un GETC peut mettre en place sa propre structure, posséder des actifs et employer du personnel.
Q.: Pouvez-vous nous donner quelques exemples?
R.: Oui, en effet.
Permettez-moi de commenter deux des points ayant le plus prêté à controverse: la proposition initiale de la Commission ne prévoyait pas que les États membres puissent eux-mêmes devenir membres d'un GECT; par ailleurs, les autorités centrales n'étaient pas censées mener une procédure de contrôle ex ante.
Concernant le premier point, nous avons compris qu'il fallait impliquer les autorités centrales car les compétences sont très asymétriques d'un État membre à l'autre.
Ainsi, les compétences de certains Länder en Allemagne correspondent à celles du gouvernement central en France, les collectivités régionales françaises ne disposant pas des mêmes compétences que les Länder.
Ce facteur a encore plus d'influence dans les plus petits États membres dépourvus d'un niveau régional, où ces compétences sont assumées par le gouvernement central.
Au sujet du deuxième point controversé, il est devenu évident que le règlement dans son ensemble ne pouvait être adopté qu'une fois les États membres assurés de pouvoir exercer un contrôle ex ante.
Toutefois, il faut savoir que le droit d'établir un GECT accordé directement par le règlement aux collectivités régionales et locales signifie que les États membres doivent autoriser la participation à un GECT, sauf si certaines conditions ne sont pas respectées.
L'article 4 du règlement ne dit pas que les États membres peuvent autoriser la participation si certaines conditions sont respectées.
La Commission sera ici très attentive à ce que le règlement soit mis en œuvre correctement et effectivement. ectivement.
Q.: À propos de cet aspect de mise en œuvre du règlement: les gens parlent des règles de transposition nationale avant l'application réelle du règlement.
Celui-ci n'est-il pas vraiment une directive?
R.: Pour le premier type de coopération, certains programmes au titre du nouvel objectif de coopération territoriale européenne seront gérés par un GECT, qui agira en tant qu'autorité de gestion du programme (par ex. la «Grande région» autour de Luxembourg, avec des régions partenaires en Belgique, France et Allemagne).
Un des avantages majeurs de cette formule est que le GECT, doté de sa propre personnalité juridique, signera les contrats avec le bénéficiaire principal, quel que soit le lieu d'établissement de celui-ci.
Les projets de coopération (type 2) pourraient viser l'exploitation d'un service transfrontalier de transport ou de santé au titre d'un programme de l'objectif Coopération ou de deux programmes Convergence «nationaux».
D'autres programmes communautaires comme le 7e programmecadre de recherche et développement technologique ou le programmecadre pour la compétitivité et l'innovation peuvent cofinancer les projets de coopération présentés par des entités de deux États membres (type 3).
Pour finir, le quatrième type pourrait couvrir des projets concrets sans financement communautaire (ou après son obtention) ou des plates-formes plutôt de type «gouvernance» afin de donner une structure juridique permanente à une «eurorégion» correspondant à une certaine zone transfrontalière ou transnationale.
Q.: Pour conclure, pourriez-vous me dire quelques mots sur la façon de constituer un GECT?
R.: Pendant les OPEN DAYS d'octobre 2007, plusieurs séminaires ont été spécifiquement consacrés aux GECT. En fait, le nombre des membres de collectivités régionales et nationales de la Communauté et en dehors désireux de participer était beaucoup plus important que les places disponibles.
Nombreux sont ceux qui attendent de constituer des GECT conjoints.
Il est vrai que certains représentants nationaux ont essayé d'expliquer pourquoi ils n'avaient pas informé la Commission des dispositions nationales (à adopter pour l'échéance du 1er août 2007) assurant l’entrée en vigueur du règlement, en argumentant que celui-ci était une directive «déguisée».
En réalité, le règlement sur le GECT s'inscrit dans le droit fi l des autres règlements établissant une entité légale en vertu du droit communautaire: il demande explicitement aux États membres d'adopter des règles de mise en œuvre nationale.
C'est par exemple le cas du groupement européen d'intérêt économique, de la société européenne et de l'entreprise européenne.
Même les règlements «normaux» comme le règlement général sur les Fonds structurels(2) requièrent, dans certains États membres, un acte parlementaire pour fixer les tâches respectives des niveaux central et régional.
Il est clair que la Commission veillera à ce que tous les États membres adoptent ces règles nationales.
Néanmoins, en l'absence de telles règles et depuis le 1er août 2007, les États membres ne peuvent, au seul motif qu'ils ne les ont pas encore adoptées, s'opposer au droit
R.: Les futurs membres du GECT doivent élaborer une convention et des statuts, qui doivent être notifiés aux autorités nationales compétentes.
Celles-ci ont trois mois pour approuver la participation de ces membres, avec l'obligation de justifier toute décision de refus.
Le GECT acquiert la personnalité juridique le jour de l'enregistrement ou de la publication des statuts.
La Commission coopère étroitement avec le Comité des régions(3) et avec le nouveau programme INTERACT(4) pour soutenir et conseiller les régions qui souhaitent cette «avancée radicale concernant les possibilités de mise en oeuvre de la coopération territoriale» qu’est le GECT — pour reprendre les mots de la commissaire Hübner.
Pour conclure, je souhaiterais paraphraser la devise des OPEN DAYS de cette année: l'EGTC, il s’agit de «produire des résultats».
Panorama N24_FR.indd 13
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«D'Interreg IIIC à Interreg IVC – l'étape suivante vers les objectifs de Lisbonne et de Göteborg»
Michel Lamblin, directeur du programme Interreg IVC de la coopération interrégionale est d'autant plus important que les régions, en recevant une aide adéquate, peuvent grandement contribuer à la réalisation des objectifs de Lisbonne et de Göteborg.
Les objectifs de Lisbonne et de Göteborg, piliers majeurs du programme Interreg IVC.
Adopté par la Commission européenne en septembre 2007, le nouveau programme de coopération interrégionale (abrégé en «Interreg IVC») sera financé à hauteur de 321 millions d'euros par le Fonds européen de développement régional (FEDER) pendant la période 2007-2013. Il couvre la totalité des 27 États membres ainsi que la Norvège et la Suisse, qui apportent leur propre financement.
Ce programme a pour but de mettre en place un cadre pour l'échange d'expériences entre les institutions régionales et locales des divers pays concernant des défis communs dans des domaines tels que la mondialisation, le changement démographique, l'approvisionnement énergétique et le changement climatique.
Nommés d'après les villes qui ont accueilli les Conseils européens en 2000 et 2001 respectivement, les objectifs de Lisbonne et de Göteborg englobent une vaste stratégie visant à accroître la compétitivité de l'UE et à atteindre une croissance durable.
L'accent ayant été mis sur des axes économiques (Lisbonne) et environnementaux (Göteborg), les régions ont été identifiées comme des partenaires clés pour contribuer à atteindre ces objectifs.
Parallèlement au lancement de ce nouveau programme, les projets Interreg IIIC touchent à leur fin.
Ceux-ci impliquent plus de 2600 partenaires dans 263 opérations et voient la participation de régions de tous les États membres de l'UE.
Près de la moitié de ces opérations visent des questions relatives au développement économique, à la création d'emplois, à l'esprit d'entreprise, à la société de l'information et à l'innovation technologique.
Des résultats significatifs ont été obtenus quant à l'identification des bonnes pratiques et, plus important encore, au transfert de ces pratiques entre les régions.
Les opérations futures se concentreront donc sur deux priorités: innovation et économie de la connaissance, d'une part, et environnement et prévention des risques, d'autre part.
Neuf sous-thèmes relevant de ces deux priorités ont été déterminés.
Une part d'environ 55 % du budget de 321 millions d'euros a été affectée aux thèmes de la priorité n° 1 (économiques), et 39 % aux thèmes de la priorité n° 2 (environnementaux); 6 % du budget ont été alloués à l'assistance technique aux programmes.
À l'heure actuelle, environ 75 % des opérations menées au titre d'Interreg IIIC visent ces priorités.
Cela étant dit, quel avenir attend cette nouvelle période budgétaire 2007-2013?
La coopération interrégionale continuera à se développer dans le cadre du programme Interreg IVC.
Elle mettra à profit le succès du programme IIIC, dont certains aspects ont été conservés, tout en introduisant de nouvelles priorités et approches.
Contrairement au programme Interreg IIIC, auquel on a appliqué une division en quatre régions administratives, Interreg IVC est doté d'une autorité de gestion (Région Nord Pas-de-Calais) et d'un secrétariat conjoint, basé à Lille, en France.
Quatre Points d'information ont été installés dans diverses villes d'Europe: à Rostock (Allemagne), Katowice (Pologne), Valence (Espagne) et au sein du secrétariat à Lille. Ces implantations servent de points de contact pour les projets et pour les régions.
Interreg IVC permet deux types d'interventions: les projets d'«initiative régionale», centrés sur l'échange d'expériences et le transfert de bonnes pratiques, et les projets de «capitalisation», notamment des projets à volets accélérés qui visent à optimiser l'intégration des résultats et des bonnes pratiques dans les programmes généraux.
Le projet INTERREG "ChangeLAB" vise à encourager les modèles de consommation respectueux de l’environnement sans atteinte à la qualité de vie ni à la prospérité.
Un grand intérêt a déjà été manifesté pour le programme Interreg IVC. Le secrétariat technique conjoint peut aider les candidats de plusieurs façons: foire aux questions, séminaires pour les candidats principaux et services de consultance individuelle.
Toutes les informations disponibles peuvent être téléchargées sur le site Web d'Interreg IVC.
Je me réjouis de cette poursuite de la coopération interrégionale.
Il est important que les collectivités régionales et locales soient en mesure de continuer à travailler ensemble et à bénéficier de leurs expériences mutuelles.
Cela montre que la Commission européenne et les États membres sont conscients du fait que la coopération interrégionale facilite réellement l'amélioration des politiques régionales. Le maintien
Activité principale: coopération interrégionale Contribution de l'UE (FEDER): 321 millions d'euros Pays concernés: 27 États membres de l'UE, Norvège et Suisse Autorité de gestion: Région Nord Pas-de-Calais (France)Contact: info@interreg4c.net (http://www.interreg4c.net)
Panorama N24_FR.indd 14
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«De URBACT I à URBACT II: une ère nouvelle pour la coopération et l'échange urbains»
Anne-Laure Guignard, Chargée de mission communication du programme URBACT suivi une approche intégrée.
• 8 groupes de travail thématiques: pendant 18 mois, ces groupes de travail ont réuni des praticiens de terrain, des experts et des universitaires travaillant sur une problématique précise choisie parce qu’elle est une question particulièrement travaillée par plusieurs réseaux et parce qu’elle fait partie des priorités définies au niveau communautaire.
Le programme URBACT a été créé par la Commission européenne et 14 États membres dans le but de développer les échanges d'expériences transnationaux entre les villes participant aux programmes URBAN I et II.
Depuis le 1er mai 2004, toutes les villes des nouveaux États membres peuvent aussi participer à cette initiative, qui cherche à tirer des enseignements des actions antérieures et à diffuser les connaissances qui en résultent dans toutes les villes européennes.
URBACT I 2002-2006: un laboratoire pour les territoires confrontés à des difficultés cultés
• Transfert de connaissances (par ex. l'initiative «Support for cities»): principalement destinée aux nouveaux États membres, cette action visait à apporter aux villes participantes un appui sous forme de compétences et de connaissances, dispensées par des experts rompus à la politique urbaine intégrée.
Le but poursuivi était de permettre la définition et le développement de stratégies urbaines intégrées.
L'action a vu la participation de 43 villes de huit pays.
• Outils de capitalisation: la capitalisation repose sur certains outils et ressources mis à la disposition des acteurs locaux: dossiers thématiques placés sur le site web, groupes de travail thématiques transversaux, conférences thématiques.
Il avait pour objectif principal de créer et de faciliter la création de réseaux thématiques et de groupes de travail actifs dans les domaines de la régénération urbaine, du développement local, de la citoyenneté et de la jeunesse. • 20 réseaux thématiques: créés autour de thèmes spécifiques de politique urbaine, ces réseaux ont
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
URBACT II 2007-2013: le nouveau défi
Activité principale: échanges transnationaux en matière de développement urbain intégré
Le nouveau programme opérationnel a été approuvé le 2 octobre 2007, et URBACT II a été officiellement lancé lors de la conférence de Berlin en novembre.
Les priorités de ce nouveau programme sont conformes aux objectifs de Lisbonne et de Göteborg en matière de développement urbain durable, mais aussi à la nouvelle initiative de la Commission intitulée «Les régions, actrices du changement économique». Deux priorités thématiques ont été définies: nies:
Pays concernés: les 27 États membres de l'UE, la Norvège et la Suisse
Autorité de gestion: ministère français de la politique urbaine
Priorité n° 1: Les villes, moteurs de croissance et d'emploi-Promotion de l'esprit d'entreprise -Amélioration de l'innovation et de l'économie de la connaissance-Emploi et capital humain
Priorité n° 2: Des villes attractives et cohésives-Développement intégré des zones défavorisées ou qui risquent de le devenir-Intégration socialeEnvironnement urbain
Le programme URBACT II adopte une approche plus large qu'URBACT I. Il est ouvert à toutes les villes de l'UE, à la Norvège et à la Suisse ainsi qu'aux collectivités régionales et aux universités.
Rénovation dans le cadre de l'initiative URBAN à Vienne, Autriche.
Afin d'accroître l'impact et la valeur d'exemple des échanges, chaque ville partenaire s'engagera à élaborer un plan d'action local, fondé sur un groupe d'appui local.
Des réseaux thématiques et des groupes de travail permettront l'implication du plus grand nombre possible d'autorités de gestion des programmes opérationnels.
Un appel à propositions relatif à la création des réseaux thématiques et des groupes de travail est en cours.
De plus, des pôles thématiques seront créés pour veiller à ce que le programme tire réellement parti des informations disponibles.
Dans divers États membres, des points de diffusion nationale seront établis et des conférences régionales organisées afin de relayer l'information entre le programme URBACT II et les acteurs locaux.
Panorama N24_FR.indd 16
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«INTERACT: promouvoir la bonne gouvernance dans les programmes de coopération»
Sarah Hayes, chef de l'autorité de gestion d'INTERACT produits et services pour aider les institutions et intervenants impliqués dans ce processus.
Les trois principaux objectifs d'INTERACT sont:• contribuer à accroître l'efficacité de la gestion des programmes;• rendre plus efficace la concrétisation des programmes;• faciliter le transfert de savoir-faire et l'échange de connaissances entre programmes et volets.
Le programme INTERACT (INTERREG Animation, coopération et transfert) s'adresse aux institutions et intervenants chargés de la gestion et de la concrétisation des programmes de coopération territoriale européenne.
INTERACT offre aide et conseils pendant tout le cycle de vie des programmes dans le but de promouvoir la bonne gouvernance.
Pour atteindre ces objectifs, INTERACT disposera d'une nouvelle approche régionale et s'adressera aux programmes par l'intermédiaire de son secrétariat de Vienne et de quatre Points INTERACT situés à Valence (Espagne), Viborg (Danemark), Vienne (Autriche) et Turku (Finlande), au service des groupes régionaux de programmes transfrontaliers et transnationaux.
INTERACT est focalisé sur les techniques de gestion mais aussi sur les questions d'orientation stratégique ainsi que sur les réseaux institutionnels et thématiques.
En cherchant constamment à recueillir l'avis des utilisateurs et à les impliquer le plus possible dans la concrétisation du programme, INTERACT crée et renforce un cycle d'échanges que l'on peut résumer ainsi: apprendre les uns des autres et ensemble pour renforcer la coopération territoriale.
Les thèmes essentiels visés par INTERACT sont notamment: la gestion des programmes et la gestion financière, la gestion et le soutien des projets, la capitalisation d'Interreg, la planification stratégique de programmes, l'audit et le contrôle, le suivi et l'évaluation, la coopération extérieure.
Dans la nouvelle période de programmation 2007-2013, tous les programmes de coopération territoriale européenne devront relever de nouveaux défis et s'adapter au rôle accru de la législation nationale.
Dans certains domaines de coopération, il faut gérer des difficultés supplémentaires inhérentes au travail avec des pays candidats ou candidats potentiels, outre les nouveaux États membres.
Un large éventail de produits et de services a été mis au point dans le cadre du premier programme INTERACT.
La nouvelle version du programme les adaptera à la nouvelle période qui s'amorce.
INTE-RACT agira au moyen de séminaires, de conférences, de services de consultance, de manuels et d'outils en ligne, pour faciliter et simplifier la gestion quotidienne des programmes de coopération territoriale européenne.
Pour un complément d'information et les événements à venir: www.interact-eu.net
Activité principale: information sur la coopération territoriale européenne
Pays concernés: les 27 États membres de l'UE, la Norvège, la Suisse et les pays voisins
Autorité de gestion: chancellerie fédérale de l'Autriche
Toutes les institutions, qu'elles soient nouvelles ou expérimentées, devront chercher des manières innovantes d'améliorer leurs performances et de concrétiser des programmes qui répondent mieux à ces nouveaux défis.
INTERACT continuera à offrir des
Panorama N24_FR.indd 17
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
«ESPON: comprendre l'aménagement du territoire en Europe»
Peter Mehlbye, directeur de l'unité de coordination d'ESPON
Il analysera plusieurs thèmes socio-économiques, environnementaux et culturels.
Le choix de ces thèmes sera effectué par les responsables politiques.
Au cours des sept prochaines années, des informations comparables, éléments probants, analyses et scénarios seront mis à la disposition de toutes les parties concernées, ce qui stimulera une analyse plus intégrée de l'aménagement des régions, des villes et des territoires plus vastes.
Cette initiative permettra de faciliter la mobilisation du capital territorial et du potentiel sous-exploité et, partant de là, de contribuer à améliorer la compétitivité, la cohésion territoriale et la coopération en Europe.
Lancé en 2002, l'«Observatoire en réseau de l'aménagement du territoire européen» (ESPON) est un programme mené au titre des Fonds structurels dans le but spécifique d'étudier la dynamique du territoire européen.
Ce programme analyse en particulier les structures, tendances et perspectives territoriales ainsi que les impacts des politiques communautaires au sein de l'Union européenne.
En outre, il compile des informations comparables sur les régions et villes d'Europe afin d'appuyer le développement des politiques, la croissance et la création d'emplois.
Dans le but de produire des éléments probants et des connaissances sur la diversité au sein de l'Europe, le premier programme ESPON a entrepris une série de projets de recherche appliquée et d'études.
Il a ainsi réalisé 34 projets de recherche appliquée en passant des contrats avec des groupes de projet transnationaux.
Plus de 130 institutions européennes et 600 chercheurs y ont participé, formant une communauté scientifique européenne dans le domaine de l'aménagement du territoire européen.
Pour un complément d'information et les événements à venir: http://www.espon.eu/
Activité principale: observation de l'aménagement du territoire européen
En peu de temps, le programme ESPON a réussi à produire une quantité importante de nouvelles connaissances relatives aux tendances de l'aménagement du territoire, à l'impact des politiques de l'UE mais aussi aux diverses possibilités d'aménagement du territoire européen.
Les résultats engrangés par ESPON ont été mis à la disposition des responsables politiques, des parties prenantes et de tous ceux qui s'intéressent à l'aménagement du territoire européen.
Le site web et plusieurs publications d'ESPON proposent des données, des indicateurs et des cartes traitant de ce thème.
Pays concernés: les 27 États membres de l'UE, l’Islande, le Liechtenstein, la Norvège et la Suisse
Autorité de gestion: ministère luxembourgeois de l'intérieur et de l'aménagement du territoire
Les conclusions tirées par ESPON ont été utilisées dans des documents de politique, en particulier à l'échelon européen, et sont de plus en plus souvent prises en compte dans les stratégies nationales et régionales d'aménagement du territoire.
Elles se sont également révélées très utiles pour les activités de coopération transnationale et transfrontalière.
Les parties concernées reconnaissent de plus en plus la nécessité d'inclure une perspective européenne dans les considérations d'aménagement du territoire au niveau des régions, des villes et des zones plus vastes.
Le nouveau programme ESPON 2013
Le programme ESPON 2013, dont le lancement est prévu pour janvier 2008, assurera la continuité de son prédécesseur tout en adoptant des approches innovantes afin de consolider cet observatoire européen en réseau de l'aménagement et de la cohésion du territoire.
Sa mission consiste à appuyer le développement des politiques liées à la cohésion territoriale et à favoriser l'aménagement harmonieux du territoire européen.
Nouvelles connaissances d’importance sur les tendances en matière de développements spatiaux.
Panorama N24_FR.indd 18
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Y4I – Favoriser les jeunes innovateurs
Celtic Enterprises: l'esprit d'entreprise à l'école
«"Youth for Innovation" (Y4I) est un projet pilote dont le but est de former des jeunes à tous les aspects de l'innovation.
Ses objectifs spécifiques consistent à accroître la capacité d'innovation des régions concernées, à mettre des travailleurs qua-lifi és à la disposition des PME et à mieux faire connaître les réglementations relatives à la recherche à l'échelon de l'UE.
Pendant sa phase pilote (d'octobre 2005 à juin 2007), le projet Y41 a été mis en œuvre par la région de Weser-Ems (Allemagne), en coopération avec l'Andalousie (Espagne), la Lubelskie (Pologne), la Nord-Carélie (Finlande), la région sud-égéenne (Grèce) et la Haute-Autriche.
Ce projet a été financé au titre de l'opération "Change on Borders" d'Interreg IIIC.
Ses activités ont notamment consisté à lancer un programme d'études sur l'innovation dans 23 écoles et universités pilotes des six régions participantes.
Au total, les "jeunes scientifiques" ont développé 52 mini-projets de recherche concernant des sujets pratiques communs aux zones transfrontalières.
Le projet Y4I sera poursuivi sous la forme d'un projet transfrontalier entre les Pays-Bas et l'Allemagne, avec un financement de la région de l'Ems Dollart (INTERREG IVA).»
« Le projet "Celtic Enterprises" a assuré la promotion de l'esprit d'entreprise dans les écoles de l'ouest du Pays de Gales et du sud-est de l'Irlande en leur présentant du "vécu d'entreprise".
Les entreprises couronnées de succès ont été les concurrentes d'un concours annuel organisé conjointement par le Pays de Galles et l'Irlande, et elles ont aussi mené des visites d'échange en entreprise.
Des étudiants de toutes les écoles participantes ont procédé à des échanges interactifs selon divers modes, notamment par vidéoconférence.
De leur côté, les professeurs ont pu acquérir des compétences d'enseignement de l'esprit d'entreprise grâce à un programme de développement personnalisé.
Le projet a aussi convaincu des conseillers de carrière d'intégrer l'esprit d'entreprise dans leurs programmes d'orientation.
En outre, il a posé dans les écoles et collèges les fondements d'un programme coordonné d'éducation à l'entreprise destiné aux apprenants de tous âges.
Les partenaires projettent maintenant de diffuser ce projet transfrontalier couronné de succès dans d'autres États membres de l'UE, en utilisant pour ce faire les programmes Interreg IVA et Interreg IVC.»
VIDEOCOM: une école de cinéma transfrontalière
La «Passerelle des Trois Pays» pour les piétons et les cyclistes
«La construction de la Passerelle des Trois Pays a permis de relier la communauté de Weil am Rhein, en Allemagne, à celle de Huningue, en France, situées de part et d'autre du Rhin, non loin de la ville suisse de Bâle, particularité géographique qui explique le nom donné au pont.
Avec ses 248 mètres, il s'agit du plus long pont autoportant pour piétons et cyclistes jamais construit au monde.
Son inauguration s'est déroulée le 30 mars 2007.
À la fin du mois de juin, les riverains des deux côtés du Rhin ont célébré cet événement en faisant la fête deux jours durant d'un bout à l'autre du pont.
Pour ces communautés transfrontalières, le pont est devenu le symbole de l'amitié franco-allemande mais aussi une attraction touristique et, de par sa forme évoquant un arc-en-ciel, un symbole de paix.»
«Le projet VIDEOCOM fournit des formations et du matériel vidéo aux étudiants et employés des universités de Gdansk, Klaipeda et Olsztyn.
Au total, 36 participants pourront ainsi acquérir les compétences nécessaires pour réaliser des films.
Ils apprendront à rédiger un scénario ainsi qu'à effectuer le tournage et le montage d'un film.
Cette formation permettra aux participants de mieux savoir en quoi consiste la réalisation d'un film, ce qui devrait les encourager à faire appel à ce média pour promouvoir leur université, leur ville et leur région. Quatre films seront produits au cours du projet: People of science, Problems and development prospects of small businesses, Ecological sources of energy et Agritourist farms.»
Wolfgang Dietz, maire de la ville de Weil am Rhein.Roland Igersheim, président de la Communauté de communes des trois frontières.stadt@weil-am-rhein.de
Panorama N24_FR.indd 19
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
La coopération territoriale France-Belgique
Effacer la frontière
Des centaines de partenariats en matière de santé, culture, technologie, environnement, citoyenneté...
De PACTE à INTERREG IV, la coopération transfrontalière franco-belge se porte bien, merci.
"La santé est un champ très complexe et éminemment politique", explique Henri. "C'est aussi un secteur de pointe, avec des gens très formés.
Le projet "Mabiolac" vise à produire de nouveaux matériaux biodégradables à base d’acide lactique.
Observatoire franco-belge de la Santé
Cette première coopération en matière de santé a d'abord consisté à réaliser des études sur l'offre de soins en France et en Belgique.
Mais, dès 1992, sous l'impulsion du Professeur Mouton, spécialiste mondial des maladies infectieuses comme le sida ou le SRAS, une coopération s'est engagée entre les
Henri Lewalle est intarissable lorsqu'il parle de la coopération transfrontalière franco-belge en matière de santé qu'il coordonne depuis une quinzaine d'années.
"Sans nous vanter, nous sommes parmi les plus avancés d'Europe.
Tout a commencé en 1990 avec le projet PACTE Hainaut/Nord-Pas-de-Calais/Picar-die et la première phase d'INTERREG.
Avec nos amis français, nous nous sommes demandés: 'Qu'est-ce qu'on ferait bien ensemble?'
Initialement, la santé ne figurait pas parmi les secteurs éligibles car elle relève de la responsabilité des Etats membres… Mais on a pris la question sous l'angle du travail transfrontalier, en se fixant comme objectif de faire bénéficier les populations transfrontalières des mêmes avantages sanitaires que les travailleurs frontaliers."
Panorama N24_FR.indd 20
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
"Mini-Usines", programme de formation transfrontalier.
hôpitaux de Tourcoing et de Mouscron distants de quelques centaines de mètres mais "séparés" par la frontière.
Il s'agissait de faire profiter l'ensemble des frontaliers de la spécialité de chaque établissement: le sida pour Tourcoing et les insuffisances rénales chroniques pour Mouscron.
En 1992, une première convention INTERREG a été signée entre les deux établissements; elle fonctionne toujours aujourd'hui: Mouscron accueille en hémodialyse 300 patients belges et français par an, alors que Tourcoing traite 800 cas de sida.
D'autres conventions suivront, pour d'autres pathologies et d'autres parties de la région transfrontalière.
"Toute convention permet de réaliser d'importantes économies d'échelle en tablant sur les complémentarités, tout en assurant la rentabilisation des équipements et une collaboration étroite entre les prestataires de soins", fait remarquer Henri Lewalle.
"Avec INTERREG II, nous avons voulu solidifier le partenariat.
Nous avons créé en 1999 l'Observatoire franco-belge de la Santé, qui fédère tous les acteurs régionaux du secteur (caisses d'assurance maladie françaises, mutualités belges, ordres des médecins…) dans la zone transfrontalière, soit 55 membres institutionnels." nombreux vestiges de forteresses et autres remparts.
Ainsi le projet "Réseau des places fortes" a-t-il permis — INTERREG à la rescousse — de transformer d'anciens lieux d'affrontement en points de rencontre.
Avec INTERREG III, l'Observatoire devient en 2002 un "Groupement européen d'intérêt économique" (GEIE), base légale qui facilitera la conclusion, le 30 septembre 2005, de l'Accord-cadre franco-belge sur la coopération sanitaire transfrontalière, une des premières formules de ce type en Europe.
"Qu'un projet INTERREG débouche sur un accord entre États, c'est génial, et pourtant ce n'est que la clé dans la porte..."
"A l'origine", raconte Solange Leclercq, coordinatrice pour le littoral Nord-Pas-de-Calais (France), "il y a eu la volonté des acteurs locaux de Gravelines de valoriser un riche patrimoine fortifié en jetant des passerelles vers d'autres villes fortes de régions voisines de Belgique et du Royaume-Uni, la Flandre-Occidentale et le Kent."
Pour déboucher, en 1996, sur un projet INTERREG II prolongé en 2000-2006 par INTERREG III, sous la conduite de trois partenaires: la Province de Flandre-Occidentale (chef de file) le Syndicat mixte de la Côte d'Opale en France et le Kent County Council.
De 17, le nombre de sites membres est passé à 25 en 2007.
Les activités ont combiné opérations transfrontalières communes et actions spécifiques des sites membres, dans la cohérence des objectifs.
"Tant le facteur humain que les crédits d'INTERREG ont été déterminants: sans ces crédits, le réseau aurait pu exister, mais moins dynamique."
Le défi n'était pas seulement de coopérer entre pays: "L'un des apports d'INTERREG est d'avoir aidé les villes, chez nous en France et jusqu'aux différents services d'une même administration, à mieux travailler ensemble."
Une porte ouverte sur des coopérations importantes comme le projet "TRANSCARDS", qui permet aux 50 000 habitants de la iérache, territoire rural à cheval sur les deux pays, de recevoir des soins dans 7 établissements hospitaliers belges ou français indistinctement.
Ce projet a inspiré plus tard la mise en place de "Zones organisées d’accès aux soins transfrontaliers" (ZOAST) qui offrent à une population déterminée la possibilité de recevoir, sans autorisation médicale préalable, des soins ambulatoires et hospitaliers de l’autre côté de la frontière sur simple présentation de leur carte d'assurance maladie, un logiciel assurant l’interopérabilité des lecteurs de carte SIS (Belgique) et Vitale (France).
Deux projets sont en cours de réalisation.
La ZOAST de la région frontalière de la Wallonie et de la pointe des Ardennes françaises couvre des zones enclavées dans lesquelles l’offre de soins étrangère est plus facilement accessible pour les résidents que l’offre nationale.
Les patients des cantons français de Givet et Fumay, par exemple, peuvent recevoir des soins à Dinant, Belgique, dans les mêmes conditions qu'en France; 180 000 habitants bénéficient du régime.
Une autre ZOAST couvre le quadrilatère urbain de Mouscron–Tourcoing–Roubaix–Wattrelos: quatre établissements hospitaliers et quelque 300 000 habitants sont concernés.
Avec INTERREG III (environ 11 218 000 € dont 3 404 000 € du FEDER), il s'est agi notamment de promouvoir l'utilisation des nouvelles technologies.
Des tests de différentes techniques d'audioguidage, dans des villes pilotes des trois régions, ont abouti à l'adoption d'un système par téléphonie portable expérimenté à Menin, côté flamand.
Les visites audioguidées et un site Internet (www.fortifications.org) sont ainsi venus renforcer la panoplie du matériel imprimé, dépliant trilingue ou "topoguides" dans chaque langue.
Autre priorité, l'accessibilité au plus large public et notamment aux handicapés: "Ca a été la partie immergée de l'iceberg, un gros travail qui se voit peu.
Il n'y avait pas de normes européennes en la matière, il fallait établir des critères communs et pour cela, auditer chaque ville membre sur le thème de l'accessibilité, instaurer des relations transversales entre services, une collaboration avec les organismes spécialisés dans le handicap."
"Au fi l du temps et des différentes étapes d'INTERREG, nous sommes ainsi passés d'une logique de conventions sur des pathologies spécifiques (sida, insuffisance rénale…) à une structuration d'accès aux soins organisés (TRANSCARDS, ZOAST, services médicaux d'urgence…).
Notre ambition aujourd'hui est de créer des bassins de soins transfrontaliers complets.
C'est un objectif tout à fait réaliste, grâce à INTERREG et au droit européen dont la jurisprudence qui favorise beaucoup ce type d'accords."
Panorama N24_FR.indd 21
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
Pour la période 2007-2013, la donne change: l'expérience déjà ancienne du Réseau des places fortes a porté ses fruits et les partenaires n'envisagent pas sa reconduction formelle, mais plutôt de sortir des remparts pour élargir la démarche.
Les villes membres pourraient s'intéresser aux développements d'autres expériences issues, elles, de la coopération transnationale (INTERREG III B) comme les projets "Septentrion: de la ville forte à la ville durable" et "Crossing the Lines", ou encore interrégionale (INTERREG III C).
• Quel bilan tirez-vous de presque deux décennies de coopération transfrontalière entre la Belgique et la France?Une très grande satisfaction parce qu'il s'agit là d'une démarche passionnante et que les différentes phases d'INTERREG auxquelles nous avons participé depuis 1990 ont toujours bien fonctionné.
D'un point de vue administratif, nous n'avons jamais dû recourir à la règle n+2 par exemple(1).
Mais, surtout, un nombre très important de projets ont été mis en œuvre dans tous les domaines.
Beaucoup ont débouché sur des partenariats et activités durables.
Bien entendu, à l'intérieur de la région transfrontalière, il y a des territoires plus ouverts que d'autres.
Hornu, dans la province belge de Hainaut, n'est pas une ville fortifiée mais possède un lieu phare, érigé entre 1810 et 1830: le Grand-Hornu, exemple unique d'urbanisme fonctionnel des débuts de l'ère industrielle.
De style néoclassique, le site comprend des ateliers, des bureaux, une cité ouvrière et la résidence des administrateurs.
Rythmés d'arcades, de frontons et de fenêtres en demi-lunes, les bâtiments du charbonnage constituent un majestueux ensemble qui, depuis 2002, abrite le MAC's, Musée des Arts contemporains de la Communauté française de Belgique.
Destiné à contribuer au redressement économique et culturel d'une sous-région sinistrée, le MAC's dispose d'un budget annuel de 3,2 millions, occupe 50 salariés et accueille 75 000 visiteurs par an.
• La coopération, source d'innovation?L'innovation est intrinsèque à la démarche: effacer la frontière, c'est déjà une innovation en soi!
Des actions transfrontalières comme les échanges de technologies, les offres touristiques communes, l'accès aux soins ou les transports en commun transfrontaliers sont autant de démarches innovantes.
Dès sa conception, le musée a joué la carte de la coopération.
"INTERREG, dont le lancement a coïncidé avec l'ouverture du musée, a été un excellent coup de pouce", estime Julien Foucart, attaché de projet INTERREG au MAC's: "INTERREG nous a donné "l'occasion de formaliser un partenariat avec le MAM, le Musée d'Art moderne de Lille-Métropole qui existe depuis 1983.
Beaucoup de choses nous rapprochaient: même culture régionale, même structure organisationnelle, même situation sur des sites remarquables et relativement voisins.
Grâce à INTER-REG, nous avons bénéficié tout de suite d'un afflux de visiteurs français et, surtout, de l'expérience précieuse du MAM."
• Quelle est, selon vous, la recette d'une coopération réussie? C'est d'abord une question d'état d'esprit: vouloir réussir ensemble.
Il faut "en vouloir" au niveau politique.
Il faut aussi bien connaître le contexte administratif des partenaires. Il faut enfin être transparent et impliquer les citoyens.
Pas pour la beauté du geste, mais pour qu'ils s'approprient les projets, tout en leur montrant que l'Europe, c'est aussi une politique de proximité.
(1) Obligation de rendre à la Commission européenne les crédits qui n'ont pas été utilisés dans les deux années qui suivent leur engagement.
la Journée du patrimoine jeune, associée aux Journées européennes du patrimoine.
Elle en est en 2007 à sa 5ème édition et a touché en tout 32 550 enfants sur 5 années. Cette action s'est déroulée aussi à Ostende, Flandre, où elle préexistait d'ailleurs au réseau.
Le projet "Borderline" qui associe les deux musées comprend deux axes: sensibiliser à l'art moderne et contemporain les jeunes de milieu défavorisé et accroître la mobilité des publics entre les deux régions.
La coopération a comporté des campagnes de promotion communes, l'organisation d'une vingtaine de projets pédagogiques, sans oublier l'échange de collections et la constitution d'un réseau — "REZI" — des principaux intervenants culturels de toute la zone INTERREG.
Mais le partenariat a culminé en 2005 lorsque le MAM, devant fermer ses portes jusqu'en 2009 pour cause d'agrandissement, a confié ses collections et une partie de sa réserve au MAC's.
"En quelques années, on a fait un bon bout de chemin ensemble", Dominique Cominotto, directeur adjoint du MAC's.
"A présent, c'est beaucoup plus qu'un partenariat, c'est une vraie intégration d'équipes. On a atteint une vraie maturité."
Avec INTERREG IV les projets ne manquent pas et les deux musées se sont ouverts à d'autres partenaires et non des moindres: le Louvre, qui aura une antenne à Lens en 2008, et le musée du Docteur Guislain à Gand, spécialisé en art brut.
Parmi les actions envisagées figurent les "Navettes de l'Art" (transport en autocar entre Gand, Lille, Hornu, Lens, etc.), les "Musées jardins" (animations estivales pour un public familial), la mise en réseau des fonds documentaires des quatre musées ou encore une exposition... dans un ancien poste de douane.
En termes d'emploi, on mentionnera, en France, le rôle des "chantiers d'insertion" qui ont permis l'embauche qualifiante de jeunes dans la restauration de remparts, domaine où les coûts professionnels ordinaires sont très élevés.
Il faudrait encore parler du haut niveau de la coopération entre scien-tifi ques des trois régions, avec ses applications en matière de restauration mais aussi de vulgarisation.
Mais ce qu'il faut avant tout relever, insiste Solange Leclercq, c'est "l'importance des moyens et du temps que nécessitent les tâches de coordination."
Ce que peut confirmer, côté flamand, sa partenaire Sophie Muyllaert qui souligne la qualité du partenariat: "À l'échelle transfrontalière, on a disposé d'une équipe efficace, on se voyait tous les deux mois sans trop de problèmes de langue ni de partage du financement — on s'est toujours bien entendus à ce niveau".
Panorama N24_FR.indd 22
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
INTERREG IV France-Wallonie-Flandre (2007-2013)
Doté d'un budget total d'environ 248,5 millions d'euros, dont un peu plus de 138 millions d'euros en provenance du Fonds européen de développement régional (FEDER), le programme "INTERREG IV France-Wallonie-Vlaanderen" a quatre priorités:
Mais ce qui compte avant tout aussi, c'est l'implication des populations concernées.
A cet égard, il faudrait peut-être mieux communiquer.
Nos intentions pour INTERREG IV sont de renforcer les axes engagés dans les phases précédentes — Lisbonne, Göteborg, la recherche, le développement durable, la culture...— mais aussi d'assurer une communication plus constante avec les citoyens et les porteurs de projet."
1) Favoriser le développement économique de la zone par une approche transfrontalière, cohérente et intégrée.
2) Développer et promouvoir l’identité du territoire transfrontalier par la culture et le tourisme.
3) Renforcer le sentiment d’appartenance à un espace commun en améliorant l’offre et en facilitant l’accès aux services transfrontaliers.
4) Dynamiser la gestion commune du territoire par un développement durable, coordonné et intégré du cadre de vie.
Une assistance technique est également prévue pour l'instruction et la mise en œuvre des projets.
Avec une superficie de 61 604 km² et 10,5 millions d’habitants, la zone de coopération représente respectivement 1,84% et 2,6% du territoire et de la population de l’Union européenne.
Projet «GoGIS»: création d'un système d’information géographique transfrontalier.
Approuvé le 15 novembre 2007, le programme INTERREG IV France-Wallonie-Flandre est géré par la Région wallonne (Belgique).
Laissons le mot de la fin à un de ces porteurs de projet justement - Jean-Marc Popot, directeur du Centre régional pour l'innovation et le transfert de technologie (CRITT) de Charleville-Mézières, spécialiste du traitement des surfaces et engagé dans deux projets INTERREG: "La valeur ajoutée d'INTERREG, c'est déjà tout simplement de pouvoir travailler avec les voisins.
Auparavant, nous n'avions pas le réflexe transfrontalier.
Il nous arrivait d'aller chercher les compétences en France, à 800 km de Charleville, alors qu'elles existaient en Belgique, à deux pas d'ici."
Les régions comme partenaires L'objectif «coopération territorialeeuropéenne» européenne»
CORELOG — Logistique régionale coordonnée (COordinated REgional LOGistics)
RegEnergy: répondre à la demande énergétique croissante
Ces partenaires travaillent ensemble afin de partager leurs connaissances et informations sur la réforme et la gestion du secteur énergétique.
Les membres du réseau comprennent des parties prenantes aux niveaux national, régional et local.
Le projet vise à promouvoir en Europe l’approvisionnement en énergie respectueuse de l'environnement et économiquement abordable, à améliorer et restructurer le secteur énergétique, et à encourager l'efficacitée énergétique.
Il fournit des informations relatives aux instruments financiers et aux politiques locales permettant de favoriser l'utilisation rationnelle de l'énergie.
De plus, le projet aide les régions et communautés de l'Europe à gérer les difficultés posées par la croissance de la demande d'énergie. Pour ce faire, il organise un partage des connaissances en matière de bonnes pratiques d'utilisation d'énergies renouvelables.»
«Le projet CORELOG, auquel participent six États membres, est centré sur le développement des politiques publiques dans les domaines de la logistique et du transport de fret.
Il a pour but de stimuler la compétitivité des entreprises de fabrication ainsi que des opérateurs logistiques et de transport.
CORELOG a mis en place huit laboratoires pour étudier et tester des programmes de coopération en gestion logistique utilisables entre les entreprises mais aussi entre des parties prenantes publiques et privées.
Ces laboratoires permettent de mettre en évidence les économies que les entreprises et les pouvoirs publics régionaux peuvent réaliser grâce à la promotion et l'adoption de nouvelles solutions logistiques.
Ils étudient la demande et l'offre de services de transport et de logistique avec la participation directe des entreprises de fabrication et des opérateurs logistiques, et ce afin de documenter l'élaboration des futures politiques dans ces domaines.»
INTERREG IIIC SUD ET OUEST
CoPraNet: une gestion intégrée des zones côtières
«Les objectifs de CoPraNet consistaient à établir un réseau de spécialistes de la côte et à créer des liens entre les planifi ca-teurs, les gestionnaires et la communauté de la recherche dans toute l'Europe.
Pour atteindre ces objectifs, le projet entendait favoriser l'échange interrégional d'informations sur les bonnes pratiques en matière de gestion côtière et sur l'amélioration de la gestion intégrée des zones côtières (GIZC) en Europe.
Les 21 partenaires européens du projet ont élaboré un guide multilingue, facilement accessible, sur le thème de la gestion des plages ainsi qu'une base de données en ligne sur la GIZC formée de plus de 158 études de cas et 167 projets réalisés aux quatre coins de l'Europe.
Le projet s'est également traduit par la production et la diffusion d'un grand nombre de produits informatifs en plusieurs langues.
Parmi les autres réalisations importantes du projet, citons «QualityCoast, un programme destiné aux destinations touristiques côtières qui vise à informer les touristes et les visiteurs mais aussi à impliquer les collectivités locales dans le développement d'un tourisme durable dans leur région.
QualityCoast a été testé au Portugal en coopération avec les collectivités locales.»
«Dans presque chaque ville de l'Europe du nordouest, il existe des zones en friche dont la réhabilitation aurait pour effet d'améliorer la qualité de l'environnement urbain.
La réhabilitation des friches peut également contribuer à créer de nouvelles opportunités d'emploi et à stimuler l'économie locale, mais aussi à préserver les espaces verts et à empêcher l'occupation des terres vierges.
Six partenaires de quatre pays ont participé au projet REVIT.
Ensemble, ils ont examiné leurs problèmes communs d'aménagement des sites en friche qui appelaient des solutions plus efficaces qu'auparavant.
En équipes, les partenaires ont étudié en particulier les aspects suivants: les instruments et méthodes de réhabilitation des friches susceptibles de susciter l'implication des communautés; les nouvelles options de fi nan-cement; les modèles de partenariat public-privé et les concepts de marketing dans le contexte de la réhabilitation des friches; l'aménagement multifonctionnel, la préservation et la réutilisation intelligente du patrimoine industriel; l'arrêt des dommages environnementaux et la protection des biens naturels.» omas Zügel, partenaire principal, Stadt Stuttgart, Amt für Stadtplanung und Stadterneuerungthomas.zuegel@stuttgart.de
Margarida Nunes, commission régionale du ministère de l'environnement, de l'aménagement du territoire et du développement régional du Portugal (CCDRC/MAOTDR)margarida.nunes@ccdrc.pt
Panorama N24_FR.indd 24
Le site internet d'Inforegio: pages principales disponibles en 22 langues
Le site internet d'Inforegio: pages principales disponibles en 22 langues
Les visiteurs du site y trouveront des informations détaillées sur l'historique, les principaux objectifs et les principaux éléments de la politique régionale pour 2007-2013, et ce dans les langues des 27 États membres de l'UE. http://ec.europa.eu/regional_policy/index_fr.htm
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source.
Commission européenne, Direction générale «Politique régionale»Unité 01 - «Information et Communication»Ana-Paula Laissy41, avenue de Tervuren, B-1040 Bruxelles Fax: +32 2 296 60 03E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/comm/dgs/regional_policy/index_fr.htm Informations sur les aides régionales de l’Union européennehttp://ec.europa.eu/comm/regional_policy/index_fr.htm
La demande potentielle de microcrédits pourrait se traduire en Europe par des investissements supplémentaires de 6,1 milliards d'euros.
fr inforegio
Politique régionale, développement durable et changement climatique
Sommaire
De nouvelles approches pour promouvoir le microcrédit en Europe
Politique régionale, développement durable et changement climatique
Développement durable et développement régional - du défi du réchauement climatique à l’action dans le domaine de l’énergie
Le changement climatique – et son impact sur nos modes de production et de consommation – est de plus en plus au cœur de la politique de développement durable.
L’adaptation des régions au changement climatique: un défi pour l’aménagement du territoire en Europe
Les Européens doivent absolument mettre en place – et sans tarder – des mesures d’adaptation appropriées et rentables de façon à empêcher ou à atténuer l’impact potentiellement nuisible du réchauffement sur les systèmes humains et écologiques.
Développement durable: les régions unissent leurs forces
Le FEDER en action: Royaume-Uni, Autriche, Grèce, URBACT
Couverture: Projet du fleuve Nestos: Barrage de issavros pour l’irrigation et la production d’énergie (en coopération avec la Bulgarie), Drama, Grèce.Ont également contribué à la rédaction de ce numéro: Pierre Ergo, Jean-Luc Janot.
Éditeur: Ana-Paula Laissy, Commission européenne, DG Politique régionale.
Ce magazine est imprimé en allemand, en anglais et en français sur papier recyclé.
Le dossier thématique est disponible dans 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm Les opinions exprimées dans cette publication sont celles de leur auteur et ne reflètent pas nécessairement celles de la Commission européenne.
Dans ce contexte, jamais le concept de développement régional durable n’aura revêtu une telle importance.
Le soutien financier total de l’Union européenne affecté aux programmes environnementaux pour la période 2007-2013 au titre des Fonds structurels et du Fonds de cohésion a doublé par rapport à la période précédente et avoisine aujourd’hui les 100 milliards d’euros.
Les nombreux exemples présentés dans ce numéro montrent que, grâce au soutien de l’Union européenne, le développement durable peut devenir une chance à saisir pour les régions européennes.
La lutte contre le changement climatique peut même elle aussi offrir des opportunités nouvelles: en exploitant leurs ressources naturelles et leur savoir-faire spécifique, les régions peuvent en effet améliorer leur bilan énergétique et accroître leur compétitivité.
Ces défis écologiques sont autant de difficultés mais la créativité peut nous aider à les relever, et les régions en sortiront renforcées.
Accès des petites entreprises et des personnes marginalisées au financement
1 entreprises et des personnes marginalisées désireuses de monter leur propre aaire
Le microcrédit a déjà fait largement ses preuves dans les pays en développement.
Dans l’UE, la demande pour ce type de financement – généralement des prêts d’un montant moyen de 7 700 euros environ – émane surtout de personnes souhaitant créer une petite entreprise dans le secteur des services.
Qu’il s’agisse de services aux entreprises, aux personnes ou aux ménages, le microcrédit peut aider des as de l’informatique, des laveurs de vitres, des jardiniers, ou encore ceux qui gardent des personnes ou des animaux, à exploiter leurs compétences et leurs aptitudes et créer leur propre entreprise.
N’ayant qu’une valeur négligeable pour les banques, ces personnes sont en effet souvent exclues des services bancaires traditionnels. Le microcrédit se situe au croisement des préoccupations économiques et sociales.
Le microcrédit revêt une importance toute particulière dans les zones rurales. Autre contribution importante, il peut aider à l’intégration des minorités ethniques et des immigrés, tant sur le plan social que sur le plan économique.
Le microcrédit a le vent en poupe dans un grand nombre des nouveaux États membres.
Une tendance observée aussi depuis peu dans les anciens États membres de l’UE-15.
(1) Initiative européenne pour un développement du microcrédit en faveur de la croissance et de l’emploi [COM(2007) 708 final].
Ce type d’accompagnement est essentiel au succès des opérations de microcrédit.
Inclusion dans les programmes nationaux de réforme
C’était par exemple le cas pour les zones urbaines défavorisées.
En collaboration avec les autorités nationales et locales, le FEI met au point des projets locaux «à la carte», qui tiennent compte du contexte local et qui s’y adaptent. Un accord de financement est signé à chaque fois avec l’autorité de programmation.
Politique régionale, développement durable et changement climatique
Le changement climatique - et son impact sur nos modes de production et de consommation - est de plus en plus au cœur de la politique de développement durable.
sont par ailleurs limitées. Dans un tel contexte, l’UE dépend des pays tiers pour son approvisionnement énergétique, ce qui l’expose aux fluctuations des prix de l’énergie.
Mais aujourd’hui, un nouveau défi est en passe de devenir plus prioritaire encore: le changement climatique1.
Même si les processus à l’origine du réchauffement climatique concernent un certain nombre de domaines (air, eau, sols, biodiversité) et un certain nombre de secteurs (transports et bâtiments, industrie et agriculture), le commun dénominateur est l’énergie.
Politique régionale, développement durable et changement climatique
L’énergie et les régions: une étude réalisée par le Parlement européen
Une étude3, publiée en juin 2007 et réalisée sous l’égide du Parlement européen, examine le soutien aux énergies durables et renouvelables dans les programmes de cohésion 2000-2006 des 15 États membres et les projets des Cadres de référence stratégiques nationaux (CRSN) 2007-2013 des 27 États membres de l’Union européenne.
Au cours de la période 2000-2006, les dépenses budgétées pour les énergies durables et renouvelables au sein des programmes des Fonds structurels ont représenté environ 1% des dépenses totales.
Les CRSN pour la période de financement 2007-2013 affichent une nette progression dans ce domaine.
Une enveloppe d’environ 15 milliards d’euros a été affectée aux investissements dans les énergies durables, l’efficacité énergétique et les transports urbains propres.
Ce chiffre est cinq fois plus élevé que lors de la période
Journée sans voiture à Bruxelles, Belgique
Scénario tendanciel: Émissions de CO par surface dues au trafic routier interurbain
(2) Communication de la Commission au Conseil et au Parlement européen – Rapport de situation sur la stratégie 2007 en faveur du développement durable [COM(2007) 642 final].
(3) Parlement européen, direction générale des politiques internes: Using sustainable and renewable energies in the context of the structural policy 2007-2013 (juin 2007).
Politique régionale, développement durable et changement climatique
Centrale électrique fonctionnant aux schistes bitumineux en Estonie.
précédente pour ce qui est de l’objectif «convergence» et sept fois plus élevé pour l’objectif «compétitivité régionale et emploi».
L’étude réalisée par le Parlement présente 15 exemples de bonnes pratiques et formule trois recommandations générales: fixer un objectif réalisable, adopter une approche plus stratégique dans le domaine des énergies durables et renouvelables et mieux gérer les aspects «énergie» des interventions sectorielles.
20 20 d’ici à 2020
Ces mesures visent à réaliser les objectifs suivants à l’horizon 2020: une diminution de 20% des émissions de gaz à effet de serre dans l’UE par rapport aux niveaux observés en 1990 (30% en cas de consensus international); une part de 20% d’énergies renouvelables dans la consommation totale d’énergie dans l’UE d’ici à 2020 (contre 8,5% aujourd’hui); et 10% pour l’utilisation des biocarburants dans les transports, ce carburant étant produit de manière économiquement viable.
Une amélioration du système d’échange de quotas figure également parmi les propositions.
Une proposition de directive4 soumise par la Commission au Conseil et au Parlement européen le 23 janvier 2008, entend encourager les efforts visant à réaliser les objectifs dans le domaine de l’énergie et du climat adoptés par le Conseil
(4) Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des Régions - Deux fois 20 pour 2020.
Saisir la chance qu’offre le changement climatique [COM(2008) 30 final].
Politique régionale, développement durable et changement climatique
...dans les orientations stratégiques communautaires 2007-2013
Les orientations stratégiques communautaires en matière de cohésion1, adoptées par le Conseil, dotent les États membres
D’une manière générale, ces documents traduisent le vaste engagement des États membres envers la protection de l’environnement et la prévention des risques, à concurrence d’un investissement total de 51 milliards d’euros.
Au titre de la période de programmation 2007-2013, l’aide octroyée par la politique de cohésion aux énergies durables et renouvelables, ainsi qu’aux transports urbains non polluants, s’élève à 15,2 milliards d’euros.
...dans l'initiative «Les régions, actrices du changement économique»
Cette initiative a été lancée par la Commission afin de faciliter la mise en œuvre des orientations stratégiques par le biais de la coopération interrégionale et le réseau de développement urbain URBACT.
L’initiative a été dotée d’une enveloppe de 327 millions d’euros et porte sur trente thèmes prioritaires, parmi lesquels une dizaine sont axés sur l’environnement.
Les nouvelles réglementations des Fonds structurels et du Fonds de cohésion mettent davantage l’accent sur les aspects environnementaux du développement durable.
Le règlement général les mentionne d’ailleurs dans la définition des objectifs et des missions du Fonds (article 3), tandis que l’article 17 inscrit pleinement l’action des fonds dans le cadre du développement durable et de l’objectif de protéger et d’améliorer l’environnement.
et les régions d’un ensemble de lignes directrices en vue de «favoriser le développement harmonieux, équilibré et durable de la Communauté».
Un grand nombre de ces orientations, résumées ci-dessous, sont en rapport avec l’environnement.Orientation 1.1.: «Faire de l’Europe et de ses régions un lieu plus attractif pour les investissements et l’emploi.»
Il s’agit d’étendre les infrastructures de transport (1.1.1.) tout en améliorant la performance environnementale des modes de transport et leur répartition équilibrée, conformément au livre blanc sur la politique des transports.Renforcer les synergies entre la protection environnementale et la croissance (1.1.2.) impose d’accorder la priorité à la lutte contre la pollution à sa source, notamment en ce qui concerne les déchets.
Le Conseil appelle donc: • à des investissements majeurs dans les infrastructures de façon à respecter la législation européenne en matière d’environnement mais aussi les engagements au titre du protocole de Kyoto; • à la réhabilitation de l’environnement physique et du patrimoine; • à la création de conditions attractives pour les entreprises; • à la mise en place de mesures de prévention des risques grâce à une meilleure gestion des ressources naturelles;• à une recherche plus ciblée;• à une meilleure utilisation des TIC;• à des politiques de gestion publiques plus innovantes.
Le règlement relatif au Fonds européen de développement régional (FEDER) expose les mesures environnementales prévues dans tous les domaines pour chacun des nouveaux objectifs prioritaires: convergence (article 4), compétitivité régionale et emploi (article 5) et coopération territoriale européenne (article 6).
L’article premier du règlement instituant le Fonds de cohésion rappelle que le Fonds a été institué dans le but de renforcer la cohésion économique et sociale dans une perspective de développement durable, tandis que l’article 2 met en exergue la nouvelle priorité accordée par le Fonds au développement durable, tout en affirmant que le Fonds peut aussi intervenir dans des domaines comme «l’efficacité énergétique et les énergies renouvelables».
En vue d’arriver à une utilisation moins intensive des sources d’énergie traditionnelles (1.1.3.), le Conseil préconise des mesures et des actions dans les buts suivants:• soutenir des projets visant à améliorer l’efficacité énergétique et la diffusion de modèles de développement à faible intensité énergétique; • soutenir les énergies renouvelables et les technologies alternatives; • concentrer les investissements portant sur les sources d’énergie traditionnelles sur les projets visant à développer les réseaux lorsque le marché est défaillant.
Orientation 1.2.: «Améliorer la connaissance et l’innovation, pour la croissance.»
En vue de faciliter l’innovation et l’esprit d’entreprise (1.2.2), les États membres sont invités à faire fond sur les forces de l’UE dans le domaine des écoinnovations et à encourager l’introduction de systèmes de gestion respectueux de l’environnement.
...dans les cadres de référence stratégiques nationaux et les programmes opérationnels
Les orientations stratégiques communautaires en matière de cohésion 2007-2013 ont servi de base à l’élaboration des 27 «cadres de référence stratégique nationaux» (CRSN), approuvés par la Commission.
Préserver les écosystèmes est l’affaire de tous.
(1) Décision du Conseil du 6 octobre 2006 relative aux orientations stratégiques communautaires en matière de cohésion (2006/702/CE).
Politique régionale, développement durable et changement climatique
L’adaptation régionale au changement climatique: un défi pour l’aménagement du territoire en Europe
Les Européens doivent absolument mettre en place – et sans tarder – des mesures d’adaptation appropriées et rentables pour empêcher ou atténuer l’impact potentiellement nuisible du réchauement sur les systèmes humains et écologiques.
Les inondations sont les premières conséquences visibles du changement climatique.
Une indispensable adaptation: une question régionale et territoriale
Ce n’est sans doute ni cette année ni l’année prochaine que l’Europe sera touchée de plein fouet par les conséquences désastreuses du changement climatique.
Toutefois, nous ne pouvons nous permettre de sous-estimer l’ampleur du phénomène.
Même si l’Europe ne sera pas touchée partout de la même façon par les conséquences du changement climatique, de récentes évaluations, menées par le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC) indiquent que les événements météorologiques extrêmes verront leur fréquence et leur intensité s’accroître à l’avenir suite au réchauffement climatique.
Même si les émissions de gaz à effet de serre devaient s’arrêter aujourd’hui, le changement climatique se poursuivrait encore pendant plusieurs dizaines d’années et, dans le cas du niveau de la mer, pendant des siècles.
En outre, il ressort de projections pour 2100 que les températures gagneront de 2 à 6 °C par rapport aux années 1990.
L’Europe du Sud-Est, la Méditerranée et l’Europe centrale comptent parmi les régions de l’UE les plus exposées au changement climatique.
Le changement climatique pourrait ainsi améliorer le rendement des forêts commerciales du nord, tandis que les régions méditerranéennes et l’Europe continentale doivent plutôt s’attendre à une diminution des rendements, en raison de précipitations de plus en plus rares.
En outre, l’Europe méridionale semble être confrontée à un risque accru d’incendies de forêts. Les régions montagneuses, comme les Alpes, sont particulièrement vulnérables au changement climatique.
Déjà confrontées à une augmentation des températures supérieure à la moyenne, elles risquent fort bien d’être touchées de plein fouet par les catastrophes naturelles, l’érosion des sols et les inondations favorisées par la fonte des glaciers et du permafrost. L’Autriche s’emploie déjà à évaluer ces risques et les effets négatifs à craindre pour
(1) Ronan Uhel est directeur de l'analyse spatiale, et Stéphane Isoard est chef de projet pour l’impact et l’adaptation au changement climatique à l’AEE.
Agence européenne pour l’environnement, Kongens Nytorv 6, 1050 Copenhagen K, Denmark. www.eea.europa.eu o
Politique régionale, développement durable et changement climatique le tourisme d’hiver.
Elle évalue aussi sa vulnérabilité par rapport à l’impact du changement climatique et met au point des mesures permettant de s’y adapter à temps afin de limiter le coût de ces changements pour la société.
Le réchauffement climatique pourrait aussi avoir un profond impact sur les zones côtières du fait de l’augmentation du niveau de la mer et de la fréquence ou de l’intensité des tempêtes.
En partenariat avec des acteurs de divers secteurs, les Pays-Bas mettent ainsi au point des mesures visant à réduire les risques liés aux inondations côtières et aux crues.
Quant aux habitats et aux écosystèmes côtiers de la Baltique, de la Méditerranée et de la mer Noire en particulier, ils sont menacés par la disparition de surfaces considérables de terres humides.
Les Européens doivent prendre conscience de cette évolution et mettre en place des mesures d’adaptation précoces, appropriées et rentables de façon à éviter ou à atténuer l’impact potentiellement nocif des ces phénomènes sur les systèmes écologiques et humains.
Réduire cette vulnérabilité et renforcer la résilience est une priorité urgente et commune à tous les pays, régions, entreprises et acteurs de l’Union européenne.
rétrospective à l’échelon régional du climat en Europe qui permettrait de faire le lien entre des modèles hydrologiques améliorés et le changement climatique.
Ces approches sont les seules qui peuvent nous permettre de poser les questions fondamentales, et déterminer, par exemple, si la pénurie d’eau dans une région est due à des précipitations insuffisantes ou à une mauvaise gestion des ressources.
Les coûts économiques de l’impact du changement climatique (à savoir les coûts de l’inaction) viennent de plus en plus souvent documenter le débat politique, ce qui est essentiel pour mettre au point des scénarios d’adaptation appropriés, permettant de limiter les dommages ou d’exploiter les opportunités associées au changement climatique.
Les coûts économiques constituent en effet un étalon de mesure permettant une évaluation et un contrôle dans tous les secteurs. Ils facilitent aussi l’identification des principaux domaines de préoccupation.
Il convient par ailleurs d’introduire aussi une perspective économique au niveau des politiques européennes et nationales d’adaptation, en vue de compléter nos connaissances sur l’impact du changement climatique.
L’aviation est l’une des sources de pollution et d’émissions carbonées qui augmentent le plus rapidement.
Le changement climatique modifie déjà la couleur de la robe du renard arctique.
Un déficit d’informations et de connaissances travaux supplémentaires doivent donc être réalisés de toute urgence pour mettre au point une base de données factuelles afin de faciliter une adaptation bien documentée, rentable et proportionnée en Europe.
L’Agence européenne pour l’environnement (AEE) a mis en place une base de données d’actions menées par les États membres dans le secteur de l’eau.
De précieuses informations sont également disponibles à partir d’autres cadres internationaux.
Souvent, les résultats des programmes de recherche n’ont pas, dans un format compréhensible, fait l’objet d’échanges suffisants avec les responsables politiques et les autres acteurs.
Il existe certains bons exemples, comme ESPACE (European Spatial Planning: Adapting to Climate Events, aménagement du territoire européen: adaptation aux phénomènes climatiques) et BRANCH
Les responsables politiques et le grand public ont besoin d’informations.
Un défi important sera dès lors d’améliorer la compréhension scientifique du changement climatique et de son impact à l’échelon régional.
L’idée est de pouvoir ainsi développer et déployer les meilleures stratégies d’adaptation possible.À l’heure actuelle, nos connaissances ne nous permettent pas de mettre en œuvre des actions stratégiques coordonnées à l’échelon européen ou national, et encore moins à l’échelon régional et local.
Améliorer notre base de connaissance reste une priorité fondamentale.
Certains pays développent ou ont déjà finalisé des évaluations nationales de vulnérabilité ou des plans d’adaptation à l’échelon national (par exemple le Danemark, la Finlande, la France, le Portugal, l’Espagne, la Suède, les Pays-Bas et le Royaume-Uni).
Toutefois, nous devons aussi évaluer davantage notre vulnérabilité et notre capacité d’adaptation dans une série de secteurs économiques essentiels et pour divers thèmes environnementaux fondamentaux.
Face à l’enjeu, nous allons devoir utiliser les outils d’analyse appropriés, comme l’aménagement du territoire.
Des efforts de recherche plus soutenus et une analyse coordonnée sont nécessaires pour que nous disposions de modèles et d’un ensemble de données de base, par exemple une simulation o
(Biodiversity Requires Adaptation in Northwest Europe under a Changing climate, besoins d’adaptation de la biodiversité dans le Nord-Ouest de l’Europe sous un climat en changement), deux projets menés au titre du programme communautaire Interreg. Mais dans l’ensemble, il s’avère urgent de lancer des projets qui peuvent contribuer à fournir les outils et les conseils stratégiques appropriés qui faciliteront la mise en place de réseaux transnationaux et sous-régionaux efficaces.
Contexte politique et perspectives
Le livre vert de la Commission européenne sur l’adaptation (2007)2 fournit le cadre nécessaire pour la coordination des l’eau constitue par exemple une importante mesure de ce type, qui vise à améliorer la disponibilité des ressources en eau et à atténuer les conséquences des inondations.
À ce stade, il est important que les États membres de l’UE se mettent à examiner comment intégrer la question du changement climatique dans les projets de gestion des bassins fluviaux, dès le premier cycle démarrant en 2009.
Il convient également de faire le lien entre la lutte contre le changement climatique et l’aménagement du territoire.
La qualité et la force de l’engagement des parties prenantes jouent en effet un rôle important dans l’acceptation et la réussite des mesures d’adaptation.
Les autorités locales et sous-régionales, les entreprises et les citoyens comptent parmi ces acteurs incontournables. Plus particulièrement, les spécialistes de l’aménagement du territoire devraient travailler au sein des cadres correspondants afin de veiller à ce que le changement climatique soit bien pris en compte.
Le développement et la mise en œuvre de mesures d’adaptation est une question relativement nouvelle. L’impact à grande
Le développement et la mise en œuvre de mesures d’adaptation sont une question relativement nouvelle.
Le livre vert sur l’adaptation a initié le processus politique d’adaptation de l’UE, lequel sera étendu et soutenu par un Groupe consultatif européen sur l’adaptation et la préparation du livre blanc sur l’adaptation, qui doit être publié d’ici la fin 2008.
En outre, d’autres politiques sectorielles, comme la directive sur les inondations (position commune du Conseil et du Parlement européen en 2007) et la communication sur la pénurie d’eau et les sécheresses, adoptée par la Commission européenne (juillet 2007), fournissent un cadre politique complémentaire très utile, axé directement sur la lutte contre l’impact du changement climatique.
Une communication sur les conséquences du changement climatique sur la santé humaine est aussi en cours de préparation.
Du point de vue du développement territorial et régional, une attention accrue est accordée à l’adaptation au changement climatique, qui est au cœur de l’«agenda territorial de l’Union européenne», adopté par les ministres chargés du développement territorial des États membres de l’Union européenne lors de la conférence ministérielle informelle de Leipzig en mai 2007.
L’adaptation au changement climatique est aussi le thème du plan d’action sur la cohésion territoriale adopté en novembre 2007.
Dans ce contexte, la Commission européenne prépare également un livre vert sur la cohésion territoriale pour 2008.
D’autres politiques connexes intègrent aussi une dimension territoriale.
Citons ici la directive sur la stratégie pour la protection du milieu marin, la politique maritime intégrée pour l’UE (le livre bleu) ainsi que la directive INSPIRE établissant une infrastructure d’information géographique dans la Communauté européenne.
échelle du changement climatique sur l’environnement naturel et humain dans tous les secteurs et dans toutes les régions n’est pas encore suffisamment pris en compte dans d’autres politiques sectorielles, comme la gestion des sols et des écosystèmes par exemple.
Nous devons agir maintenant, ensemble, dans toute l’Europe pour faciliter l’adaptation en mettant en œuvre une approche semblable à celle utilisée pour lutter contre le changement climatique.
Nos actions doivent être durables et cohérentes et s’inscrire dans le cadre des stratégies de lutte contre le réchauffement climatique.
Tous les niveaux de la société sont concernés, et de nouveaux cadres sont nécessaires pour s’assurer d’associer tous les citoyens à ces efforts et à la réalisation de résultats.
Face à cette évolution, l’Union européenne doit adapter ses structures de gouvernance de façon à gérer la nature transversale du thème de l’adaptation sinon tout l’effort d’adaptation se trouvera réduit à néant.
Ce point a été clairement mis en évidence par le projet ESPACE, qui fournit des conseils concrets pour l’adaptation aux responsables politiques participant à la gestion de l’impact du changement climatique sur l’aménagement du territoire pour la gestion de l’eau.
Le projet entend entre autres faire de l’adaptation au changement climatique un objectif clé de l’aménagement du territoire en allant au-delà de la durée habituelle de l’aménagement pour comprendre les risques climatiques et encourager les «champions de l’adaptation au climat».
Ce type de projet devrait être étendu à d’autres régions importantes et aux autres questions relatives à l’adaptation, par exemple la sécheresse et la pénurie d’eau en Europe du Sud et dans les régions méditerranéennes.
Une première étape consiste à développer des mesures de lutte contre le changement climatique et à les intégrer dans les stratégies et politiques existantes. La directive-cadre sur
Pour toute demande d’information: information.centre@eea.europa.eu
Politique régionale, développement durable et changement climatique
Développement durable: les régions unissent leurs forces
Le réseau GRDP (Greening Regional Development Programmes, pour des programmes de développement régional plus verts) a mis au point des produits destinés à aider les organismes publics à intégrer pleinement les questions environnementales dans le développement local et régional.
Participants à un séminaire à Exeter, en Angleterre, en 2006.
environnementales dans les programmes de développement soutenus par l’UE durant la période de programmation 2007-2013, aux côtés des objectifs économiques et sociaux plus traditionnels.
Chaque année, les montants affectés au développement des régions d’Europe se comptent en centaines de milliards d’euros.
Ces sommes représentent un énorme potentiel en termes de développement régional – un développement durable, qui protège ou améliore l’environnement. Pourtant, de nombreuses autorités ont du mal à se lancer sur cette voie.
C’est précisément pour libérer ce potentiel que le réseau GRDP (Greening Regional Development Programmes) a vu le jour en 2004.
Les partenaires de ce réseau entendent promouvoir des programmes régionaux plus efficaces, qui garantissent des résultats durables aux populations locales.
Le projet GRDP, réseau paneuropéen financé par le programme communautaire Interreg IIIC, est né des discussions entre un groupe de partenaires provenant d’Italie, d’Autriche, d’Espagne, de Malte, d’Angleterre et du Pays de Galle qui ont évoqué leurs expériences.
Ils ont notamment indiqué comment ils avaient intégré l’environnement dans les programmes régionaux bénéficiant du financement des Fonds structurels de l’UE.
Le partenariat GRDP a passé trois ans à développer des produits destinés à aider les organismes publics des quatre coins d’Europe à intégrer pleinement les questions
(1) Respectivement responsable des relations extérieures et chef du projet GRDP.
Agence environnementale pour l’Angleterre et le Pays de Galles, Manley House, Kestrel Way, Sowton Industrial Estate, Exeter EX2 7LQ, UK. www.envisionsw.org o
Politique régionale, développement durable et changement climatique
En 2006, le projet GRDP a produit un guide qui a bénéficié d’un excellent accueil dans l’Union européenne. Il s’agit du manuel d’évaluation environnementale stratégique (EES) pour la politique de cohésion 2007-2013 (voir encadré 1).
Même si les règles régissant l’utilisation des Fonds structurels stipulent que l’environnement et le développement durable doivent être au cœur de tout programme de développement, de nombreuses régions ont vraiment du mal à faire de cet objectif une réalité.
Et c’est précisément pour aider ces régions que le projet GRDP a vu le jour.
Charte et boîte à outils
Les dernières publications résument les principales conclusions du GRDP.
Il s’agit de la charte GRDP et de la boîte à outils baptisée Beyond compliance: how regions can help build a sustainable Europe (Au-delà du simple respect des réglementations: comment les régions peuvent participer à la création d’une Europe durable).
Le projet est parti de la volonté des partenaires d’apprendre les uns des autres et d’élaborer une approche européenne commune pour intégrer l’environnement dans les programmes de développement régional.
La charte GRDP s’adresse à toutes les organisations publiques européennes.
Il s’agit d’un recueil concis des principaux principes régissant les principaux aspects de l’intégration environnementale dans les programmes de développement régional.
Les organisations signataires s’engagent à œuvrer en faveur de programmes de développement plus durables, de travailler en partenariat et de soutenir des projets verts.
L’intégration environnementale consiste à mettre l’environnement sur un pied d'égalité avec les questions économiques et sociales à chaque stade du développement et de la mise en œuvre d’un programme régional.
Pour réaliser cet objectif, le partenariat noue des liens étroits avec des institutions et des réseaux essentiels de toute l’Union européenne, par exemple le réseau européen des autorités environnementales.
Produits du GRDP
La boîte à outils du GRDP, qui contient aussi un CD-ROM d’études de cas, vise à aider les organismes du secteur public à intégrer les questions vertes et l’environnement dans le développement régional.
Cette boîte à outils, disponible dans sept langues, contient en fait des recommandations pratiques permettant de parvenir à une plus grande efficacité et à réaliser de plus grandes économies de coûts grâce à des programmes et à des projets «plus verts».
Des ateliers de diffusion ont été organisés dans toute l’Europe pour assurer un maximum de visibilité aux principaux outils de la boîte.
Les thèmes développés sont, entre autres, «L’environnement, un moteur économique», «L’évaluation environnementale stratégique», «Le partenariat, un outil pour des programmes de développement régional plus verts» et «Comment développer des projets plus verts».
Lors du démarrage du projet, un audit approfondi a été réalisé dans les régions partenaires en vue d’identifier les bonnes pratiques ainsi que les solutions pratiques permettant d’intégrer le thème de l’environnement dans les programmes de développement régional.
Cet audit a également identifié des études de cas décrivant comment l’environnement avait été intégré avec succès dans les Fonds structurels et dans d’autres programmes de développement.
C’est sur cette base que les partenaires du GRDP ont défini quatre thèmes de travail, autour desquels quatre ateliers techniques ont été organisés.
Une fois ces ateliers terminés, des documents ont été publiés sur divers thèmes en rapport avec l’intégration environnementale.
Manuel d’évaluation environnementale stratégique pour la politique de cohésion
Le manuel d’évaluation environnementale stratégique (EES) pour la politique de cohésion 2007-2013 (Handbook on Strategic Environment Assessment (SEA) for Cohesion Policy 2007-2013) fournit des informations, des ressources et des directives de procédure à tous ceux et celles qui en ont besoin pour réaliser une EES pour les documents de programmation de la politique de cohésion.
Ce manuel a été posté sur le site Internet de la DG de la politique régionale avec d’autres documents d’orientation de la Commission européenne.
L’objectif est d’aider tous les acteurs associés à la mise en œuvre d’actions structurelles à l’échelon européen.
De nombreuses autorités de différents États membres ont pu ainsi utiliser la méthodologie EES du GRDP pour les nouveaux programmes opérationnels 2007-2013.
En Grèce par exemple, la méthodologie a été utilisée avec succès pour réaliser trois EES dans différentes régions.
Politique régionale, développement durable et changement climatique
10 conseils glanés dans la boîte à outils GRDP pour des régions plus vertes
1) Veiller à ce que les objectifs environnementaux s’étendent à toutes les priorités et à toutes les mesures du programme et qu’ils soient pris en compte à chacune des phases du programme.
2) Reconnaître que les projets verts peuvent permettre de réaliser des économies et créer des opportunités économiques et sociales, tout en stimulant l’innovation.
3) Envisager d’adopter une approche plus durable pour vos programmes de développement agricole et rural.
4) Envisager d’adopter une approche de gestion urbaine intégrée pour nos villes et reconnaître que la régénération environnementale est un moteur d’une économie locale durable.
5) Reconnaître que l’EES renforce la planification du développement régional et permet une approche plus durable en matière de développement.
6) Soutenir le travail en partenariat dans l’élaboration des politiques, la conception des programmes et la mise en œuvre des projets comme un outil essentiel pour le succès d’un programme.
7) Promouvoir la participation des partenaires environnementaux, y compris les autorités environnementales, les ONG, etc.
8) Reconnaître l’importance des réseaux dans le renforcement de la capacité des institutions à développer des stratégies, des politiques, des plans et des programmes à l’échelon européen, national et multirégional.
9) Œuvrer pour l’intégration des aspects environnementaux dans la conception, la mise en œuvre et le suivi de tous les projets.
10) Promouvoir et diffuser à grande échelle des informations sur des projets réussis afin d’encourager la motivation et de renforcer l’engagement des candidats et bénéficiaires de projets futurs.
Les avantages de la coopération interrégionale
Les produits et activités du projet ont aidé certains partenaires à gagner en crédibilité et à voir leur travail dans le domaine du développement régional vert reconnu.
Grâce à la disponibilité précoce des documents et du réseau du GRDP, les partenaires et les autorités sont en mesure d’influencer les programmes de développement régional à un moment où l’environnement bénéficie d’une attention accrue, en particulier en raison du débat sur le réchauffement climatique.
Le projet Interreg IIIC doit sa réussite à la solidité du partenariat européen et au soutien spécial assuré par l’équipe internationale du projet, basée à Exeter, à l’Agence environnementale pour l’Angleterre et le Pays de Galles.
Grâce à l’éventail et au nombre de partenaires, le projet a pu bénéficier des meilleures pratiques à l’échelon européen, et les partenaires ont eu l’occasion d’examiner des problèmes et thèmes communs.
Cette représentativité a aussi donné du poids aux messages politiques.
Le partenariat a pu ainsi exercer une influence à un échelon stratégique et promouvoir une plus grande sensibilisation à la nécessité d’intégrer les questions environnementales dans les programmes.
Pour en savoir plus et pour télécharger le manuel, la boîte à outils et les études de cas du GRDP: www.grdp.org o
Politique régionale, développement durable et changement climatique
ROYAUME-UNI
Énergie renouvelable à l’échelon d’une communauté dans la vallée de Dyfi, au Pays de Galles
«Energievision Murau»: 100% d’énergie issue de sources renouvelables d’ici à 2015
Coût total: 200 000 € Contribution communautaire: 100 000 €
Coût total: 675 000 € Contribution communautaire: 227 000 €
«En Styrie, le projet "Energievision Murau" repose sur une approche base-sommet associant tous les acteurs régionaux du secteur de l’énergie, y compris les consommateurs.
Des conférences régionales sur l’énergie, ouvertes à tous, ont été organisées pendant toute la durée du projet.
Les participants sont issus de tous les secteurs de la société (responsables de la planification, installateurs, PME, fournisseurs et distributeurs d’énergie, techniciens forestiers et agriculteurs, municipalités et autres autorités publiques, etc.).
Des actions pilotes et des projets d’investissement ont été planifiés au sein de plusieurs des groupes de travail thématique (biomasse, énergie solaire, électricité verte et efficacité énergétique par exemple).
Le projet a par ailleurs permis la création de nombreux emplois et généré des revenus supplémentaires dans le secteur.»
«À une époque caractérisée par une résistance accrue aux grands parcs éoliens commerciaux au Pays de Galles, ce projet entend aider la population locale à mettre elle-même au point une série de petits projets d’énergies renouvelables.
L’objectif était d’améliorer ainsi la compréhension et le soutien aux énergies renouvelables, en maximalisant les avantages à l’échelon local.
Avec le soutien du Conseil du Comté de Powys, du Welsh Assembly Government et de Dulas Ltd, seize projets ont bénéficié de subventions ainsi que de temps dans le cadre du développement d’entreprise.
L’un d’eux concernait l’installation hydraulique de 100 kW par un paysan des montagnes. La coopérative Bro Dyfi Community Renewables a été mise en place.
L’organe de gestion "ecodyfi" est devenu une entreprise sociale au service de la régénération communautaire durable dans la vallée de Dyfi.»
GRÈCE
Exploitation du champ géothermique dans la baie de essalonique
Coût total: 296 000 € Contribution communautaire: 50 000 €
Coût total: 75 600 € Contribution communautaire: 37 800 €
«La région située à l’est de la ville de essalonique est connue depuis l’époque gréco-romaine pour la richesse de son potentiel géothermique.
Toutefois, à l’époque moderne, cette énergie n’a jamais été vraiment exploitée.
C’est dans le cadre du projet SEIPLED qu’est née l’idée d’utiliser le champ géothermique comme outil au service du développement économique local.
L’énergie géothermique a ainsi été utilisée avec succès pour le chauffage de bâtiments publics, le chauffage des sols pour les cultures ouvertes et sous serre et le chauffage d’établissements thermaux de loisirs.
Dans le cadre d’un projet pilote, une piscine olympique de la municipalité de ermi a pu être chauffée à l’énergie géothermique.
«Entre octobre 2005 et juillet 2007, le partenariat transnational SUDEST s’est employé à identifier de bonnes pratiques pour le développement durable des villes maritimes.
Le projet s’est appuyé sur la participation d’un large éventail d’acteurs, qui ont examiné les différentes facettes de la question en s’intéressant aussi bien à la gestion des ports qu’au développement des zones portuaires et avoisinantes.
Outre la ville de Naples, chef de file du projet, SUDEST a travaillé en partenariat avec quatre villes de l’UE et deux villes de pays tiers, une autorité portuaire, une société spécialisée dans la régénération urbaine et quatre universités.
L’intérêt du rapport final du projet réside, outre le résumé proposé, dans le fait qu’il s’agit d’un instrument utile pour aider les villes maritimes à identifier des solutions d’économiser 200 tep/an et de réduire les émissions de CO
2 de 420 tonnes/an tout en générant des possibilités d’emploi et appropriées pour promouvoir leur développement durable.» de loisirs au bénéfice de la communauté locale.»
Kostas Konstantinou, Directeur technique de l’Agence régionale de l’énergie de Macédoine centrale (REACM) ANATOLIKI S.A.reacm@anatoliki.gr o
Politique régionale, développement durable et changement climatique
Programme opérationnel polonais «Infrastructure et environnement 2007-2013»
Améliorer l’attrait de la Pologne et de ses régions
Jaroslaw Orlinski, directeur adjoint, département de coordination des programmes d’infrastructures, ministère du développement régional, Pologne sur les infrastructures environnementales et l’approvisionnement énergétique.
Le Programme opérationnel polonais 2007-2013 «Environnement et infrastructures» est l’instrument le plus ambitieux de la politique de cohésion de l’Union européenne.
Il absorbe une part considérable des fonds de cohésion octroyés à la Pologne (plus de 22 milliards d’euros) et bénéficie en plus aussi d’une contribution non négligeable du FEDER (5,7 milliards d’euros).
Plus de 66% des ressources du programme opérationnel (PO) ont été affectées à la réalisation des objectifs de la stratégie de Lisbonne pour la croissance et l’emploi.
La plus grande partie des quelque 33% restants est destinée aux mesures en faveur de l’environnement.
Fort d’une telle concentration de ressources, le PO polonais devrait vraisemblablement avoir un impact significatif non seulement en Pologne mais aussi dans l’ensemble de l’Europe.
- les initiatives en rapport direct avec l’environnement incluront les projets ayant pour thème la gestion des déchets solides et des eaux usées et la réhabilitation des décharges; l’amélioration de la sûreté écologique; l’ajustement des entreprises polonaises aux exigences de la protection environnementale et l’offre d’incitants financiers pour les mesures allant au-delà de ces exigences; la conservation de la biodiversité et des zones protégées; le développement d’attitudes sociales contribuant à la protection environnementale, etc.
Le programme opérationnel entend financer les investissements d’infrastructures dans les six secteurs suivants: l’environnement, les transports, l’énergie, l’enseignement supérieur, la culture et la santé.
Ce programme s’est fixé pour objectif principal de «rendre les investissements plus attrayants en Pologne et dans ses régions en développant des infrastructures technologiques tout en assurant la protection et l’amélioration de l’environnement, de la santé et du patrimoine culturel et le développement de la cohésion territoriale».
- les initiatives indirectement liées à la protection de l’environnement incluront des activités et des projets de soutien aux moyens de transport écologiques, à savoir le transport ferroviaire, le transport maritime, le transport urbain en zone métropolitaine, le développement du transport multimode, les voies navigables intérieures et les systèmes de transport intelligent.
Un axe prioritaire spécifique, entièrement consacré au transport écologique, a bénéficié d’une enveloppe de 7,6 milliards d’euros, au titre du Fonds de cohésion.
En ce qui concerne le secteur énergétique, des projets visant à améliorer et à réduire la consommation d’énergie et à exploiter les sources d’énergie renouvelables sont également prévus.
Malgré sa portée, le programme n’en demeure pas moins ciblé.
En effet, toutes les priorités sont assorties d’objectifs clairement définis et elles se concentrent sur des activités affichant la plus haute valeur ajoutée.
Ces activités sont par ailleurs complémentaires car elles partagent un objectif économique commun, qui est de rendre plus attrayants les investissements.
L’existence d’un objectif commun exige toutefois une approche globale car le développement des seules infrastructures de transport ne suffit pas à atteindre les objectifs du PO si les efforts de développement ne portent pas en même temps
Dans le même temps, la consommation raisonnable d’énergie, l’efficacité énergétique, l’énergie issue de sources renouvelables, la diminution d’activités et les activités de compensation, ainsi que d’autres facteurs comme la promotion des solutions à faible émission de carbone seront pris en compte selon un o
Politique régionale, développement durable et changement climatique
Installation de pompes pour puits profond dans la nouvelle usine de filtration des eaux à Dodrzyca, Pologne.
Le programme permettra par ailleurs à la Pologne de poursuivre les objectifs en matière d’émissions de gaz à effet de serre fixés par l’Union européenne en 2007.
La Pologne a choisi pour cela de soutenir des activités visant à améliorer l’efficacité du secteur énergétique en promouvant les énergies renouvelables, en investissant dans des systèmes de transport durables et, si nécessaire, en examinant l’influence de certaines activités sur la réduction de ces émissions.
Pour en savoir plus: http://www.pois.gov.pl
Politique régionale, développement durable et changement climatique
L’est de l’Angleterre au premier plan des eorts de développement durable et des énergies renouvelables
Clairement sur la voie d’une économie à faible émission de carbone
L’est de l’Angleterre est l’une des rares régions européennes qui réalisera très vraisemblablement les ambitieux nouveaux objectifs européens en matière de réduction des émissions carbonées fixés par la Commission européenne. Des objectifs décrits dans le récent train de mesures de la CE pour lutter contre le changement climatique et promouvoir les énergies renouvelables.
C’est aussi la seule région de l’UE dotée d’un programme axé sur la réduction des émissions de carbone «sur mesure», bénéciant d’une enveloppe de 110 millions d’euros au titre du FEDER. Ce programme doit l’aider à réduire ses émissions tout en relançant la croissance économique.
La commissaire Danuta Hübner en visite dans le chantier de construction de OrbisEnergy, en janvier 2008.
L’énergie est produite par une chaudière à biomasse alimentée par des copeaux de bois de la région.
Lors de l’inauguration d’OrbisEnergy en été 2008, il offrira un espace bureau flexible, une salle de réunion et des salles de conférence pouvant accueillir plus de trente petites et moyennes entreprises du secteur en plein essor de l’énergie.
«OrbisEnergy deviendra un catalyseur du développement et jouera un rôle déterminant en participant à la régénération des régions de Lowestoft et de Great Yarmouth», explique Lisa Davidson, responsable de la communication chez EEDA.
Le Royaume-Uni, champion des énergies renouvelables
L’est de l’Angleterre occupe une position essentielle sur le marché britannique des éoliennes en mer.
Cette région se situe entre deux vastes zones de développement pour les éoliennes maritimes: le Greater Wash et l’estuaire de la Tamise.
Ce parc éolien en mer devrait produire plus de 6 GW au cours des huit années à venir.
«Il s’agit d’une initiative phare», a déclaré Richard Ellis, président de l’EEDA, l’agence de développement pour l’est de l’Angleterre, devant un groupe de visiteurs, parmi lesquels la commissaire Danuta Hübner. Une petite réunion organisée en janvier dernier, durant laquelle Richard Ellis a fait faire à ses visiteurs le tour du chantier OrbisEnergy.
Ce projet a bénéficié d’une aide de 3,6 millions d’euros du programme FEDER au titre de l’Objectif 2.
Idéalement situé au Ness Point, à Lowestoft, le point le plus à l’est du Royaume-Uni, OrbisEnergy est appelé à devenir le centre nodal pour l’énergie éolienne, marémotrice et houlomotrice pour tout l’est de l’Angleterre.
Monté sur pilotis à 30 mètres du rivage, ce bâtiment de cinq étages offre une vue sans pareille sur la mer.
Pour se prémunir contre les conditions climatiques parfois extrêmes, OrbisEnergy a été équipé d’un revêtement imperméable et pare-pluie et a aussi été conçu de façon à protéger ses occupants de la forte luminosité solaire propre aux régions côtières.
Le chauffage héliothermique réduit pendant toute l’année les écarts de température et fait de ce bâtiment en béton un ensemble énergétiquement efficace, qui autorégule sa consommation d’énergie.
Politique régionale, développement durable et changement climatique
Directeur international et pour l’Europe à l’EEDA (Agence de développement de l’est de l’Angleterre)
Ces entreprises ouvrent la voie dans le domaine du développement des nouvelles technologies.
de la construction du parc éolien en mer de Scroby Sands, un des premiers parcs commerciaux en mer du Royaume-Uni.
Scroby Sands génère aujourd’hui suffisamment d’énergie pour approvisionner plus de 36 000 ménages, permettant ainsi d’économiser plus de 65 000 tonnes d’émissions de dioxyde de carbone.
Plusieurs entreprises régionales actives dans le secteur des gisements de pétrole et de gaz en mer ont ainsi réussi à se diversifier dans l’énergie éolienne en mer», explique Richard Ellis, président de l’EEDA.
•Vous avez été directeur, pour l’Europe, de GO-East, l’autorité de gestion du programme de l’Objectif 2 pour l’est de l’Angleterre en 2000-2006.
Vous travaillez à présent à l’EEDA sur le nouveau programme «Compétitivité» 2007-2013.
Quels sont, selon vous, les liens entre les deux programmes en termes d’économie à faible émission?
Ce programme de l’Objectif 2 remonte à 1999, et, depuis, le climat a évolué, dans tous les sens du terme.
Manifestement, si nous avions proposé, à l’époque, un programme axé sur la réduction des émissions de carbone, je suis sûr qu’il aurait reçu un accueil quelque peu mitigé.
Cela dit, dans l’est de l’Angleterre, nous sommes conscients depuis un certain temps déjà de l’importance de cette priorité.
C’est ce qui explique d’ailleurs notre investissement, par le biais du programme de l’Objectif 2, dans des projets comme OrbisEnergy ainsi que notre réel engagement en faveur du développement durable, dont nous avons fait un thème transversal du programme.
C’est donc sur de solides bases que nous démarrons notre nouveau programme 2007-2013 «Compétitivité» du FEDER, axé sur la réduction des émissions.
Un programme qui est d’ailleurs tout à fait en phase avec l’engagement plus général de Lisbonne, à la base de la nouvelle période de programmation.
Cette région, qui peut se prévaloir de générer les plus importantes quantités d’électricité à partir de sources renouvelables en Angleterre, s’est engagée à fournir 14% de son électricité à partir de sources renouvelables d’ici à 2010.
Le plan provisoire pour l’est de l’Angleterre fixe l’objectif régional de 44% d’énergies renouvelables d’ici à 2020, un pourcentage qui dépasse largement les objectifs nationaux. Sur les 371 MW d’énergie que les projets d’énergie éolienne en mer devraient produire dans la région d’ici à 2010, 288 MW sont déjà générés ou approuvés.
•Situé à un jet de pierre de Londres, l’est de l’Angleterre est une région dynamique qui devrait connaître un réel essor d’ici à 2021.
Comment concilier cette croissance soutenue et les objectifs fixés pour l’économie à faible émission?
Une croissance soutenue s’accompagne de défis particuliers mais aussi d’opportunités économiques.
Tout au long du nouveau programme, nous tenons absolument à assurer une croissance durable, mais aussi, dans le même temps, à maximaliser les opportunités économiques.
Nous voulons aussi jouer un rôle déterminant dans l’élaboration des politiques dans le cadre de ce programme, et je suis dès lors résolu à tout faire pour partager avec d’autres régions et partenaires d’Europe notre expertise et nos expériences issues de ce nouveau programme.
S’agissant des perspectives futures, un quart des besoins du Royaume-Uni en électricité pourrait être couvert, selon les estimations, par l’énergie marémotrice et houlomotrice, dont le développement en est encore à l’état embryonnaire.
La région de l’est de l’Angleterre investit dans la recherche et le développement plus que toute autre région du Royaume-Uni et plus que la plupart des autres régions européennes.
Politique régionale, développement durable et changement climatique
Échanges entre projets de durabilité dans la mer du Nord
Entre 2000 et 2007, la région de l’est de l’Angleterre a participé à deux projets de coopération dans le cadre d'Interreg IIIB. Il s’agit de projets menés en partenariat avec d’autres régions de la mer du Nord, dans le domaine du développement durable.
L’est de l’Angleterre, fort d’une économie florissante due en partie à ses liens étroits avec Londres, compte 5,5 millions d’habitants. Sa croissance économique devrait être encore plus soutenue d’ici à 2021.
Une croissance qui s’accompagnera de la création de 500 000 nouveaux logements et de 450 000 nouveaux emplois, tandis que le nombre d’habitants passera à six millions.
Sur le plan géographique, l’est de l’Angleterre est particulièrement vulnérable au changement climatique en raison de son altitude très proche du niveau de la mer, de précipitations annuelles relativement faibles et de la longueur de ses côtes.
La croissance économique doit donc être assurée en tenant compte de l’empreinte carbonée de la région. Soutenir une économie de faible émission nous aidera à assurer une croissance désirable, durable et essentielle pour la période 2007-2013 et au-delà.
Du 3 septembre au 26 novembre 2007, le projet de stratégie économique régionale a fait l’objet d’une vaste consultation.
L’EEDA a reçu plus de 200 réponses officielles écrites.
Environ 270 personnes, représentant environ 180 organisations, ont assisté à des ateliers.
Dans le cadre de cette consultation, 80 réunions ont été organisées avec des groupes locaux et régionaux de partenaires ainsi qu’avec des agences.
Le retour d’information a été recueilli et consigné par l’EEDA durant ces douze semaines de consultation.
POWER (Pushing Offshore Wind Energy Regions, développer prioritairement les régions misant sur l’éolien en mer) a mis en place un réseau de compétences pour la mer du Nord dans le domaine de l’énergie éolienne en mer.
Ce réseau rassemble des organisations issues de grandes régions productrices d’énergie éolienne en mer.
Le projet s’est bâti une excellente réputation et a été présenté lors de nombreux séminaires et conférences au niveau régional, national et européen.
SmartLIFE (Smart Lifestyle Innovations for our Environment, innovations intelligentes du style de vie pour notre environnement) est un projet pilote international ayant pour chef de file le Conseil du Comté de Cambridgeshire.
Il a été réalisé en partenariat avec le département de l’environnement de la ville de Malmö en Suède et TuTech Innovation G m b H à Hambourg, en Allemagne.
SmartLIFE a mis principalement l’accent sur la pénurie de compétences et de capacités dans le secteur du bâtiment afin d’assurer la construction de nouveaux logements à la fois abordables et durables sur le plan de l’environnement.
Le projet a créé une série de cours de formation et de qualifications.
Environ 2 500 stagiaires sont passés par les centres de formation mis en place par l’intermédiaire du projet.
SmartLIFE a reçu plusieurs prix environnementaux et a été présélectionné pour les RegioStars 2008.
Commentant cette évolution, Richard Ellis déclare: «Dans les quelques mois à venir, nous souhaitons tenir compte de l’impact des nouvelles données et de l’analyse, notamment le travail complémentaire étudiant les implications des différents niveaux de croissance économique sur l’environnement et sur le coût du logement.
C’est un défi à la fois immense et passionnant de mettre au point, avec nos partenaires, un plan visant à améliorer la productivité de la région et à contribuer à la lutte contre le changement climatique, tout en veillant à ce que les entreprises puissent saisir les opportunités offertes par une économie à faible émission.»
Toutes les réponses reçues dans le cadre de la consultation sont à présent analysées, et la stratégie économique régionale définitive devrait être publiée l’été prochain.
À la lumière de la stratégie britannique de développement durable1 ainsi que des dernières propositions européennes en matière de réduction des émissions de carbone ou encore des compétences disponibles dans la
(1) Au titre du protocole de Kyoto, le Royaume-Uni est tenu de réaliser l’objectif international d’une réduction de 12,5% des émissions de gaz à effet de serre pour la période 2008-2012.
Ce premier objectif est complété par deux autres objectifs ambitieux: réduire les émissions de dioxyde de carbone de 20% d'ici à 2010 et d'environ 60% d'ici à 2015, par rapport aux niveaux de 1990.
Politique régionale, développement durable et changement climatique
FEDER Compétitivité – Programme 2007-2013 dans l’est de l’Angleterre
La région de l’est de l’Angleterre, qui comprend les comtés du Bedfordshire, du Cambridgeshire, de l’Essex, de l’Hertfordshire, du Norfolk et du Suffolk, a bénéficié d’une enveloppe d’environ 110 millions d’euros au titre de l’objectif «compétitivité et emploi» de l’UE.
Le nouveau programme «Compétitivité» du FEDER pour l’est de l’Angleterre abandonne les priorités en rapport à l’ancien programme au titre de l’Objectif 2 (2000-2006), qui était axé sur la restructuration économique, pour rediriger les fonds du FEDER sur les opportunités de développement durable dans toute la région.
Camgrain, une entreprise de stockage de grains appartenant à un agriculteur, réduira bientôt ses émissions de carbone à raison de 1 000 tonnes par an.
région pour soutenir les développements dans ce domaine, l’objectif consistant à mettre en place une économie à faible émission dans la région bénéficie d’un large soutien.
Le programme poursuit les objectifs suivants: - améliorer l’économie de la connaissance de façon à créer un plus grand nombre d’emplois de qualité dans le contexte de perspectives de croissance sans précédent;- encourager l’innovation, l’esprit d’entreprise et le développement de l’économie de la connaissance grâce à la recherche et à l’innovation, y compris à l’aide des nouvelles technologies de l’information et de la communication;- créer un plus grand nombre d’emplois de qualité en améliorant l’insertion professionnelle et la capacité d’adaptation des travailleurs et des entreprises et en renforçant les investissements dans le capital humain;- respecter le programme pour la croissance en tenant compte de la nécessité de stabiliser et de réduire l’empreinte carbone.
Priorités
La ville abrite environ 300 entreprises actives dans le secteur de l’environnement ainsi qu’un certain nombre d’organisations environnementales, parmi lesquelles le Centre britannique de développement économique et environnemental (UK Centre for Economic and Environmental Development).
Une telle concentration d’entreprises et d’organisations a facilité la création d’un cluster environnemental qui a lui-même contribué à la réalisation de nouvelles avancées dans le domaine.
Les membres du cluster viennent des horizons les plus divers: agences du secteur public chargées de conseiller le gouvernement, entreprises activement engagées dans le recyclage des déchets, entreprises développant et utilisant des technologies de pointe et sociétés de conseil vendant leur expertise aux quatre coins du monde.
Le cluster emploie plus de 4 500 personnes et réalise plus de 5% du PIB de la ville.
À l’instar d’une incubatrice, un centre d’innovation, ouvert récemment, soutiendra de nouvelles entreprises dans le domaine de l’environnement.
Un «district vert» sera aménagé près de la station de chemin de fer. Il inclura un complexe de bureaux de 25 000 m² à faible émission carbonée et un magasin de détail écologique.
À Peterborough, ainsi que dans des villes comme Lowestoft, où est implanté le centre «OrbisEnergy» ou à Luton, avec son «Innovation and Business Base», les nouvelles infrastructures soutenues par le FEDER jouent un rôle essentiel dans l’amélioration des zones où elles sont situées.
Le lien inhérent entre la création d’infrastructures et la régénération urbaine est un autre aspect important de la stratégie régionale de développement durable.
«À de nombreux égards, l’est de l’Angleterre fait œuvre de pionnier comme en témoignent les avancées réalisées en vue de développer la prospérité de la région en tant qu’économie à faible émission de carbone», conclut David Morrall.
Pour en savoir plus: http://www.eeda.org.uk/ o
Politique régionale, développement durable et changement climatique
«Pour que El Hierro soit durable» – projet novateur visant à assurer l’autosusance énergétique dans les Îles Canaries
Juan Ruiz Alzola, Directeur de l’Institut technologique des Îles Canaries (ITC) en ce sens qu’il s’agit d’une première mondiale.
La participation de l’IDEA, l’institut pour la diversification et l’économie d’énergie, apporte une valeur ajoutée supplémentaire au projet et aidera à faire de ce projet une réalité dans un avenir proche.
Cette centrale électrique éolienne (coût estimé à 54 millions d’euros) générera un total de 10 MW d’électricité, permettant de réduire la consommation annuelle de pétrole de 6 000 tonnes tout en évitant le transfert par pétroliers. Ce projet permettra en outre
À l’instar des autres îles des Canaries, El Hierro dépend entièrement des sources extérieures pour son approvisionnement énergétique.
Son électricité est produite par des centrales électriques alimentées par des combustibles fossiles polluants.
Même si l’île recèle d’abondantes ressources éoliennes, l’exploitation de ce formidable potentiel pour approvisionner l’île se révèle une tâche difficile.
de réduire les émissions de CO dans l’atmosphère à
Des obstacles techniques considérables doivent en effet être levés avant de pouvoir introduire les énergies renouvelables à grande échelle.
Une alternative consiste à coupler des centrales éoliennes et des minicentrales hydroélectriques. L’eau est pompée entre deux réservoirs situés à des hauteurs différentes à l’aide de l’énergie éolienne.
Pour satisfaire à une demande en électricité, l’eau tombant du réservoir supérieur actionne les turbines de l’usine hydroélectrique.
Le projet intitulé «El Hierro: 100% d’énergies renouvelables» est cofinancé par le Fonds européen de développement régional et coordonné par l’ITC. Il bénéficiera également de la participation du Conseil d’El Hierro et de cinq autres institutions européennes.
Une étude sera réalisée sur les stratégies à mettre en place pour assurer l’indépendance énergétique totale de l’île ainsi que pour évaluer la possibilité de transférer ce projet ambitieux vers d’autres îles d’Europe et d’autres régions du monde.
Parmi les stratégies évoquées, retenons la sensibilisation aux questions d’économie d’énergie et à un plus grand recours aux autres sources d’énergies renouvelables (comme l’énergie héliothermique et photovoltaïque) ou l’utilisation de différents types de biomasse et de déchets organiques produits sur l’île.
Ce projet axé sur les énergies renouvelables fera de l’île d’El Hierro un leader mondial en termes de durabilité et d’autonomie énergétique basée sur des sources d’énergies non polluantes et renouvelables. Le projet contribuera ainsi aux efforts de développement économique et social, d’une manière compatible avec la protection de l’environnement.
Pour plus d'informations: itc@itccanarias.org
El Hierro est une île de petite superficie (278 km²) à la topographie très contrastée.
Les besoins en énergie de ses 10 500 habitants sont couverts par une centrale électrique 12 MW alimentée au diesel.
En raison de sa superficie, de son relief, de sa consommation d’énergie et de son formidable potentiel éolien, l’île s’avère un site idéal pour l’installation d’un système hydroéolien pour la génération d’électricité.
Dans le système proposé pour El Hierro, un parc éolien générera l’électricité, laquelle viendra alimenter le réseau de l’île pour couvrir une partie des besoins de la population.
En cas de production excessive d’électricité éolienne, au lieu de rejoindre le réseau, l’énergie excédentaire sera utilisée pour pomper l’eau entre les deux réservoirs.
Par contre, si la vitesse du vent n’est pas assez élevée, l’eau accumulée sera libérée, actionnant, dans sa chute, plusieurs turbines qui généreront l’électricité nécessaire.
La centrale hydroéolienne convertit une source d’énergie intermittente en énergie électrique contrôlée et constante.
Ce processus maximalise l’utilisation de l’énergie éolienne tout en minimisant la consommation de combustibles fossiles.
Récemment, le Conseil d’El Hierro, la compagnie d’électricité UNELCO-ENDESA et le gouvernement des Îles Canaries ont, via ITC, créé l’entreprise «Gorona del Viento El Hierro» qui sera chargée de la création et de la gestion de l’usine hydroéolienne.
Actuellement, ITC et UNELCO-ENDESA collaborent sur des projets d’ingénierie visant à construire et à gérer la centrale.
Vue d’ensemble.
Politique régionale, développement durable et changement climatique
Soutien au secteur du liège
Conversion d’une décharge désaffectée
Coût total: 2 106 435 € Contribution communautaire: 1 579 827 €
Coût total: 4 500 000 € Contribution communautaire: 3 240 000 €
«Le liège est une ressource clé pour l’équilibre environnemental et territorial des sierras de San Mamede et San Pedro, une région de 8 500 km² située dans le sudest de la péninsule Ibérique, voisine des régions d’Alentejo et d’Estrémadure.
Dans cette région, plus de 120 petites entreprises risquent de disparaître si leur marché traditionnel – la fabrication de bouchons pour le vin – leur échappait.
Pour parer à cette menace, le projet de coopération transnationale «Corchiça» s’est attelé à mieux comprendre le secteur, la région et le marché.
Des actions promotionnelles ont par ailleurs été lancées tandis que la coopération entre producteurs était soutenue et que le secteur bénéficiait d’une aide technique en gestion.
Cette approche a culminé avec l’élaboration d’un plan stratégique et la création d’un «cluster du liège» en Estrémadure en 2008.»
«Le projet de coopération IUWMM (Integrated Urban Waste Management Model, modèle intégré de gestion des déchets urbains) a été mené avec la participation de quatorze autorités régionales et locales qui ont échangé de bonnes pratiques dans le domaine de la gestion des déchets.
Une des études de cas concernait une ancienne décharge désaffectée, située au sud de la ville de Leipzig (500 000 habitants).
Dans le passé, environ 3,8 millions de m³ de déchets y étaient entreposés.
La décharge a été fermée car elle ne respectait pas la réglementation environnementale européenne, en particulier en ce qui concerne la protection des nappes phréatiques et les émissions de gaz de décharge.
Dans un premier temps, les partenaires du projet ont identifié les risques pour l’environnement.
Ensuite, la décharge a été reconvertie, les efforts visant à minimiser la quantité de fuites. La décharge a été réaménagée en zone récréative.
Les gaz de décharge et l’énergie solaire ont assuré la production d’énergie.
Fatima Cano, Responsable de projet, ASECORfcano@asecor.com hermétiquement sur 26 hectares, avant d’être cultivée.»
Interreg IIIB Mer baltique
«Vital signs»: sensibilisation des écoliers à l’environnement
Adaptation au changement climatique dans la région de la mer Baltique
Coût total: 532 140 € Contribution communautaire: 399 105 €
Coût total: 2 246 822 € Contribution communautaire: 1 399 616 €
«L’adaptation au changement climatique joue un rôle fondamental dans le développement territorial durable. Ce projet nommé ASTRA (Towards climate change adaptation in the Baltic Sea Region, vers l’adaptation au changement climatique dans la région de la mer Baltique) a fait suite au projet SEAREG.
La fructueuse coopération interdisciplinaire a permis à des villes telles que Espoo en Finlande et Gdansk en Pologne d’intégrer l’adaptation au changement climatique dans leur future stratégie d’aménagement du territoire.»
«Vital Signs est un projet de coopération mené en 2005-2006. Il a mis au point des logiciels pour la technologie PDA et une base de données GIS en ligne contenant des données météorologiques, sur la qualité de l’eau, sur les caractéristiques de courants et les habitats dans les bassins de Blackwater, Foyle et de Melvin, situés le long de la frontière entre l’Irlande du Nord et la République d’Irlande.
Chaque mois, les écoliers réalisent des mesures à proximité de leur école, et les données sont ensuite téléchargées vers la base de données en ligne.
Les enfants ont eu la possibilité de comparer leurs données avec celles d’autres écoles au sein de leur bassin hydrologique.
Des visites de terrain communes ont favorisé la création de liens entre communautés et une plus grande appropriation des ressources locales.
Le projet a encouragé une plus grande sensibilisation des enfants aux questions environnementales et introduit de nouvelles technologies dans des écoles et des communautés des régions rurales.»
Le programme ESPON 2013, couvrant la période 2007-2013 a été adopté par la Commission européenne le 7 novembre 2007.
Commission européenne, direction générale de la politique régionale Unité B1 – Communication, information, relations avec les pays tiers Ana-Paula Laissy Avenue de Tervuren, n° 41, B-1040 Bruxelles Fax: (32-2) 29-66003E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
KN - L R -0 8 -0 26 - FR - fr
Les régions à l’avant-plan Danuta Hübner
Investir dans les personnes Vladimír Špidla
1989-1993 : Passer des projets aux programmes
1994-1999 : Consolider les acquis et redoubler d’eorts
2000-2006 : Faire de l’élargissement un succès
2007-2013 : Priorité à la croissance et à l’emploi
Retour sur l’année 1988Débat entre hauts fonctionnaires de la Commission européenne
(FR)
(FR) Guyane
(FR) Guyane
(FR) Guyane
Objectif 1*: entièrement éligibles
Objectif 5b & 6: partiellement éligibles Objectif 2: entièrement éligibles
Suède, Finlande et Autriche: éligibles à l’aide à partir de 1995.Les Abruzzes: éligibles à l’aide au titre de l’Objectif 1 durant la période du 1er janvier 1994 au 31 décembre 1996.Situation des tiers en 1999.
* régions dont le PIB/habitant est inférieur à 75% à la moyenne de l’UE
Objectif 2 (En partie)
Phasing-out (Jusqu’au 31/12/2005)
* régions dont le PIB/habitant est inférieur à 75% à la moyenne de l’UE
Objectif 2 & 5b Phasing-out (Jusqu’au 31/12/2005)
Régions «compétitivité régionale et emploi»
Objectif 6: entièrement éligibles
Directeur général Dirk Ahner
DIRK AHNER,COMMISSIONEUROPÉENNE, DIRECTEUR GÉNÉRAL DELAPOLITIQUERÉGIONALE
Cher lecteur, lon européen, national et régional.
Elle s'est adaptée au l des ans sans jamais déroger à son orientation principale: œuvrer en faveur du développement équilibré et durable des régions d’Europe.
Elle a permis et continue de permettre aux gouvernements nationaux, régionaux et locaux d'embrasser des stratégies et des réseaux globaux qui dépassent les politiques et les frontières nationales.
Ce numéro du magazine Panorama est entièrement consacré aux vingt premières années de la politique de cohésion de l’UE.
Le 24 juin 1988, le Conseil adoptait un règlement aectant les fonds européens existants à la «cohésion économique et sociale», terme introduit deux ans plus tôt par l'Acte unique européen.
Depuis, la politique de cohésion est devenue l’une des politiques phares de l’UE, et l’une des plus discutées.
Il nous a donc paru utile de vérier la solidité de ses fondements, de sa mise en œuvre et de son impact au l des ans.
« [La politique de cohésion] s’est adaptée au l des ans sans jamais déroger à son orientation principale: œuvrer en faveur du développement équilibré et durable des régions d'Europe.»
Il n’existe pas de panacée pour assurer le développement régional.
L’association de principes, tels que le partenariat, la transparence, la subsidiarité et la participation de la société civile, constitue toutefois un atout majeur des politiques de développement.
Ces principes renforcent la coopération entre les secteurs public et privé et sont en mesure de combiner ecacité, décentralisation et participation active.
En ce sens, la politique de cohésion est aussi moderne qu'elle l'était en 1988.
L’année 1988 n’a pas seulement vu le lancement de cette nouvelle politique, elle a aussi mis n à un débat qui s’était ouvert quelques années plus tôt.
Dès la n des années‘70, l'intégration des fonds européens au sein de programmes pluriannuels ciblés avait déjà été testée dans le cadre des «opérations intégrées de développement» puis des «programmes intégrés méditerranéens».
Ces deux types de programmes ont marqué un tournant radical en termes d'aectation des fonds. Le remboursement des projets existants introduits chaque année par les États membres constituait un système dont l’ecacité était remise en question et qui était appelé à être remplacé par une approche plus porteuse.
Je vous souhaite une agréable lecture.
Depuis, la politique de cohésion a façonné les interventions communautaires en mettant en œuvre une approche stratégique à l’éche-
DANUTAHÜBNER, COMMISSAIRERESPONSABLE POURLAPOLITIQUERÉGIONALE
Les régions à l’avant-plan
L’objectif de la cohésion économique et sociale, consigné dans l’Acte unique européen, est devenu réalité en 1988, avec l’adoption du premier règlement qui donna naissance à la politique de cohésion.
Les traités de Maastricht, d’Amsterdam et de Nice ont ensuite réaffirmé l'importance de cette politique, le projet de Lisbonne élargissant même son champ d'application en lui conférant une nouvelle dimension territoriale.
Les Conseils européens de 1988, 1992, 1999 et 2005 ont pour leur part confirmé l’importance de la politique de cohésion en lui affectant une part croissante du budget européen.
Toutefois, l'examen rétrospectif des vingt premières années de la politique européenne de cohésion montre à quel point l’année 1988 aura été cruciale.
La découverte de la géographie économique de l’Europe a en effet marqué depuis un tournant radical pour les politiques européennes, nationales et régionales.
Identifier les régions les plus démunies, définir les priorités, impliquer les institutions locales et imposer des normes communes de gestion, de contrôle et d’évaluation: autant d’axes qui ont permis non seulement d’aboutir à des résultats tangibles mais aussi de mettre en place un système unique de gouvernance multiniveau.
La politique de cohésion affirme clairement que chaque individu, partout dans l’Union européenne, a la possibilité de participer au marché commun et d'en
«La politique de cohésion est la "main visible" du marché qui vise à assurer un développement équilibré et durable tout en encourageant l’intégration économique dans l’Union toute entière.»
PAGE3 pouvons espérer des résultats similaires dans les nouveaux États membres, où l’impact de la politique de cohésion commence tout juste à se faire sentir, soustendant des taux de croissance élevés.
Au niveau des régions, la croissance économique relativement forte de celles qui affichent un faible PIB par habitant montre que les régions de l'UE convergent effectivement.
Entre 1995 et 2004, le nombre de régions dont le PIB par habitant était inférieur à 75% de la moyenne européenne est passé de 78 à 70, tandis que profiter.
La politique de cohésion est la «main visible» du marché qui vise à assurer un développement équilibré et durable tout en encourageant l’intégration économique dans l’Union toute entière.
De récentes théories économiques confirment cette approche à l’aide de nombreuses études de cas qui montrent que «la géographie joue un rôle» et que la politique régionale peut faire la différence.
La politique de cohésion de l’UE a-t-elle eu un impact au cours de ses vingt premières années d’existence ?
Certainement, et l’UE a d’ailleurs réalisé un niveau impressionnant de convergence économique et sociale depuis 1988.
À l’échelon national, la Grèce, l’Espagne, l’Irlande et le Portugal, principaux bénéficiaires de la politique de cohésion au cours de ces dernières années, ont enregistré une croissance soutenue.
Entre 1995 et 2005, la Grèce a rattrapé son retard par rapport au reste de l'UE27, son produit intérieur brut passant de 74 à 88% du PIB moyen par habitant de l'UE.
La même année, l’Espagne voyait ce pourcentage passer de 91% à 102%, tandis que l’Irlande affichait un PIB équivalent à 145% de la moyenne de l’Union, contre 102% dix années plus tôt.
Et nous le nombre de régions ayant un PIB inférieur à 50% de la moyenne européenne diminuait, pour passer de 39 à 32.
Enfin, et surtout, elle incite les citoyens à travailler main dans la main dans le cadre des nombreux programmes et réseaux transfrontaliers et transnationaux.
La politique de cohésion améliore la compétitivité des économies régionales en mettant à leur disposition les biens publics «européens» que le marché ne peut leur fournir.
Je songe ici aux vastes réseaux de transport et d'énergie, à la véritable politique européenne de l'environnement, aux investissements dans l'éducation, la recherche et le développement.
Il convient ici de souligner qu’au cours de l’actuelle période de programmation, la politique de cohésion a radicalement modifié ses priorités d’investissement.
Un quart des ressources sont à présent affectées à la recherche et à l’innovation, et environ 30% aux infrastructures environnementales et aux mesures de lutte contre le changement climatique.
La politique de cohésion est aujourd’hui une politique de développement à part entière, basée sur les ressources et les ressources humaines locales.
Il s’agit là d’un avantage manifeste pour relever les nouveaux défis que les territoires européens doivent relever.
Ces derniers seront confrontés à la nécessité de s’adapter aux pressions de la mondialisation, au changement climatique – avec les menaces et les opportunités pour divers secteurs – à l’évolution démographique et au vieillissement de la population – avec les changements nécessaires en matière de politiques d’emploi – et aux nouveaux risques sociaux liés au changement économique et qui demanderont de nouvelles approches.
Selon les économistes, le développement régional et local, associant croissance économique et réduction des disparités géographiques, jouera un rôle toujours plus important dans l’aide apportée aux régions pour relever ces défis.
C’est dans ce contexte qu'il convient d'examiner le débat sur l'avenir de la politique de cohésion.
Les réalisations de notre politique ne sont pas passées inaperçues à l’étranger.
Reconnaissant cet intérêt, la Commission a signé des protocoles d’accord sur la coo-
La valeur ajoutée de la politique de cohésion ne se limite cependant pas aux seuls investissements dans la croissance et l’emploi.
Par le biais de son modèle unique de gouvernance multiniveau, elle associe les acteurs locaux et régionaux à l’élaboration et à la mise en œuvre des politiques, pour une plus grande efficacité et au bénéfice des connaissances locales.
La politique de cohésion sert à mettre en place les autres politiques communautaires, dont elle garantit le respect, que ce soit dans le domaine des aides publiques, de l'environnement, du transport, du soutien à l'innovation ou de la société de l'information.
Elle améliore et modernise les administrations publiques, à la manière d’un adjuvant, accroît la transparence et favorise la bonne gou-
PAGE5 le biais de la coopération internationale, la politique de cohésion diffuse les valeurs européennes au-delà des territoires de l'Union.
Investir dans les personnes la crise de l'énergie, la récession économique et un taux de chômage sans précédent s’accompagnèrent de nouveaux dés, tout en introduisant de nouvelles approches.
La Commission européenne prit l’importante décision de soutenir la formation complémentaire dans le domaine des nouvelles technologies par le biais du FSE.
Depuis plus de cinquante ans, le Fonds social européen investit dans les personnes.
Les pères fondateurs de l’Union ont fait preuve d'esprit visionnaire et de pragmatisme en inscrivant le fonds dans les traités de Rome.
Le FSE nance aujourd’hui des mesures d'activation et l’amélioration des qualications an de créer des emplois de qualité; il joue un rôle essentiel en matière d’égalité des chances et soutient les personnes défavorisées.
Sur les quelque 10 millions de personnes associées chaque année aux actions du FSE, la moitié sont des femmes et environ 1,2 million sont des travailleurs âgés.
La réforme de 1988 a marqué, à plusieurs égards, un changement important pour le FSE: > Une nouvelle vision, plus globale de la solidarité européenne voit le jour: le soutien du FSE est étendu pour englober la dimension de la cohésion sociale, an de soutenir les régions pauvres confrontées à un taux de chômage élevé; > La programmation pluriannuelle permet en outre de se concentrer sur des objectifs à long terme; et > Enn, le principe de partenariat voit le jour et ne cesse de se développer depuis. Au lieu d'administrer elle-même des milliers de projets, la Commission partage désormais la programmation et l'administration des ressources du FSE avec les États membres et avec les régions. Le FSE avait été initialement conçu pour compenser les pertes d’emplois dans les secteurs industriels traditionnels en finançant des mesures de reconversion en faveur des travailleurs.
Il entra toutefois dans une nouvelle ère dans les années 1970.
La Commission européenne t donc des programmes de soutien aux jeunes de moins de 25 ans une priorité.
C'est également à partir de cette période que le soutien fut étendu aux femmes, notamment aux femmes faiblement quali-ées et aux femmes reprenant une activité professionnelle.
Au début des années 1980,
Une nouvelle ère d’intégration européenne s’est ouverte avec la n de la Guerre froide et avec la perspective d’adhésion pour les pays d’Europe centrale et d’Europe de l’Est.
Parallèlement, la mondialisation entra dans une nouvelle phase, s’accompagnant d’exigences accrues en matière de mobilité professionnelle et géographique de nos citoyens.
L’entrée en vigueur du traité d’Amsterdam, en 1997, lança la stratégie européenne pour l’emploi, laquelle n’a cessé depuis de jouer un rôle central en coordonnant les politiques de l’UE dans le but
«Avec les autres Fonds structurels et le Fonds de cohésion, le FSE fait des valeurs et de la solidarité de l’Europe une réalité.»
PAGE7 de créer un plus grand nombre d’emplois de qualité.
Le FSE devint ainsi l'instrument nan-cier européen pour la mise en œuvre de la stratégie européenne pour l’emploi, tout en étant également l'une des pierres angulaires de la stratégie de Lisbonne.
ajoutée.
Au sein de l’Union européenne élargie et plus diversiée, la coopération transfrontalière est plus que jamais nécessaire.
Une telle valeur ajoutée n’est pas coûteuse mais mérite qu’on y consacre nos eorts, étant donné que l’Union européenne doit faire preuve de davantage de dynamisme et d’esprit d’innovation pour rester compétitive dans le contexte de la mondialisation.
Les programmes du FSE répondent à des besoins locaux et nationaux et reposent sur un vaste partenariat.
Une fois négociés et décidés dans le cadre d’une procédure associant les États membres et la Commission européenne, les programmes sont mis en œuvre par le biais d’un large éventail d’organisations du secteur public comme du secteur privé: autorités nationales, régionales et locales, instituts d'enseignement et de formation, organisations non gouvernementales et secteur du volontariat, mais aussi partenaires sociaux, associations sectorielles et professionnelles et entreprises, à titre individuel.
Dans l’Union des 27 États membres, les 200 millions de travailleurs qui constituent la main-d’œuvre européenne sont hautement qualiés, mais il nous faut encore relever les normes de qualication an de pouvoir faire face aux dés futurs.
Confrontés au vieillissement démographique, nous ne pouvons plus nous permettre de gaspiller le potentiel des citoyens, jeunes ou âgés, ressortissants ou immigrés, diplômés universitaires ou personnes non diplômées.
Le changement technologique et économique rapide exige en outre un degré élevé de flexibilité de la part des entreprises et des ressources humaines en Europe.
Le FSE peut aider à mettre en adéquation les besoins des individus et les exigences du marché du travail.
Il peut aider les États membres à mettre en œuvre leurs propres agendas de flexibilité et sécurité – la «exicurité».
Nous avons pour atouts nos ressources humaines et notre potentiel humain, et le FSE peut nous aider à les utiliser de manière stratégique et avec succès.
117 programmes du FSE d’une valeur de plus de 75 milliards d’euros ont récemment été mis sur les rails pour la période 2007-2013.
Dans les années à venir, ceuxci devront être convertis en résultats et en avancées tangibles sur le terrain.
Le soutien du FSE n’est pas seulement nan-cier; la contribution du fonds aux politiques nationales de l'emploi est parfois même modeste.
Le fait que les programmes du FSE sont souvent utilisés pour expérimenter de nouvelles approches et idées et pour stimuler l'apprentissage entre les États membres grâce à la coopération et la mise en réseau permet de générer, à faible coût, une valeur
À mes yeux, il s’agit là de l’aspect le plus important de l’histoire et de l’avenir du FSE.
L’Espagne et le Portugal signent l’acte d’adhésion
Conseil européen de Londres
Conseil européen de Bruxelles
Les 5 et 6 décembre 1986, le Conseil européen
Les 11 et 12 mars 1988, le Conseil européen de de Londres adopte l’Acte unique européen.
Bruxelles adopte le premier budget communautaire pluriannuel pour la période 1989-1993, connu aussi sous le nom de «Paquet Delors I».
Passer des projets aux programmes
Bien que les origines des politiques communautaires de lutte contre les disparités régionales remontent au traité de Rome, il faut attendre 1975 pour que le Fonds européen de développement régional voie le jour.
Au cours de ses premières années d’existence, ses interventions se sont limitées au niveau régional, avec le financement de projets prédéterminés dans les États membres, avec peu d’influence européenne ou locale et nationale.
Un système annuel de sélection et de refinancement de projets existants était utilisé de la même façon par d'autres fonds communautaires ayant un impact territorial, comme le Fonds social européen et le Fonds européen d'orientation et de garantie agricole.
Au début des années 1980, la question de l’«efficacité» des instruments communautaires est soulevée, et une série de programmes pilotes cherchent à les intégrer.
En 1986, des événements fondamentaux, en particulier l’Acte unique européen, l’adhésion de la Grèce, de l’Espagne et du Portugal et l’adoption du programme du marché unique, suscitent une dynamique en faveur d’une politique de cohésion réellement «européenne».
En mars 1988, le Conseil européen de Bruxelles décide d’affecter 64 milliards d’écus¹ aux Fonds structurels, soit un doublement des ressources annuelles, pour la période 1989-93.
Le 24 juin 1988, le Conseil adopte le premier règlement intégrant les Fonds structurels dans la politique de cohésion.
Cette réforme historique introduit des principes essentiels comme l’accent sur les régions les plus pauvres et accusant les retards de développement les plus significatifs, la programmation pluriannuelle, l'orientation stratégique des investissements et l'implication des partenaires régionaux et locaux.
L’adhésion de la Grèce en 1981 et du Portugal et de l’Espagne en 1986 renforce considérablement les disparités régionales au sein de la Communauté européenne qui compte alors douze États membres.
Cinq ans plus tôt, avant l’adhésion de ces pays, un Européen sur huit avait un revenu annuel inférieur de 30% à la moyenne communautaire, contre un sur cinq en 1986.
Commission propose des règles visant à améliorer la discipline et la procédure budgétaires.
La proposition porte sur un nouvel accord inter- institutionnel, en vertu duquel le Parlement, le Conseil et la Commission doivent adopter des perspectives financières et des priorités budgétaires pluriannuelles.
Le 29 juin 1988, à la lumière des conclusions du Conseil européen de Bruxelles des 11 et 12 février 1988, les trois institutions signent l’accord interinstitutionnel qui établit pour la première fois des perspectives financières quinquennales, pour la période allant de 1988 à 1992.
Dès 1985, la Commission présente au Conseil un «Livre blanc» sur l’achèvement du marché commun d’ici à 1992.
Face à la crise budgétaire et au souhait d’achever le marché intérieur et de promouvoir la cohésion économique et sociale, la Commission décide de soumettre au Parlement et au Conseil des propositions en vue d’une réforme du système financier communautaire.
Dans sa communication du 15 février 1987, intitulée «Réussir l’Acte unique: une nouvelle frontière pour l’Europe», baptisé plus tard le «Paquet Delors I», la
Des infrastructures améliorées
Jacques Delors, président de la Commission
Bruce Millan, membre de la Commission européenne européenne de 1985 à1995.
chargé, entre 1989 et 1995, de la politique régionale et des relations avec le Comité des régions.
Les grands gagnants de cet important changement budgétaire sont les trois Fonds structurels, qui bénécient d'un accroissement considérable de leurs ressources.
L’enveloppe annuelle qui leur est réservée passe d'environ 6,4 milliards d’écus en 1988 à 20,5 milliards d’écus en 1993, leur part relative dans le budget communautaire faisant un bond de 16% à près de 31%. Cet accroissement des ressources s'accompagne d'une transformation radicale du mode de gestion des fonds.
Conformément à la procédure budgétaire annuelle et aux quotas nationaux adoptés dans leurs règlements respectifs, le Fonds social européen (FSE), depuis 1958, le Fonds européen d'orientation et de garantie agricole (FEOGA), depuis 1962 et le Fonds européen de développement régional (FEDER), depuis 1975, avaient développé un système de renancement des projets sélectionnés et soumis par les États membres.
«[…] l’Europe ne conçoit son avenir que dans un équilibre entre la compétition et la coopération. […] l’Europe ne conçoit son avenir qu'en essayant de maîtriser collectivement le destin des hommes et des femmes qui l'habitent.
Est-ce facile à faire ? Non.
Les forces du marché sont impressionnantes.
Si on laissait faire les choses, les activités de production se concentreraient au Nord et les activités de détente au Sud.
Mais précisément, ces forces du marché, pour impressionnantes qu'elles soient, ne jouent pas toujours dans le même sens.
La volonté de l’homme, la grandeur de la politique, c’est d’essayer d’aménager cet espace.»
Pour éviter ce système du «juste retour», la Commission décide de développer et de nan-cer des projets régionaux sur une base plus autonome et plus expérimentale, dont va s’ins-
Grèce
Pays-Bas
De meilleures liaisons de transport, Grèce
Modernisation du chemin de fer, Irlande
Améliorer la conservation de l’eau
Construction d’une nouvelle route transfrontalière
Modernisation des voies en vue de l’extension entre la Grèce et la Bulgarie, Drama, Grèce.
du réseau ferroviaire de banlieue dans la région de Dublin, Irlande.
> Additionnalité, an de garantir que les États membres ne remplacent pas les dépenses nationales par des fonds européens; > Partenariat pour la conception et la mise en œuvre des programmes. Les partenariats associent des acteurs nationaux, locaux/régionaux et européens, parmi lesquels les partenaires sociaux et les organisations non gouvernementales, l’objectif étant de garantir l’appropriation et la transparence des interventions. Cinq objectifs prioritaires sont adoptés en 1988: > Objectif 1: promouvoir le développement et l’ajustement structurel des régions en retard de développement; > Objectif 2: aider à la reconversion des régions sérieusement aectées par le déclin industriel; > Objectif 3: lutter contre le chômage de longue durée; > Objectif 4: faciliter l’intégration professionnelle des jeunes; > Objectif 5: (a) accélérer l’ajustement des structures agricoles et (b) promouvoir le développement des zones rurales. pirer la méthode de mise en œuvre de la politique de cohésion.
Ces exceptions incluent la coordination des dépenses par le FEDER, le FSE et le FEOGA-Orientation et démarrent en 1979 avec la mise en œuvre de petits projets pilotes à Naples et à Belfast et, quelques années plus tard, dans le département de la Lozère, dans le sud de la France.
Au début des années 1980, des projets expérimentaux de plus grande envergure développant une approche intégrée en matière de planication régionale sont mis en œuvre dans d'autres régions de la Communauté par le biais des opérations intégrées de développement (OID).
Et, en 1986, la Grèce, l’Italie et la France bénécient des programmes intégrés méditerranéens (PIM), programmes expérimentaux à plus grande échelle financés à l’échelon européen.
Cette évolution est favorisée par une révolution conceptuelle dans les politiques de développement urbain et régional et par des études suggérant des approches ascendantes plus intégrées privilégiant les mesures «non techniques» au lieu des seuls investissements physiques, dans les entreprises et les infrastructures par exemple.
La réforme de 1988 introduit une série de principes applicables à la politique de cohésion et à ses instruments, qui vont constituer le «mode d’emploi» de cette politique. Il s’agit des principes suivants:
Des sommes moins importantes sont octroyées à l’Allemagne pour ses Länder de l’Est couverts par l’Objectif 1 en 1990, à la France pour la Corse et les départements d’outre-mer et au Royaume-Uni pour l’Irlande du Nord.
35,2% des investis-
Royaume-Uni
Lutte contre le chômage
Investir dans les autoroutes, Portugal
Construction de ponts, Espagne
Nouvelle autoroute reliant Porto à Valença do
Pont sur la Bidasoa, Navarre, Espagne.
PAGE11 sements réalisés au titre de l’Objectif 1 sont destinés aux infrastructures, notamment dans le domaine des transports et de l'environnement, 33,6% aux investissements productifs comme les aides directes et indirectes aux entreprises et 29,6% aux ressources humaines.
16,6% soit 57,3 millions d’habitants, vivent dans des régions de l'Objectif 2 et bénécient à ce titre de la dotation de 6,1 milliards d'écus (9% du total) du FEDER et du FSE.
Les principaux pays bénéciaires sont alors le Royaume-Uni (2 milliards d’écus; 35,5% de la population), suivi par l’Espagne (1,5 milliard d’écus; 22,2%) et la France (1,2 milliard d’écus; 18,3%).
Mis à part la Grèce, l’Irlande et le Portugal, tous les autres États membres bénécient, dans une moindre mesure, du concours de l’Union au titre de l’Objectif 2.
Sur l’ensemble des investissements, 55,1% visent à financer l'environnement productif apportant leur soutien en particulier aux petites et moyennes entreprises, 23,9% sont destinés à la régénération matérielle et à l’environnement, souvent sur des sites industriels désaectés, et 20,9% aux ressources humaines.
«L'Acte unique européen améliore de manière significative le système institutionnel et fixe à la Communauté de nouveaux objectifs, tout particulièrement la réalisation du marché intérieur d'ici à la fin de 1992 et le renforcement de la cohésion économique et sociale.
Atteindre ces deux objectifs sera aussi répondre aux aspirations et aux espérances des pays qui viennent de rejoindre la Communauté et qui attendent légitimement que leur participation à la Communauté contribue à leur développement et au relèvement de leur niveau de vie par la combinaison de leurs propres efforts et du soutien de leurs partenaires.»
Commission des Communautés européennes: Réussir l’Acte unique: une nouvelle frontière pour l’Europe, COM (87) 100 final, 15 février 1987
Les programmes réalisés au titre de l’Objectif 3 et de l’Objectif 4, axés sur les groupes cibles des politiques actives de l’emploi, ne sont pas concentrés sur certaines régions mais sont adoptés à l’échelon national.
Au total, ces deux objectifs bénécient d’une enveloppe d'environ 6,67 milliards d’écus (10% du total), nan-cée exclusivement par le FSE.
Les principaux pays bénéciaires sont le Royaume-Uni (1,5 milliard d’écus), suivi par la France (1,44 milliard d’écus) et l’Allemagne (1,05 milliard d’écus).
Tous les autres pays bénécient également de ce concours financier, mais dans une moindre mesure, à l'exception de la Grèce, de l'Irlande et du Portugal, pour lesquels les fonds du FSE sont intégrés au titre de l'Objectif 1.
Projet Interreg reliant l’Espagne au Portugal
Amélioration de la signalisation aux frontières
Moderniser le centre urbain
Pont reliant l’Espagne et le Portugal,
Éviter toute confusion pour les camions traversant
sur la Guadiana.
PAGE12 lement des projets, des réseaux et des études pilotes ainsi que divers outils visant à soutenir les petites et moyennes entreprises, comme les «Business Innovation Centres».
ADMINISTRATIONETGOUVERNANCE
Enn, l’Objectif 5 absorbe 6,3 milliards d’écus (9,2% du total) – la France (2,3 milliards d’écus), l’Allemagne(1,4 milliard d’écus) etl’Italie (0,96 milliard d’écus) étant les principaux béné-ciaires.
Alors que les interventions réalisées au titre de l’Objectif 5a ne sont pas concentrées sur certaines régions en général, celles de l’Objectif 5b se concentrent sur les zones rurales, couvrant une population de 17,6 millions d’habitants, soit 5% du total.
Les dépenses réalisées au titre de l’Objectif 5a concernent les investissements productifs, tandis que les fonds octroyés dans le cadre de l’Objectif 5b sont destinés à nan-cer de nouvelles activités économiques dans les zones rurales (47,2%), les infrastructures et les ressources humaines (20% chacune) et l’environnement (12,1%).
Entre 1989 et 1993, l’administration des Fonds structurels est régie par cinq règlements du Conseil portant sur leur ecacité et leur coordination, sur leur mise en œuvre avec des dispositions générales et sur la mise en œuvre de chacun des trois fonds.
Le règlement de coordination est adopté le 24 juin 1988, alors que les décisions du Conseil sur les quatre autres règlements sont adoptées le 19 décembre 1988.
Les cinq règlements entrent en vigueur le 1er janvier 1989.
Le règlement d'application dénit le contenu des plans et des CCA et les projets majeurs exigeant des décisions de la Commission.
Il met également en place le système des engagements, des paiements des interventions et du contrôle financier.
Des règles communes prévoient des dispositions pour le suivi, l'évaluation, la transparence et la publicité accompagnant les interventions.
Outre les programmes nationaux et régionaux mis en place au titre de ces diérents objectifs, 16 initiatives communautaires, dotées d'une enveloppe de 5,3 milliards d'écus (7,8% du total) sont présentées par la Commission an de lutter contre des problèmes spéciques à certaines régions ou secteurs.
Avec une enveloppe d’environ 1,1 milliard d'écus, l'Initiative «Interreg» soutient ainsi la coopération transfrontalière entre les régions voisines, tandis que «Euroform», «Now» et «Horizon» (764 millions d’écus) financent des projets dans le domaine de la formation professionnelle et de la création d’emplois.
«Leader» (455 millions d’écus) nance pour sa part des projets de développement local et rural, tandis que d’autres initiatives se concentrent sur le redéploiement de divers secteurs industriels (Resider, Rechar, Retex, Renaval, Konver; 1,1 milliard d’écus au total), les régions ultrapériphériques (Regis; 181 millions d’écus) ou des questions comme la protection de l’environnement, l’énergie, les technologies de l’information et la recherche (Envireg, Regen, Prisma, Telematique, Stride; 1,6 milliard d’écus au total).
Dans le cadre de son assistance technique, la Commission lance éga-
Protection de l’environnement
Création d’emplois
Investir dans les PME
Les fonds Envireg sont utilisés pour stabiliser
Reconstruire une base de formation
Soutien à une plantation de bananes à La Réunion, une décharge municipale, Alcanena, et une base industrielle pour les jeunes, en France.
Les trois règlements d’application du FEDER, du FSE et du FEOGA-Orientation, incluent davantage d’informations sur le contenu des plans et des programmes, l’éligibilité et l’assistance technique.
procédures régissant la gestion des fonds, le suivi et le contrôle.
En outre, la communication entre politiques et instruments relevant de traditions diérentes s’avère indispensable à chaque stade du processus.
Nul ne s’étonnera donc que la première génération de programmes opérationnels ne soit adoptée qu’en 1990, avec les retards que cela implique en termes de mise en œuvre.
Cependant, ce changement de cap va permettre à une nouvelle catégorie d'acteurs à l'échelon européen, national et régional et à des partenaires d’administrations publiques extérieures d’apprendre, de renforcer leurs capacités et de développer de nouvelles approches et de nouveaux partenariats au service du développement régional et local.
Un changement majeur est opéré par rapport à la sélection annuelle des projets par les États membres suivie de l'adoption par la Commission européenne. Le nouveau système, pluriannuel et plus stratégique, repose sur un partenariat élargi entre les régions, les États membres et la Commission européenne.
L’adoption de plans (analyse), de cadres communautaires d’appui coordination des interventions et des programmes opérationnels (mise en œuvre) apparaît comme un nouveau dé pour les acteurs concernés.
Faits et chiffres clés
Résultats:
> Budget total des Fonds structurels: 69 milliards d’écus, soit 25% du budget communautaire et 0,3% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 64%; > population des régions de l’Objectif 1: 86,2 millions (25% du total). > Principaux pays bénéciaires: Espagne (14,2 milliards d’écus), Italie (11,4 milliards d’écus), Portugal (9,2 milliards d’écus), Grèce (8,2 milliards d’écus). > Les régions de l’Objectif 1 ont réduit leur écart en termes de PIB par habitant de 3% par rapport à la moyenne de l’UE. > Création de 600.000 emplois grâce aux Fonds structurels en Grèce, en Irlande, au Portugal et en Espagne, le PIB moyen par habitant dans ces pays passant de 68,3% à 74,5% de la moyenne communautaire. > 917.000 bénéciaires d’une formation grâce au FSE. > 470.000 petites et moyennes entreprises ont reçu une aide dans les régions de l’Objectif 2. Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
Signature du traité sur l’Union européenne
Conseil européen d’Edimbourg
L’Autriche se met au vert
Les 11 et 12 décembre 1992, le Conseil européen
Centre européen pour les énergies renouvelables, d’Édimbourg adopte les perspectives financières à Güssing, en Autriche.
Consolider les acquis et redoubler d’efforts
Adoptés à Maastricht le 7 février 1992, le Traité sur l’Union européenne ainsi que le Traité instituant la Communauté européenne tel que modifié (TCE) er novembre 1993.
Dans le domaine de la politique régionale et de cohésion, le TCE met en place un nouvel instrument, le Fonds entrent en vigueur le 1 de cohésion, ainsi qu'une nouvelle institution, le Comité des régions.
Il introduit aussi le principe de subsidiarité. En décembre 1992, le Conseil européen adopte la nouvelle perspective financière pour la période 1994-1999, réservant dans ce cadre une enveloppe de 168 milliards d’écus⁹ aux Fonds structurels et au Fonds de cohésion.
Ces fonds voient ainsi leurs ressources annuelles doublées, équivalant à un tiers du budget communautaire.
Le 20 juillet 1993, le Conseil adopte des règlements relatifs à la nouvelle politique de cohésion, qui intègre désormais l’Instrument financier d’orientation de la pêche et le Fonds de cohésion proprement dit.
Les nouveaux règlements viennent confirmer les principes clés de la politique – la concentration, la programmation, l’additionnalité et le partenariat, les cinq objectifs existants restant plus ou moins inchangés.
Certaines dispositions sont renforcées, parmi lesquelles la participation d’autres institutions de l’UE, en particulier le Parlement européen, ainsi que les règles relatives au partenariat, à l’évaluation et à la publicité.
Le 1er janvier 2005, lors de l’adhésion de l’Autriche, de la Finlande et de la Suède, un règlement d’amendement instaure un sixième Objectif en faveur des régions à très faible densité de population de Finlande et de Suède, ainsi qu'une enveloppe financière pour les trois nouveaux États membres.
LAVOIEDELARÉFORME liards d'écus au Fonds de cohésion, dont 68% en faveur des régions et des pays les plus pauvres.
En avril 1993, la Commission propose une série de nouveaux règlements relatifs aux Fonds structurels, qui seront adoptés en juillet 1993 par le Conseil.
Le processus de négociation des règlements, basé sur le principe de partenariat, intègre les remarques du Parlement européen, des partenaires économiques et sociaux et des associations de défense des intérêts régionaux.
Dans le «Paquet Delors II», présenté quatre jours après la signature du traité de Maastricht, la Commission européenne propose un programme et un budget visant à «aller vers une union économique et monétaire qui permette à la Communauté de proter pleinement des avantages d’un grand espace économique organisé et d’une monnaie unique».
La proposition de la Commission précise les modalités du nouveau Fonds de cohésion et prévoit une augmentation du budget des Fonds structurels ainsi qu’une simplication des règles de mise en œuvre.
Le compromis dégagé lors du Conseil européen d’Édimbourg des 11 et 12 décembre 1992 fixe finalement les ressources pour la période 1994-1999.
Environ 153 milliards d'écus sont octroyés aux Fonds structurels et 15 mil-
Investir dans les nouvelles technologies
Investir dans les régions frontalières
Des ordinateurs pour les environnements hostiles européenne en charge, entre 1995 et 1999, du Réseau d’inventeurs de la région de l'Arctique, de la politique régionale et des relations avec à Luleå, Suède.
le Comité des régions et le Fonds de cohésion.
PAGE15 financer jusqu’à 85% des coûts liés aux projets d’infrastructure environnementale et de transport d'un montant supérieur à 10 millions d'écus.
Il est géré sur la base des décisions prises par la Commission concernant des projets isolés.
La Grèce, l’Irlande, le Portugal et l’Espagne bénécient de l’aide du fonds entre 1994 et 1999.
LAPOLITIQUEDECOHÉSION ENTRE1994ET1999
La réforme de 1993 laisse les objectifs de la période 1994-1999 plus ou moins inchangés par rapport à la période précédente:
«La qualité de la mise en œuvre dépend de plus en plus de la qualité du partenariat.
Le succès de la politique de cohésion sur le terrain dépend de l’efficacité du partenariat qui réunit tous les acteurs impliqués dans le développement économique d’une région.
Ces acteurs incluent les représentants des ministères et des élus locaux, ainsi que des représentants du monde des affaires, des syndicats et des associations caritatives, bénévoles, environnementales et de femmes, mais je sais aussi que certains représentants du gouvernement ne voient peut-être pas cela d’un très bon œil.»
Monika Wulf-Mathies lors du premier Forum sur la cohésion le 27 avril 1997 à Bruxelles
> Objectif 1: favoriser le développement et l’ajustement structurel des régions en retard de développement; > Objectif 2: aider à la reconversion des régions ou des parties de régions gravement aectées par le déclin industriel; > Objectif 3: lutter contre le chômage de longue durée, favoriser l'insertion professionnelle des jeunes et l'intégration des personnes exposées à l'exclusion du marché du travail, et promouvoir l'égalité des chances entre les femmes et les hommes dans le domaine de l'emploi; > Objectif 4: faciliter l’adaptation des travailleurs au changement industriel et à l'évolution des systèmes de production; > Objectif 5: favoriser le développement des zones rurales en (a) accélérant l’adaptation des structures de production dans l’agriculture dans le cadre de la réforme de la politique agricole commune et en aidant à la modernisation et l’ajustement structurel du secteur de la pêche; (b) favoriser le développement et à l’ajustement structurel des zones rurales; et > Objectif 6: développement et ajustement des régions à très faible densité de population (au 1er janvier 1995). Page 18
Espagne
De meilleurs transports pour les entreprises
Renforcer l’infrastructure européenne
Nouveau port à Londonderry, financé par le FEDER.
Enn, s’agissant des 13 initiatives communautaires, une enveloppe de 14 milliards d’écus (8% du total) permet le conancement de projets transfrontaliers, transnationaux et innovants.
ADMINISTRATIONETGOUVERNANCE
L’aide financière assurée par le FEDER, le FSE et le FEOGA au titre de l’Objectif 1 couvre ainsi 24,6% de la population, soit environ 97,7 millions d’habitants. Elle se monte à 94 milliards d’écus, auxquels s’ajoutent les 14,45 milliards d’écus du Fonds de cohésion (68% de la totalité des fonds disponibles).
41% des investissements réalisés au titre de l’Objectif 1 vont au soutien aux entreprises, 29,8% aux infrastructures, dont la moitié environ aux transports, un quart à l’environnement et 24,5% aux ressources humaines.
60,6 millions de personnes (16,3% de l’ensemble de la population) des régions de l’Objectif 2 se sont partagé une enveloppe de 9,4 milliards d’écus (10,6% du total) au titre du FEDER et le FSE. 55,1% de cette somme est aectée en particulier au soutien aux petites et moyennes entreprises.
La régénération matérielle et environnementale, souvent en faveur d’anciens sites industriels, bénécient quant à eux de 23,9% du concours financier total, contre 20,9% pour les ressources humaines.
Au total, environ 15,2 milliards (9,1% de l’enveloppe) sont aectés au titre des Objectifs 3 et 4.
Ce financement est consenti par le FSE en faveur des actions sur le marché de l’emploi et de l’inclusion sociale.
Le règlement relatif à la coordination des fonds ne modie pas fondamentalement le système à trois niveaux mis en place en 1989, basé sur les plans nationaux, les cadres communautaires d’appui (CCA) et les programmes opérationnels.
Toutefois, il exige désormais des plans nationaux plus détaillés, notamment pour les questions environnementales.
Sur le front de la politique de cohésion, cette période connaît une série de développements majeurs. Novembre 1996 voit la publication du premier rapport sur la cohésion économique et sociale, qui fait le point sur les disparités économiques et sociales de l’Union à l’échelon régional et évalue l’impact des politiques nationales et communautaires sur l’évolution de ces écarts.
France
Protection de l’environnement
Promouvoir le tourisme et la culture
Recherche et développement
R & D dans le domaine de l’horticulture au Portugal.
en Basse-Normandie, France, avec le soutien du FEDER.
Notons que ce forum est aussi devenu, pour les États membres, les régions et les parties prenantes, une plateforme d’échanges sur la politique de cohésion.
Le Schéma de développement de l’espace communautaire est quant à lui adopté en mai 1999. Il s’agit d’un document non contraignant offrant un cadre aux politiques sectorielles au niveau local, régional, national et européen ayant un impact spatial.
«Le Fonds de cohésion apporte une nouvelle dimension à la Communauté.
De par son mode de fonctionnement, il permet aux États membres de remplir les critères de convergence pour passer à la troisième phase de l'union économique et monétaire.»
Jacques Delors devant le Parlement européen le 11 février 1992
Enn, la signature du traité d’Amsterdam, en octobre 1997, inscrit le principe de la stratégie européenne pour l’emploi mettant en place une coordination plus étroite des politiques nationales dans le domaine de l’emploi.
Faits et chiffres clés
> Budget total des fonds structurels et de cohésion: 168 milliards d’écus, soit environ un tiers du budget de l'UE et 0,4% du PIB total de l’Union > dont, pour les régions de l’Objectif 1: 68% > population des régions de l’Objectif 1: 91,7 millions d’habitants (24,6% du total). > Principaux pays bénéciaires: Espagne (42,4 milliards d’écus), Allemagne (21,8 milliards d'écus), Italie (21,7 milliards d’écus), Portugal (18,2 milliards d’écus), Grèce (17,7 milliards d’écus) et France (14,9 milliards d’écus). Résultats:
> Dans les régions de l’Objectif 1.700.000 emplois nets ont été crées, réalisant une hausse de l’emploi de près de 4% au Portugal, 2,5% en Grèce et entre 1 et 2% dans les nouveaux Länder allemands, ainsi que dans le Sud de l’Italie et en Espagne. > 800.000 petites et moyennes entreprises, dont 500.000 situées dans des régions de l’Objectif 1, ont bénécié d’aides directes aux investissements. > 4.104 km d’autoroutes ont été construits ou modernisés, ainsi qu'environ 31.844 km d’autres routes. Les investissements réalisés dans le réseau ferroviaire ont permis des réductions des temps de parcours sur des lignes essentielles comme Athènes-Thessaloni-ki-Idomeni (une heure trente de voyage en moins), Lisbonne-Faro (1 heure 35 minutes), Lisbonne-Vila Formoso (1 heure et 20 minutes), Larne-Dublin (20 minutes) et Belfast-Derry (25 minutes). > Dans les régions de l’Objectif 2, le financement a permis la création d’environ 567.000 nouveaux emplois bruts, le taux de chômage est passé de 11,3% à 8,7%, et 3,2 milliards d’écus octroyés par le FEDER ont été investis an de développer 115,1 millions de mètres carrés de nouveaux sites et locaux. Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
> L’impact des interventions des Fonds structurels entre 1994 et 1999 sur le PIB en termes réels est estimé à une hausse de 4,7% au Portugal, 3,9% dans les Länder de l’Est de l’Allemagne, 2,8% en Irlande, 2,2% en Grèce, 1,4% en Espagne et 1,3% en Irlande du Nord. Page 20
Conseil européen de Berlin
Investir dans les infrastructures
Renforcement du système éducatif
Les 24 et 25 mars 1999, le Conseil européen de Berlin
Remplacement de la principale station de pompage
Nouveau jardin d’enfants en Estonie, financé adopte l’Agenda 2000 et le budget pour la période de Riga, conancé par l’instrument de préadhésion, par l’instrument de préadhésion, SAPARD.
Faire de l’élargissement un succès
Un pas vers une simplification de l'élaboration et des procédures de la politique de cohésion, parallèlement aux préparatifs en vue de l'élargissement: tels sont les thèmes majeurs pour la période 2000-2006.
L’«Agenda 2000», en préparation depuis la seconde moitié des années 1990, ouvre la voie au plus important élargissement de l’histoire de l’UE, avec l’arrivée de dix nouveaux États membres en mai 2004.
Cet élargissement historique s’accompagne d’un accroissement de 20% de la population de l’UE mais de seulement 5% du PIB.
L’élargissement creuse encore les écarts en termes de revenus et d'emploi, puisque le PIB moyen par habitant de ces nouveaux membres est inférieur à la moitié du PIB moyen de l'UE et que seulement 56% de la population travaille contre 64% dans l'UE-15.
La quasi-totalité du territoire de ces nouveaux États membres est ainsi couverte par l’Objectif 1 et, à ce titre, éligible au niveau le plus élevé de soutien prévu par les Fonds structurels et le Fonds de cohésion.
Des mesures sont toutefois prises avant l'élargissement, parmi lesquelles l'adoption d'instruments de préadhésion destinés à aider les pays alors candidats à se préparer à la politique de cohésion.
Une décision du Conseil européen de Berlin en mars 1999 porte à 213 milliards d’euros¹⁴ le budget accordé à la politique de cohésion 2000-2006 en faveur des quinze États membres.
Une enveloppe supplémentaire de 22 milliards d’euros est ensuite affectée aux nouveaux États membres pour la période 2004-2006.
En mars 2000, le Conseil européen réuni à Lisbonne adopte la stratégie de Lisbonne. Axée sur la croissance, l’emploi et l’innovation, la stratégie de Lisbonne devient progressivement le fil conducteur de nombreuses politiques de l’UE et catalyse une véritable refonte de la politique de cohésion.
Commission, permettant ainsi la mise en œuvre de mesures législatives et budgétaires futures.
En juin 1998, la Commission propose une série de règlements relatifs aux Fonds structurels et au fonds de cohésion ainsi qu’aux instruments de préadhésion. Ceuxci sont adoptés par le Conseil et en partie par le Parlement européen entre mai et juillet 1999.
Conformément aux dispositions du traité modié, le Parlement européen est en eet associé pour la première fois à l’adoption des règlements relatifs au FE-DER et au FSE, par le biais de la nouvelle procédure de codécision.
En juillet 1997, la Commission européenne propose l'«Agenda 2000», un document décrivant les perspectives globales de développement de l’Union européenne et de ses politiques, les problèmes horizontaux posés par l’élargissement et les contours d’un cadre financier futur pour la période 2000-2006. Un paquet législatif est alors proposé en mars 1998.
Il couvre la réforme de la politique agricole commune, la réforme de la politique de cohésion, les instruments de préadhésion et le nouveau cadre financier. Le 24 mars 1999, le Conseil européen réuni à Berlin aboutit à un accord sur les propositions de la
Amélioration des routes
Une seconde vie pour un village
Commissaire en charge de la politique régionale
Modernisation des routes entre Sochaczew entre septembre 1999 et avril 2004.
et Grojec, pour le trac contournant le sud de Varsovie, Pologne.
PAGE19 le règlement de coordination et des parties du règlement relatif à la mise en œuvre.
En outre, cinq nouveaux règlements sont adoptés; ils portent sur le FEDER, le FSE, le Fonds européen d’orientation et de garantie agricole (FEOGA), l'instrument financier d'orientation de la pêche (IFOP) et le Fonds de cohésion.
Entre mars 2000 et mars 2001, la Commission adopte cinq autres règlements de mise en œuvre, fixant des règles détaillées relatives à l’utilisation de l’euro, à l’information et la publicité, aux dépenses éligibles, aux systèmes de gestion et de contrôle et aux corrections financières.
Enn, l’instrument structurel de préadhésion (ISPA) et l’instrument agricole de préadhésion (SAPARD) font également chacun l’objet d’un règlement du Conseil, adopté en juin 1999.
LAPOLITIQUEDECOHÉSION ENTRE2000ET2006
En fusionnant les précédents objectifs 2 et 5, ainsi que les objectifs 3 et 4, la réforme de 1999 fait passer de six à trois le nombre d’objectifs des Fonds structurels et de treize à quatre le nombre d'initiatives communautaires.
Les trois objectifs suivants sont maintenus:
> Objectif 1: promouvoir le développement et l’ajustement structurel des régions en retard de développement; > Objectif 2: soutenir la reconversion économique et sociale des régions confrontées à des dicultés structurelles; > Objectif 3: soutenir l’adaptation et la modernisation des politiques et ses systèmes d’éducation, de formation et d’emploi. «Parce que tant que l’Union européenne aura des ambitions, elle devra avoir une politique de cohésion pour l’aider à les accomplir. […] Cette ambition est celle d’un progrès partagé, dans une Europe réunifiée.
Voilà la nouvelle frontière, la nouvelle ligne d’horizon.
Donner à la grande Europe les moyens d’une croissance dynamique riche en emplois, durable dans ses fondements.
Et pour y parvenir, le chemin à suivre est tout tracé: il nous faut poursuivre les objectifs définis en commun, unanimement, dans les agendas de Lisbonne et de Göteborg. […] Or, sur le terrain, ce sont ces régions, ces territoires, ces villes, qui font des investissements, qui relaient les politiques nationales et européennes, qui appliquent le droit de l’Union.
Nous ne devons pas les laisser comme spectateurs, mais les rendre partenaires du défi de la croissance durable qui est le nôtre.»
Le concours financier octroyé par le FEDER, le FSE, le FEOGA et l’IFOP au titre de l’Objectif 1 s’élève à 149,2 milliards d’euros et couvre environ 169,4 millions d’habitants,
Michel Barnier devant le Parlement européen, le 18 février 2004
Espagne
Belgique
Élargissement à 25
Reconversion de sites de déchets
Création d’emplois e r
1 mai 2004, cérémonies à l’occasion
Des emplois adaptés aux immigrés à Anvers, de l’élargissement de l’UE à 25 États membres.
Belgique.
ADMINISTRATION ETGOUVERNANCE soit 37% de la population de l’UE-25.
Une enveloppe supplémentaire de 25,4 milliards d’euros est octroyée par le Fonds de cohésion (soit 71,6% des Fonds structurels et de cohésion).
41% des investissements réalisés au titre de l’Objectif 1 sont affectés à l’infrastructure, dont un peu moins de la moitié aux transports et environ un tiers à l’environnement.
33.8% vont à la création d’un environnement productif pour les entreprises et 24,5% aux ressources humaines.
Au cours de la période 2000-2006, la coopération entre la Commission et les États membres est renforcée conformément aux nouvelles dispositions relatives à la discipline et au contrôle financier.
Les responsabilités des autorités nationales chargées de la gestion et des paiements sont clarifiées, tandis que la gestion du programme est simplifiée et accélérée grâce à la discipline financière et à la règle «n+2».
En vertu de celle-ci, la non-pré-sentation d’une preuve de paiement dans les deux ans signifie que la dotation est perdue. En outre, un système d’évaluation ex ante, ex itinere et ex post impose une plus forte participation des États membres et des régions au suivi et à l’évaluation du programme.
15,2% de la population de l’UE, soit environ 69,8 millions d’habitants, vivent dans des régions de l’Objectif 2 et bénéficient à ce titre d’une enveloppe de 22,5 milliards d’euros (9,6% du total) octroyée par le FE-DER et le FSE.
55,1% du montant total sont affectés à l'environnement productif en faveur des petites et moyennes entreprises en particulier, 23,9% à la régénération matérielle et environnementale, souvent en faveur d’anciens sites industriels, et 20,9% aux ressources humaines.
En termes de développement politique, la publication du deuxième et du troisième rapport sur la cohésion économique et sociale lance une période de réflexion et de débats animés, entre mai 2001 et février 2004, sur l’impact et l'avenir de la politique de cohésion.
Ces débats facilitent l’adoption des nouvelles propositions de la Commission en vue des règlements 2007-2013.
Axés sur les groupes cibles des politiques actives de l’emploi, les programmes menés au titre des objectifs 3 et 4 ne sont pas concentrés sur certaines régions mais sont adoptés à l’échelon national.
Au total, ces deux objectifs bénéficient d’une enveloppe d’environ 24,1 milliards d'euros (10,3% du total) provenant uniquement du budget du FSE.
Enfin, au cours de la période 2000-2006, un montant de 11,5 milliards d’euros est affecté à quatre initiatives communautaires, à savoir «Interreg III», «Urban II», «Equal», «Leader+», ainsi qu’aux actions novatrices.
Depuis octobre 2003, les «OPEN DAYS – Semaine européenne des régions et des villes», sont devenus le rassemblement annuel par excellence des décideurs et des experts de toute l’Europe et d’ailleurs.
Organisées conjointement par la Commission européenne et le Comité des régions, en coopération avec des régions et des villes des quatre coins de l'Europe, le Parlement européen et des organisations privées, financières et de la socié-
Cours pour réfugiés
Investir dans les énergies renouvelables
Les fonds URBAN sont utilisés pour rénover
Un parc d’éoliennes à Cerova, Slovaquie.
Un nouvel instrument financier, le Fonds de solidarité de l’Union européenne, qui ne fait pas partie de la politique de cohésion, est mis
Faits et chiffres clés
> Total disponible au titre des Fonds structurels et du Fonds de cohésion: 213 milliards d’euros pour l’UE-15 entre 2000 et 2006, et 21,7 milliards d’euros pour les 10 nouveaux États membres entre 2004 et 2006, soit environ un tiers du budget de l’UE et 0,4% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 71,6% > population des régions de l’Objectif 1: 169,4 millions (37% du total). > Principaux pays bénéciaires: Espagne (56,3 milliards d’euros), Allemagne (29,8 milliards d’euros), Italie (29,6 milliards d’euros), Grèce (24,9 milliards d’euros), Portugal (22,8 milliards d’euros), Royaume-Uni (16,6 milliards d’euros), et France (15,7 milliards d’euros). Résultats: novation et les technologies de l’information par le biais de plus de 13.000 projets de recherche associant près de 100.000 chercheurs.
Ils ont aussi conancé la plupart des 64 parcs technologiques que compte actuellement l’Espagne. > En Grèce, le métro d’Athènes a bénécié d’investissements continus, qui ont permis de réduire les embouteillages et la pollution. Huit nouvelles stations, dont quatre aires de transit, ont été nan-cées, ainsi que 17 rames. À la mi-2005, 17.200 passagers les utilisaient aux heures de pointe, contre les 15.500 initialement prévus. En Espagne, les investissements dans le réseau routier ont réduit les temps de parcours de 1,2 million d’heures par an, selon les estimations. > S’agissant des régions de l’Objectif 2, des études menées au niveau de l’entreprise indiquent qu’à la n de la période 2000-2006, 730.000 emplois bruts avaient été créés. > En Catalogne, le programme de l’Objectif 2 a associé plus de 6.000 (environ 21%) chercheurs de la région et a absorbé 1,4 milliard d’euros (37%) des investissements du secteur privé dans la société de l'information). > Au Royaume-Uni, plus de 250.000 petites et moyennes entreprises ont bénécié d'un soutien au titre des régions de l’Objectif 1 et 2. Elles ont été environ 16.000 à bénécier d’une aide financière directe. Pour en savoir plus, consultez les pages «évaluation» à l'adresse: http://ec.europa.eu/regional_policy
Conseil européen de Bruxelles
Aider la recherche et le développement
Élargissement à 27 e r
Les 15 et 16 décembre 2005, le Conseil européen
Le Fonds européen de développement régional
Roumanie porte à 27 le nombre d'États membres.
Priorité à la croissance et à l’emploi
En un mot, la politique de cohésion de l'UE pour l’actuelle période de programmation présente les changements majeurs suivants: une concentration sans précédent des ressources au bénéfice des États membres et des régions les plus pauvres, l’inclusion de toutes les régions ainsi que de nouvelles priorités établies pour stimuler la croissance, l'emploi et l'innovation.
Dans l’UE des 27 États membres, un citoyen européen sur trois – 170 millions au total – vit aujourd’hui dans les régions les plus pauvres bénéficiant d'une assistance au titre de l'objectif «convergence».
Les récents élargissements ont en effet considérablement renforcé les disparités économiques et sociales.
En termes de revenu par habitant, le Luxembourg est aujourd'hui sept fois plus riche que la Roumanie.
Et au niveau régional, les différences sont encore plus fortes: la région la plus riche, l’Inner London, affiche un revenu par habitant équivalant à 290% du revenu moyen pour l’UE, alors que dans la région la plus pauvre, le Nord-Est en Roumanie, le revenu par habitant atteint seulement 23% de la moyenne européenne.
En décembre 2005, le Conseil européen adopte le budget pour la période 2007-2013, affectant 347 milliards d’euros¹⁷ aux Fonds structurels et de cohésion, dont 81,5% devraient bénéficier aux régions dites de «convergence».
La quasi-totalité des 436 programmes faisant l’objet d’une procédure simplifiée et couvrant toutes les régions et tous les États membres de l’UE, ont été adoptés avant la fin 2007.
Suite à un recentrage radical des priorités, un quart des ressources sont à présent affectées à la recherche et à l’innovation, tandis qu’environ 30% concernent les infrastructures environnementales et les mesures de lutte contre le changement climatique.
LAVOIEDELARÉFORME table un paquet législatif de cinq règlements, à savoir un qui comporte les dispositions générales, trois qui portent respectivement sur le FEDER, le FSE et le Fonds de cohésion, et un dernier sur le «Groupement européen de coopération territoriale».
Ces règlements sont adoptés par le Conseil et le Parlement en juillet 2006, après l’accord sur le budget.
En décembre 2006, ces règlements sont complétés par un règlement unique relatif aux modalités d'application remplaçant les cinq règlements existants et intégrant des dispositions relatives à l’information et à la publicité, aux systèmes de gestion et de contrôle, aux irrégularités, aux corrections financières et à l’éligibilité.
LAPOLITIQUEDECOHÉSION ENTRE2007ET2013
En février 2004, la Commission européenne publie un document sur l’avenir de l’Union élargie, y compris une proposition budgétaire pour la période 2007-2013.
Sur un budget total de 1.025 milliards d’euros, 336 milliards sont aectés aux Fonds structurels et de cohésion, tandis que 70 milliards supplémentaires sont octroyés au développement rural, en dehors de la rubrique de la cohésion.
Au terme d’âpres négociations, le Conseil européen de Bruxelles des 11 et 12 décembre adopte un budget, qui se traduit par la conclusion d'un accord interin- stitutionnel entre le Conseil, le Parlement et la Commission, en avril 2006 à Bruxelles.
L’accord porte sur un montant de 864 milliards d’euros, dont 308 milliards réservés à la politique de cohésion.
Au même moment, un examen budgétaire est programmé pour l’exercice 2008-2009.
Depuis 2001, la Commission préside une réexion animée sur l’avenir de la politique de cohésion de l’UE.
Grèce
4e Forum sur la cohésion
Meilleures infrastructures environnementales
Projet du fleuve Nestos: Barrage de Thissavros
Danuta Hübner signant le plan de cohésion pour améliorer l’irrigation et la production d’énergie portugais 2007-2013 à Lisbonne, le 4 juillet 2007.
(en coopération avec la Bulgarie).
PAGE23 d’autres Initiatives communautaires dans les grands programmes.
Les objectifs prioritaires sont les suivants:
> l’objectif «convergence»: vise à accélérer la convergence des États membres et des régions les moins développés dénis comme achant un PIB par habitant inférieur à 75% de la moyenne communautaire; > l’objectif «compétitivité régionale et emploi»: couvre toutes les autres régions de l’UE et vise à renforcer la compétitivité et l’attrait des régions, ainsi que l’emploi; et > l’objectif «coopération territoriale européenne»: dans le cadre de l’Initiative Interreg, un soutien est disponible pour la coopération transfrontalière, transnationale et interrégionale, ainsi que pour les réseaux. Le nombre d’instruments financiers au service de la cohésion passe ainsi de six à trois: deux Fonds structurels (le FEDER et le FSE) et le Fonds de cohésion.
L'aide spécique consentie jusqu'ici au titre du FEOGA et de l'IFOP est intégrée au titre du Fonds européen agricole pour le développement rural (FEADER) et du Fonds européen pour la pêche.
«Je suis convaincue que la politique européenne de cohésion est en bonne voie pour relever les défis qui se présentent.
Elle dispose selon moi d’un maîtreatout: son système de gouvernance multiniveau, basé sur la responsabilité et le partenariat.
Un système qui, d’une part, encourage l'efficacité économique et le développement par la coopération entre les niveaux européen, nationaux et régionaux et qui, d’autre part, ancre fermement la politique dans les territoires de l'Union et les cœurs des citoyens.»
Forum sur la cohésion, le 27 septembre 2007 à Bruxelles
Les sommes allouées à l’objectif «convergence» s’élèvent à 282,8 milliards d’euros, soit 81,5% du montant total, répartis de la manière suivante: 199,3 milliards pour les régions relevant de l’objectif de convergence, 13,9 milliards réservés aux régions en soutien transitoire dégressif et 69,6 milliards pour le Fonds de cohésion, qui s’applique à 15 États membres.
Redynamiser les transports et la croissance
Réunion d’experts et échange d’expériences
De nouvelles installations aéroportuaires et d’idées lors des OPEN DAYS, la réunion annuelle pour promouvoir le développement d’entreprises des régions et des villes d’Europe.
Au total, 168 régions de 19 États membres sont éligibles au titre de l’objectif «compétitivité régionale et emploi», soit 314 millions d’habitants.
13 de ces régions, qui regroupent 19 millions d’habitants, bénécient de la mise en œuvre progressive de l’aide («phasing-in») et font l’objet de dotations financières particulières en raison de leur ancien statut de régions de l'Objectif I. La somme de 54,9 milliards d’euros représente un peu moins de 16% de la dotation totale.
Les régions bénéciant de la mise en œuvre progressive de l’aide reçoivent quant à elles une enveloppe de 11,4 milliards d’euros.
Conformément aux règlements et aux orientations, la nouvelle génération de programmes doit «aecter» un pourcentage déterminé des ressources aux investissements clés associés à la stratégie renouvelée pour la croissance et l'emploi.
Il s'agit de la recherche et de l'innovation, des infrastructures d'importance européenne, de la compétitivité industrielle, des énergies renouvelables, de l'ecacité énergétique, des éco-innovations et des ressources humaines.
Dans les régions de «convergence», ces priorités doivent recevoir 60% de l’enveloppe totale disponible et dans toutes les autres régions, 75%.
Au sein de l’UE-27, le pourcentage moyen de ressources aectées aux investissements clés de Lisbonne est de 61,2% au titre de l’objectif de convergence et de 76,7% au titre de l’objectif de compétitivité régionale et d’emploi.
Dans l’ensemble, environ 200 milliards d’euros seront aectés à ces investissements.
Il s’agit là d’une augmentation de plus de 50 milliards d’euros par rapport à la période précédente.
D’autres dispositions ont été rationalisées comme les règles d’éligibilité qui sont à présent décidées à l’échelon national et non plus au niveau européen, tandis qu'une attention accrue au principe de la proportionnalité vise à réduire la bureaucratie et les contraintes imposées aux programmes de moindre envergure.
La «coopération territoriale européenne» concerne plus de 181,7 millions d’habitants (soit 37,5% de la population totale de l’Union européenne) vivant dans des zones transfrontalières. La totalité des régions et des citoyens de l'Union sont quant à eux couverts par l'une des treize zones de coopération transnationale.
Les 8,7 milliards d’euros (soit 2,5% du budget total) se répartissent de la manière suivante: 6,44 milliards pour la coopération et les réseaux transfrontaliers, 1,83 milliards pour la coopération et les réseaux transnationaux, et 445 millions d’euros pour la coopération et les réseaux interrégionaux.
Dans le cadre de cet objectif, la Commission a par ailleurs lancé l'initiative «Les régions, actrices du changement économique» an de promouvoir les réseaux d’excellence au service du développement durable des régions et des villes.
ADMINISTRATIONETGOUVERNANCE
Trois nouveaux instruments stratégiques – Jaspers, Jeremie et Jessica – amélioreront la coopération entre la Commission européenne et la Banque européenne d’investissement et d'autres institutions financières an de renforcer les capacités et faire en sorte que les États membres et les régions mettent en place une utilisation solide et ecace des fonds.
Pour la période actuelle, une simplication majeure concerne l’introduction de deux phases de programmation, au lieu de trois. Sur la base des «Orientations stratégiques communautaires en matière de cohésion», la planication se déroule à l'échelon national, au moyen des «cadres de référence stratégiques nationaux» alors que la
Belgique
Développement du tourisme
Rénovation d'espaces publics
Des transports moins polluants
Le Boulevard vert, un service de navette de bus gratuit pour réduire le trac, Hasselt,
PAGE25 la forme d’entités juridiques, dans le cadre de projets axés sur des domaines comme les transports ou les services de santé transfrontaliers.
L’IAP vise à aider les pays candidats et les pays candidats potentiels des Balkans occidentaux à se préparer à une possible adhésion, y compris dans le domaine de la coopération et du développement régional.
«Les régions et les villes qui réussissent sont celles qui misent sur l’ouverture et qui offrent à leurs habitants prospérité économique et bien-être social ainsi que la possibilité de développer leurs talents dans toute leur potentialité.
L’Europe a plus que jamais besoin de la créativité, des compétences et de l'enthousiasme de ses régions et de ses villes.
À l’ère de la mondialisation, elles ont un rôle déterminant à jouer au sein de l'Europe compétitive que nous essayons de mettre en place.»
Enn, le quatrième rapport sur la cohésion économique et sociale, ainsi que le Forum sur la cohésion des 27 et 28 septembre 2007 ont marqué le lancement du débat sur l’avenir de la politique de cohésion de l’UE après 2013.
José Manuel Barroso, président de la Commission européenne, le 9 octobre 2006 à l’ouverture de la Semaine européenne des régions et des villes.
Faits et chiffres clés
> Total disponible des fonds structurels et de cohésion disponibles: 347 milliards d’euros soit 35,7% du budget de l’UE et 0,38% du PIB total de l’UE > dont, pour les régions de l’Objectif 1: 81,5% > population des régions de l’Objectif 1: 170 millions d’habitants (35% du total, y compris les régions en phasing-out) > Principaux pays bénéciaires: Pologne (67,3 milliards d’euros), Espagne (35,2 milliards), Italie (28,8 milliards), République tchèque (26,7 milliards), Allemagne (26,3 milliards), Hongrie (25,3 milliards), Portugal (21, 5 milliards), et Grèce (20,4 milliards). > D’ici 2015, les fonds structurels et de cohésion pourraient avoir créé jusqu’à 2 millions d’emplois supplémentaires. > Selon des évaluations ex ante réalisées par un certain nombre d’États membres, la priorité donnée désormais à la recherche et à l’innovation permettra la création de 40.000 emplois supplémentaires. > Dans le domaine des transports, 25.000 km de nouvelles routes ou de routes remises en état, ainsi que 7.700 nouveaux km de voies de chemin de fer seront soutenus par les investissements de la politique de cohésion de l'UE. > De nombreux États membres et régions ont fait de la lutte contre le changement climatique et du développement des économies à faible émission de carbone une priorité de leurs programmes. Le Luxembourg s'est ainsi fixé comme objectif une réduction de 10% des émissions de CO
2 réduire de plus de 20% l’intensité énergétique de la production.
En Italie, en France, en République tchèque, à Malte, en Angleterre et au Pays de Galles, les programmes nationaux incluent des dispositions en faveur du développement de systèmes spéci-ques d’évaluation du carbone.
Pour en savoir plus, consultez les pages «évaluation» à l’adresse: http://ec.europa.eu/regional_policy
UN DÉBAT ENTRE FONCTIONNAIRES DE LA COMMISSION EUROPE EN NE
Ce débat a eu lieu le 5 mars 2008, à Bruxelles.
Dirk Ahner est directeur régional à la direction générale de la politique régionale depuis 2007. Avant cela, il a été responsable des études prospectives dans le domaine de l'agriculture, de l'environnement et du développement rural à la DG Agriculture, où il a occupé la fonction de directeur général adjoint entre 2003 et 2006.
Graham Meadows a travaillé de 1989 à 2006 à la DG REGIO, dont il a été le directeur général de 2003 à 2006.
Il a également été conseiller auprès du cabinet de Gaston E. Thorn, lorsque celui-ci présidait la Commission européenne (1981-1985). Il a ensuite été le directeur de cabinet de Stanley Clinton Davis, membre de la Commission (1986-1989).
Jean-Charles Leygues a été le directeur de cabinet adjoint du président de la Commission Jacques Delors (1987-1992) et directeur général adjoint à la DG REGIO de 2004 à 2007.
Philip Lowe est directeur général de la DG Concurrence depuis 2002 et a été le chef de cabinet de Bruce Millan, commissaire en charge de la politique régionale entre 1989 et 1991.
Jérôme Vignon, directeur en charge de la protection sociale et de l’inclusion sociale au sein de la DG Emploi, affaires sociales et égalité des chances, a été membre du cabinet du président Jacques Delors en 1985.
Tassos Bougas est chef d’unité à la direction générale de la politique régionale. Il a été directeur de cabinet adjoint du commissaire Georgios Varfis, en charge de la coordination des politiques structurelles, au cours de la seconde moitié des années 1980.
Robert Shotton, directeur des affaires générales à la direction générale de la santé et des consommateurs s’est occupé des initiatives communautaires à la DG REGIO entre 1989 et 1993 et des nouveaux États membres de l’époque, à savoir la Finlande, l’Autriche, la Suède et enfin la Grèce.
Toutes les opinions exprimées lors du débat ne sont pas forcément celles de la Commission européenne.
Jean-Charles Leygues: Nous aimerions examiner ici trois questions.
Tout d’abord, cette politique a-t-elle bel et bien été une réussite malgré les doutes que certains ont pu formuler en raison des contraintes bureaucratiques qu'elle impose ?
Deuxièmement, quel a été le modèle original de développement à la base de l'élaboration de la politique de cohésion ?
Et troisièmement, ce modèle a-t-il évolué au cours des quatre périodes législatives et budgétaires depuis 1988, au cours desquelles s’est poursuivi l’élargissement de l’UE, et si oui, de quelle manière ?
Tassos Bougas: Je pense qu’il y avait au départ deux «courants de pensée» au sein de la Commission. Les «intégrationnistes» défendaient une approche semblable à celle des programmes intégrés méditerranéens (PIM) et préconisaient donc un renforcement du rôle de la Commission, aux côtés des États membres et des régions.
Un second groupe jugeait préférable que le rôle de
Dirk Ahner: J’ai le plaisir de vous souhaiter la bienvenue à cette réunion durant laquelle nous reviendrons sur le passé pour le comprendre et savoir comment, pendant ce fameux – et sans doute unique – «moment Delors», en 1988, lors de la naissance de la politique de cohésion, s’est produit un tournant radical, avec l’abandon de la traditionnelle gestion de projets au prot d’une approche plus stratégique, axée sur des acteurs régionaux.
J’aimerais ensuite examiner avec vous comment la politique a évolué depuis lors. Enn, pour terminer, nous procéderons à un échange de vues sur ses perspectives au-delà de 2013.
Permettez-moi d'ajouter, à ce propos, que nous recueillons actuellement l’expertise et les conseils d’universitaires et de praticiens sur les fondements de cette politique, sur les dés futurs que les régions devront relever et sur les possibilités de simplication et de meilleure gouvernance.
La commissaire Danuta Hübner pré-sentera le fruit de ces réexions dans un rapport qui doit paraître au printemps 2009.
Ce n’était pas simplement la question technique de l’intégration des instruments financiers.
Le débat a mis en lumière la question des responsabilités aux divers échelons, européen, national et régional, en ce qui concerne la conception et la mise en œuvre des diérents volets d’un programme régional.
la Commission s'apparente à celui d’un modérateur, les États membres étant alors les véritables locomotives politiques.
Ces deux «courants» coexistent toujours aujourd’hui et dans un certain sens, c’est l’existence même de ces deux courants qui explique la coexistence de deux types d’instruments et programmes de la politique de cohésion.
Nous avons d'une part les instruments plus expérimentaux et «communautaires», comme la méthode novatrice de conception et de mise en œuvre des politiques publiques, des actions innovantes, des initiatives communautaires et des réseaux, et d’autre part des programmes opérationnels davantage gérés pour le compte des États membres et les régions.
Jérôme Vignon: Il est vrai que le concept de cohésion économique et sociale et de fonds structurels avait déjà fait son chemin dans les États membres et les milieux universitaires.
Un débat sur un modèle ecace de développement avait lieu en parallèle avec la «Realpolitik», qui posait la question de savoir si les pays riches devaient continuer à alimenter des fonds utilisés par d’autres sans qu’il y ait le moindre impact.
«Je veux mon argent de retour !» et «L’Allemagne n’est pas l’argentier de l’Europe !»: voilà des phrases qu’on entendait déjà au moment de l’arrivée de Jacques Delors à la présidence de la Commission.
La solution consistait selon lui à transformer les fonds structurels en politiques structurelles axées sur la cohésion sociale.
En fait, ce big bang s'est appuyé sur quatre éléments majeurs, dont certains sont encore en place aujourd’hui.
Philip Lowe: Je me souviens avoir été membre d'une Task force de la Commission, entre 1979 et 1981, présidée par Jean Jaeger. Ce groupe avait été chargé d'examiner comment accroître l'ecacité des instruments structurels en tenant compte des limites du budget communautaire.
À l’époque, ce qui intéressait le groupe de travail n’était pas tant les grands principes de la politique de cohésion, comme la solidarité, mais plutôt la manière d’améliorer la qualité et l’ecacité des interventions communautaires à l’aide d’une «approche intégrée». Une approche qui mettrait les diérents instruments structurels (FEDER, FSE, prêts de la BEI, etc.) au service d'objectifs régionaux ou nationaux et permettrait à des pays comme la Grèce de bénécier globalement d'un volume d'investissements susceptible d'avoir un impact macroéconomique important et donc des résultats tangibles sur la croissance.
À l’époque, cet enthousiasme suscité par les notions de «qualité et d'eca-cité» était partagé par de nombreux ministères des finances des États membres.
En 1984, à l’époque où Graham et moi-même étions membres du cabinet du président Gaston Thorn, un rapport de la Commission préparé par la Task Force fut présenté au Conseil ECOFIN.
À partir de ce moment-là, il fut explicitement question de la notion de «cohésion économique et sociale».
Dès 1985, ces concepts d’ecacité et de cohésion furent développés et encouragés par Jacques Delors, lui permettant de dominer
Le «moment institutionnel», le premier de ces éléments, n’est aujourd’hui plus aussi important qu’il l’était à l’époque.
Le texte juridique de 1987 disait «Réussir l'Acte unique».
«Plus d’argent» n’était possible qu’avec davantage de restrictions, sous le contrôle de la Commission.
La politique de cohésion donnait plus de pouvoir aux acteurs les plus pro-européens à l'échelon régional qui étaient en faveur de l'Acte unique européen.
donner un nom qui atteste clairement de l’existence d’une «grande cause européenne» motivant l’action. Le «développement rural» était l’une de ces causes, car il s’agissait d’un volet important de la réforme de la PAC.
Bien entendu, faire de l’élargissement, de la restructuration économique et du marché commun un succès revêt également une extrême importance à l'échelon européen.
L'idée «aide-toi et l'Europe t'aidera» s'est ainsi imposée avec succès, et je pense que l’expression utilisée pour qualier la politique structurelle de l'UE, «au service de l'Europe», se justie encore aujourd’hui, même si une réexion plus approfondie s’impose à propos de son avenir.
Le troisième élément qui est venu soutenir le «big bang» à la n des années 1980 a été la tentative intellectuelle de repenser, d’une manière générale, les politiques de développement.
La scène politique était traditionnellement dominée par les universitaires qui étaient convaincus que la convergence régionale dépendrait essentiellement de l’importance des investissements dans les infrastructures.
Mais, selon une nouvelle «école», seule une approche intégrée permettait de libérer le potentiel local endogène et de créer une croissance durable.
Ce concept de développement, expérimenté pour la première fois dans le cadre des PIM, associait essentiellement des acteurs locaux et non plus des acteurs nationaux.
«La solution de Delors consistait à transformer les fonds structurels en politiques structurelles axées sur la cohésion sociale.» Jérôme Vignon
Jean-Charles Leygues: À propos du troisième point que vous avez soulevé, Jérôme, concernant la «lutte entre les deux écoles», «ceux qui misent sur les infrastructures» et ceux qui sont convaincus que l'innovation et une approche intégrée sont la clé d’un développement homogène, je pense que la solution qui a finalement été retenue a le mérite d'être simple et pragmatique.
Le fait de dénir les conditions d’éligibilité et de financement pour les approches de type «infrastructures» comme pour les approches de type «développement intégré» a permis de résoudre et de clore en partie le débat au sein de la Commission comme des États membres.
mes proposés à l’échelon régional, même si elle n’a finalement pas été mise en pratique, a dominé les négociations avec les États membres et a abouti à une décentralisation encore plus poussée des tâches.
Tassos Bougas: Permettez-moi de rappeler ici le contexte économique et politique ainsi que les disparités assez importantes qui ont inuencé le débat.
Dans les années 1980, les États membres les plus pauvres enregistraient des taux de croissance plutôt modestes.
En outre, la politique de cohésion était perçue à l’époque comme un mécanisme régulateur, en ce sens qu’elle était censée atténuer les «eets secondaires potentiellement négatifs» liés au développement des
Le dernier élément du projet initial est quant à lui resté présent lors des périodes de programmation ultérieures.
Enn, au moment de formuler les objectifs de la politique, notons qu’il faut leur
PAGE29 à l’absence d’un contrôle étroit des dépenses.
Ce mécontentement est venu inuencer les débats sur les Fonds structurels, car la Commission souhaitait à présent s’assurer, dès le départ, que les montants aectés seraient en n de compte dé- politiques communautaires, avec l’accent mis sur les perspectives du marché intérieur.
La politique de cohésion poursuivait un triple objectif: lutter contre les disparités, atténuer les retombées potentiellement négatives et soutenir l'intégration positive.
Le rapport Pa-doa-Schioppa a été très clair sur ce point.
«L’Union européenne s’est toutefois dotée de cette troisième politique qui fait aujourd’hui partie de notre arsenal pour la croissance économique et qui est source d’équilibre: la politique de cohésion.» Graham Meadows
Graham Meadows: J’aimerais revenir sur le troisième point soulevé par Tassos et le quatrième point évoqué par Jérôme, à savoir l’idée selon laquelle l’existence de la politique régionale européenne se justie si elle contrebalance les eets négatifs de l’intégration ou si elle exprime l'une ou l'autre «idée ambitieuse», comme «faire de l’élargissement un succès».
Je ne pense pas qu’il doit en être ainsi, et surtout pas que le bien-fondé d’une politique dépende uniquement d’une «idée ambitieuse».
Au contraire, je pense que cette approche finit par nous nuire et nous poser problème.
Il faut savoir que certains aspects de la réforme de 1989 constituaient en n de compte une réaction aux dysfonctionnements de la politique suivie jusqu’alors.
Il faut aussi préciser que la politique antérieure à la réforme se limitait au conancement de projets de dépenses publiques et que, à l’époque déjà, le secteur public était grignoté par les privatisations.
La réforme a délibérément élargi le champ d’application de la politique, tenant compte ici de l'évolution du contexte.
N'oublions pas que Mme Thatcher était à l’époque Premier ministre britannique.
Mais avant d’aller plus loin sur cet aspect, per-mettez-moi de souligner un point en rapport avec le début de la phase actuelle, en 1989.
Il n’a pas encore été dit ici qu’au début des années 1980, l’Union européenne s’est retrouvée les poches vides suite à l’épuisement du budget de la PAC.
Convaincue qu’il devait bien encore y avoir de l’argent quelque part, la Commission a examiné en détail ses diérentes lignes budgétaires pour y découvrir finalement d’importants montants de crédits de paiement non consommés dans le FEDER et le FSE, où une grande partie des engagements étaient inutilisée.
La Commission s'est ainsi retrouvée dans la nécessité de transférer des ressources vers l’agriculture tout en étant dans l’impossibilité de le faire car, bien que les crédits de paiement n’étaient pas consommés, ils étaient aectés aux Fonds structurels.
J’aimerais à présent dire un mot à propos du risque de l'idée évoquée par Jérôme, selon laquelle la politique régionale européenne doit être justi-ée par «une grande cause européenne».
Ce qui équivaut à armer que cette politique fait partie d’un marché: «si vous voulez le Marché unique, vous devrez payer», et plus tard «vous voulez la monnaie unique ?
Alors, il vous faudra payer !» et encore plus tard: «vous voulez l’élargissement, alors payez!»
C'est là une interprétation que je rejette totalement.
Je la trouve cynique et j'estime
Cette explication est à mes yeux plus correcte et plus importante.
Elle enrichit l'idée d'un «marché» évoquée par Jérôme.
Il se peut en eet que la politique régionale et de cohésion ait été lancée, à un certain moment, dans le cadre d’un accord à court terme.
Toutefois, son existence ne s’en trouve pas moins justiée.
Cette politique se justie par le fait qu’elle donne à l’Union européenne la chance de réaliser une croissance plus équilibrée.
Jérôme Vignon: J’enchaînerais ici en soulevant un autre point.
Il faut savoir que Jacques Delors a vraiment tout fait pour éviter que la politique de cohésion et l’utilisation des fonds structurels se reviennent en n de compte qu’à une simple redistribution.
L’«accord» visait à atténuer l'impact du marché unique et de la monnaie unique sur les plus pauvres.
Il existe une autre explication à l'émergence de cette politique.
Une explication non seulement plus exacte mais aussi plus utile au moment où nous traçons les contours de sa prochaine phase de développement: la politique de cohésion a été mise en place pour assurer une croissance équilibrée à l’intérieur de l’Union, qui dispose de trois politiques visant à promouvoir la croissance.
L’UE a le Marché unique, ainsi que des accords commerciaux avec des pays tiers, et elle dispose de la monnaie unique.
En tant qu’économistes, nous savons que cette association est source de croissance économique mais nous savons aussi que cette croissance soutenue par le marché sera forcément déséquilibrée.
Elle provoque une ébullition de l’économie, qui renforce encore les disparités en termes de revenu.
C’est ce que nous constations à l’heure actuelle en Chine et au Brésil, deux pays dont la politique régionale est moins développée que celle de l'Union européenne.
«La politique de cohésion doit être une "politique pour tous", et non pas uniquement une politique au bénéce des plus pauvres.» Tassos Bougas
L’Union européenne s’est toutefois dotée d’une troisième politique, la politique de cohésion, qui fait aujourd’hui partie de notre arsenal pour la croissance économique et qui est source d’équilibre.
La politique régionale et de cohésion vise à atténuer les disparités créées en permanence par la croissance et à aider les régions dont la croissance est moins rapide à se développer plus vite de façon
Graham Meadows: Le fait que Jacques Delors ait tenu à ce que cette politique soit davantage qu’une simple politique de redistribution garde toute son importance aujourd’hui.
Notre politique de cohésion est bien plus qu’un banal mécanisme de redistribution.
Et surestimer l'importance d'un «marché» risque du coup de nous amener à sous-estimer l'importance économique du marché intérieur et de la monnaie unique.
Le marché intérieur a apporté des avantages à l'Allemagne par exemple, en 1989 mais il a continué à lui en apporter après, année après année.
Et de la même façon, une politique régionale et de cohésion s’imposait en 1989 pour garantir une croissance économique plus équilibrée et elle est toujours restée nécessaire depuis.
Le marché intérieur crée en permanence de la croissance et des disparités, disparités que la politique régionale et de cohésion de l'UE aide en permanence à corriger.
Tant que la croissance sera au rendez-vous, nous continue-
La croissance équilibrée sera donc constante.
Jérôme Vignon: L'idée, c'était un équilibre en termes de dignité, une dignité entre des États membres et des régions inégales, en termes de revenus et de puissance.
La politique de cohésion défendait ainsi l'idée selon laquelle nul ne devait dépendre de l'assistance.
Tel était le contexte politique au sein duquel la proposition a vu le jour. Avec, pour logique sous-jacente, que ceux
«L’idée était que (la politique de cohésion) mette en place les conditions permettant à tout un chacun de participer au marché intérieur et d’en profiter.» Philip Lowe
Tassos Bougas: On n’a pas décidé de dénir la politique de cohésion comme un simple mécanisme de redistribution à l’échelon communautaire.
J’aimerais souligner le fait qu’elle a été conçue comme une politique de distribution condition-nelle, assortie de trois niveaux de conditionnalité: tout d'abord, les priorités de la politique de cohésion doivent contribuer à la mise en œuvre des priorités communautaires, deuxièmement, les transferts au titre de la politique de cohésion ne doivent pas remplacer l’eort national et doivent servir à financer les investissements, la troisième condition étant l'obligation de rendre compte et l'obligation de bonne gestion.
La politique de cohésion doit être une «politique pour tous» et non pas uniquement une politique au bénéce des plus pauvres.
Il était clair, dès le départ, que tous les pays devaient en proter.
qui recevaient le plus s’engagent bien entendu à mener à bien une série de réalisations. J’ai fait référence, au début de notre discussion, aux innovations dans le domaine de la gestion budgétaire.
Deux éléments justiaient de doter la Commission européenne d’une réelle inuence: la question de l’évaluation et celle de l’additionnalité, principe qui devrait donner aux contributeurs nets la garantie que l'argent soit utilisé partout dans le respect de la sécurité.
Une des dicultés vient, selon moi, du fait que nous n’avons pas vraiment progressé sur le front de ces deux innovations spéciques.
L’«évaluation et la valeur ajoutée» sont à mes yeux un échec majeur, et les rapports de cohésion, par exemple, n’attestent pas vraiment de notre ecacité sur ce point.
Il en va de même pour l’«additionalité».
Sur ce point, certains des grands États membres n’ont pas été à la hauteur, et notre position s'en est trouvée affaiblie.
Ainsi, à l’avenir, je me demande si nous ne ferions pas mieux de développer la question de l'innovation financière an d’obtenir de meilleurs résultats sur ce point.
Philip Lowe: Le principal message de la politique de cohésion n'était pas la redistribution des revenus.
L’idée était qu’elle mette en place les conditions permettant à tout un chacun de participer au marché intérieur et d'en proter.
Elle visait à permettre aux États membres et aux régions de stimuler les échanges et les investissements sur leur propre territoire, mais dans le cadre européen.
L’idée n’était pas de donner de l'argent aux régions les plus pauvres pour les dédommager des eets négatifs de la libéralisation des échanges.
Mais on ne peut attendre des entreprises qu’elles investissent dans des régions handicapées par l’insusance des infrastructures et par une main-d'œuvre trop peu qualiée, des régions manquant donc de tout ce qui contribue aux chances de succès des entreprises et sur quoi celles-ci n’ont pas d’emprise.
«Mobiliser les énergies dans les régions» a été le moteur de la politique de cohésion.
Il ne s’agissait pas simplement d’aecter une partie du budget européen aux régions au seul motif de leur pauvreté.
Contrairement à ce que certains ont armé à l’époque, la politique de cohésion n’a pas été dénie par la «minorité de blocage au sein du Conseil».
Philip Lowe: Au pessimisme initial concernant la masse critique de l’intervention des Fonds structurels en termes macroéconomiques s’oppose un facteur positif, mais que nous sous-estimons: il s’agit de l’impact positif de la politique de cohésion sur les attentes des entreprises. L’apparte-
PAGE32 nance à l’Union de ces pays beaucoup plus pauvres leur a finalement oert des investissements majeurs dans les régions les plus pauvres ainsi qu’une réduction du risque politique et commercial, conséquence du soutien de l’UE.
Et si le maximum que nous ayons réalisé en termes de PIB a été 4%, l'impact de la politique de cohésion a été bien plus étendu dans de nombreux cas.
Au béné-ce d’un autre aspect, que Grigoris Vars n’a cessé de m’expliquer: «N’oublie pas que nous ne traitons pas avec les pays et les régions les plus faibles mais bien avec les administrations les plus faibles.»
«Qu’est ce que Sandro Gaudenzi a dit que nous devions faire aujourd’hui ?»
Un autre jour, nous avions proposé à nos partenaires irlandais que le maire de Cork participe aux négociations de partenariat sur les programmes pour le sud-ouest de l'Irlande.
Ce jour-là, nous nous sommes entendu dire: «Je m’en che comme de l’An quarante de l’avis du maire de Cork.
Nous devons réaliser – et c'est là tout le problème – des arbitrages diciles au niveau du gouvernement national.
Nous sommes une économie de trois millions d’habitants et non une puissance économique de soixante millions d’habitants.
Nous n’acceptons donc pas une approche qui soit la même pour tous».
La question de l’approche intégrée doit donc être liée au niveau auquel elle s’applique et à la conditionnalité relative à chaque niveau.
Et il y a encore un autre facteur que nous avons généralement sous-estimé: la complexité politique potentielle de l’approche intégrée.
Une approche intégrée ne peut jamais être une n en soi, car il faut tenir compte des intérêts de l’ecacité et de la démocratie.
Certains pays sont relativement petits, et leur gouvernement national revendique le monopole de l’intégration.
Ils n’apprécient pas que la Commission revendique la propriété de l’approche intégrée et qu’elle fasse rimer intégration et dévolution.
J’aimerais vous livrer une série d’anecdotes à propos du principe de partenariat. Ces anecdotes remontent à la période de négociation des premiers programmes des fonds structurels.
Nous voyions à l’époque nos partenaires irlan-
«L’idée, c'était un équilibre en termes de dignité, une dignité entre des États membres et des régions inégales, en termes de revenus et de puissance.
Avant ces réunions, et pour les préparer, les ministres du gouvernement irlandais avaient l’habitude de se rencontrer, et le Taoiseach, Charlie Haughey, dit un jour à ses collègues:
Une autre anecdote date du Conseil européen de Copenhague en 1987, époque à laquelle le règlement-cadre n’avait pas encore été adopté.
La DG XXII n’était pas censée être représentée au Conseil, mais il se trouve qu’au dernier moment, quelqu’un a armé que notre présence était souhaitable.
J'avais à l'époque une nouvelle calculatrice électronique – pas encore de PC bien sûr.
Et nous nous sommes finalement retrouvés avec de longues séries de chires.
J’ai pu alors constater, d’une certaine façon, un tournant, du moins dans la vision politique, car celle-ci ne se limitait plus au seul calcul des soldes nets.
«En fait, dans cette région et dans ce pays [la Grèce], nous avons participé ainsi, pendant des années, à un processus de "construction gouvernementale" afin de rapprocher la vision théorique du terrain.» Robert Shotton
Plus tard – et cette troisième anecdote reète l’évolution de l’idée de la «dévolution» – il y a eu une étrange situation: d’un côté, les régions qui pensaient qu'elles étaient importantes et, de l’autre côté, celles qui sentaient qu'elles ne l'étaient plus.
Le président de Bavière convoqua une grande conférence, à Munich, avec un serveur derrière chaque siège.
Même le représentant le plus pauvre d'Extremadure, par exemple, avait un serveur attitré !
En 1990, d’aucuns pensaient en eet qu’une nouvelle ère s’ouvrait aux régions.
L’important, c’était bien entendu la question de la répartition des compétences et celle de la légitimité.
Par le biais d’une politique régionale de l’UE, vous pouvez obtenir une légitimité dans certains pays, mais pas dans d’autres.
Cette conférence de Munich a été une étape importante mais je ne suis pas sûr qu’un tel moment se reproduira.
Une des premières étapes, qui s’est révélée capitale pour les autorités centrales en Grèce, a été de déterminer qui dépensait quoi.
L’exercice suivant consistait ensuite à identier des projets entrant, par exemple, dans la catégorie «société de l’information» et obtenir ainsi davantage de fonds depuis Bruxelles.
Comme un conancement national était nécessaire, il ne restait plus grand chose aux ministères concernés, puisque les fonds nationaux étaient déjà aectés à ces projets.
Par conséquent, les deniers grecs vinrent également alimenter ce système de gestion.
Pour la première fois, le ministère des finances qui recevait les fonds européens avait la possibilité de voir et de contrôler ce que tous les autres faisaient, ce qui constituait une avancée majeure.
Dans un second temps, ils durent identier encore plus de projets an de dépenser les fonds.
Selon moi, il a fallu à ces pays du Sud de l’Europe plusieurs années pour aligner leur système, et ils ont essayé, avec notre aide, de mettre au point une méthode de planication plus ecace.
Telle était la situation, il y a dix ans seu-
Un jour, quelqu’un a dû écrire un premier document, baptisé «programme».
Un de ces premiers papiers a été fièrement présenté à la Crète.
Il s’agissait d’un projet de plusieurs pages.
Nous nous sommes rendus là-bas pour y rencontrer les autorités régionales crétoises et nous nous sommes rapidement entendu dire: «Oui, c’est très bien mais il nous faut un téléphone.
Avec celuici, nous ne pouvons appeler qu’Athènes. Nous ne sommes pas autorisés à appeler directement Bruxelles.
Pourriez-vous donc nous trouver un autre téléphone s’il vous plaît ?» Nous en avons parlé entre nous et nous leur avons finalement procuré un autre téléphone.
Mais ils nous ont ensuite dit: «Nous avons besoin d'un nouveau véhicule. Qu'en pensez-vous ?».
Nous leur avons dit, OK, nous allons voir ce que nous pouvons faire. Mais allez-vous pouvoir prendre en charge ce programme et le gérer ?»
Je me suis aperçu qu’il y avait véritablement un monde de dié-rences entre la théorie et la réalité du terrain, qui, dans ce pays mais aussi dans d’autres, est à cent lieues de la théorie. En fait, dans ce pays, nous
Ces pays se sont ensuite lancés dans des tâches plus complexes, comme la mise en place de partenariats public-privé ou la mise en œuvre de projets pointus de recherche et développement technologiques.
Ils n’ont pas ménagé leurs eorts pour y arriver.
Nous avons également essayé de nous attaquer à la corruption et aux «fuites» exis-
«Je pense que cette confiance dans la capacité de la Commission à gérer correctement le budget, conformément aux priorités politiques, est essentielle pour l’avenir du débat également.» Jean-Charles Leygues en crise.
En 1988, il est apparu possible sur le plan politique et institutionnel de créer cette politique structurelle et interventionniste, placée sous le contrôle de la Communauté.
Pourquoi cet instrument, à cet instant précis ?
Il faut avant tout savoir que l’«après-Fontainebleau» a vu l’émergence d’un agenda politique partagé entre Felipe Gonzáles, François Mitterrand et Helmut Kohl.
Ensuite, très peu de temps après «Fontainebleau», la Commission a bénécié d’une légitimité politique et d’une conance extraordinaire, et la politique de cohésion a été une expression de cette légitimité.
Gérer cette politique de manière appropriée était un signe manifeste de conance dans la Commission.
On pen-sait que la crise budgétaire découlait de la politique agricole, politique aux mains des États membres; la leçon que l’on en a tiré a été la politique de cohésion, conçue pour fonctionner diéremment.
En ce qui concerne la politique de cohésion, une conance absolue dans le principe de subsidiarité a accompagné ce moment entre 1988 et 1994, et personne n’a jamais remis en question l'aspect de la démocratie dans le développement.
Depuis, les choses ont radicalement changé. L'idée d'un développement intégré a perdu du terrain dans les États membres et progressivement aussi au sein de la Commission.
tant dans ce système, des imperfections très répan-dues dans l’Union européenne.
Nous avons encore progressé sur ces points, de sorte que l’obligation de rendre compte est mieux respectée. Tout cela pour dire qu’une grande partie de notre travail a en fait consisté à permettre aux fonctionnaires du gouvernement en charge des deniers publics à se doter des outils et des mécanismes les plus ecaces.
Je pense que nous avons vraiment aidé ces pays à apprendre à s’acquitter de tâches diciles.
Ainsi, si certaines personnes se demandent si nous avons réellement assuré un respect des principes clés de cette politique, je dirais que oui, mais en précisant qu’il faut d’abord s’occuper des aspects les plus élémentaires, et travailler à partir de là.
Permettez-moi d’insister une fois encore sur la «ligne spéciale de nancement», un aspect formidable des PIM.
L’idée était de verser tous les fonds dans une «caisse com-mune» de façon à ce que tout ce qui ne pouvait être financé à partir des fonds établis puisse l'être grâce à cette ligne de financement spéciale.
L’idée étant qu’il n’y ait plus aucun obstacle à une approche intégrée sur le terrain.
Jean-Charles Leygues: S’agissant des projections futures concernant cette politique, je pense que nous devons bien garder à l’esprit le premier point soulevé par Jérôme, à savoir le moment institutionnel exceptionnel. L’Union a toujours été
Jérôme Vignon: Si nous commençons à parler maintenant un peu de l’avenir, permettez-moi de soulever deux points.
Le premier concerne les ministres des finances et de l’économie, puisque ce sont eux qui structurent l’essentiel du débat sur la politique de cohésion, et non les ministres en charge du développement, de la formation ou des infrastructures.
C‘est donc aux ministres de l’économie et des finances de nous donner les moyens nous permettant de garantir une utilisation judicieuse et correcte des fonds alloués – c’est là l’aspect de «Realpolitik».
Or, nous ne disposons absolument pas de ces moyens consistant à assurer
Notre raisonnement politique devrait davantage s’apparenter à la volonté de «mettre n à la pauvreté par la croissance économique».
«Nous devons être en mesure d’affirmer que l’argent dont nous avons besoin pour la politique structurelle répond à une cause intelligente aux yeux des citoyens.»
La question du contrôle est cruciale lorsque nous parlons aux ministres de l’économie et des finances, et cet aspect inclut aussi l’utilisation des ressources qui n’ont pas encore été absorbées à un certain moment.
Cet aspect de rigueur apparaît clairement dans tous les documents de 1988, et je me demande comment il se traduit aujourd’hui, par exemple dans notre préparation pour la période 2007-2013 ou au-delà.
Le second point important à mes yeux est la «grande cause européenne». La conception de la politique structurelle doit répondre à un élément d’indignation.
Nous devons être en mesure d’armer que l’argent dont nous avons besoin pour la politique structurelle répond à une cause intelligente aux yeux des citoyens.
Les problèmes sociaux dans les villes augmenteront, et nous devons réagir à ces tendances, un autre dé pour l’Europe, selon moi.
En ce qui concerne la restructuration de l’économie face à la mondialisation, je pense que notre travail n’est pas encore terminé et que nous devons mieux anticiper et compenser son impact.
Jérôme Vignon: À mes yeux, nous devons en permanence alimenter la machine de nouvelles idées, car les moments historiques remplis d'enthousiasme ne durent pas.
Je pense donc que les «grandes causes européennes» évoluent.
Nous devons renouveler en permanence nos arguments clés et justier parallèlement toute modication au sein du dispositif budgétaire si nous cherchons le soutien nécessaire auprès des ministres des finances.
«Notre raisonnement devrait davantage s'apparenter à la volonté de “mettre n à la pauvreté par la croissance économique“.» Graham Meadows
Graham Meadows: Ici aussi apparait l’idée d’une «grande cause européenne», qui est aujourd’hui cette «indignation» face au changement climatique ou aux problèmes sociaux dans les villes.
Et ici aussi, la politique régionale et de cohésion de l’Union européenne est sous-estimée.
Or, elle peut contribuer à résoudre les problèmes environnementaux ainsi que les dicultés liées à la délocalisation, qui explique en partie l’ébullition de la croissance.
Mais plus nous axons une politique sur une seule question, comme celle de l’environnement, plus nous entrons en conit avec le principe de la subsidiarité, car c’est aux régions de déterminer comment ils vont utiliser les ressources politiques et elles ont des objectifs économiques bien dénis.
Prix de 1988 2.
«L’achèvement du marché intérieur», Livre blanc de la Commission à l’intention du Conseil européen (Milan, 28-29 juin 1985), COM(85) 3103. Padoa-Schioppa, Tommaso. et al. (1987) Eciency, Stability and Equity: A Strategy for the Evolution of the Economic System of the European Community, Paris; Cecchini, Paolo. (1988) The European Challenge 1992: The Benets of a Single European Market, Aldershot, England.4.
Prix actuels 5.
Règlement du Conseil (CEE) n° 2052/88 du 24 juin 1988, Journal ociel des Communautés européennes L 185 du 15.7.19886.
Règlement du Conseil (CEE) n° 4253/88 du 19 décembre 1988, Journal ociel des Communautés européennes L 374 du 19.12.19887.
Règlements du Conseil (CEE) n° 4254/88, 4255 et 4256 du 19 décembre 1988, même Journal ociel que ci-dessus.
8. y compris les Länder de l’ex-RDA9.
Prix en 1994 10.
«De l’Acte unique à l’après-Maastricht: les moyens de nos ambitions», COM(92) 2000 final, Bruxelles, 11 février 199211.
Publié dans le Journal ociel des Communautés européennes L 193 du 31 juillet 199312.
Voir: Journal ociel des Communautés européennes L 130 du 25 mai 1994; le montant mentionné ici incluait une dotation pour l’année 1993.13.
Pour faciliter la comparaison avec les périodes ultérieures, la part relative du total inclut les dotations pour le Fonds de cohésion. 14.
Prix de 1999 15.
Agenda 2000: Pour une Union plus forte et plus large, Communication de la Commission européenne, COM(97) 2000 du 16 juillet 199716.
Publié au: Journal Ociel des Communautés européennes L 161 du 26 juin 199917.
Construire notre avenir commun- Dés politiques et moyens budgétaires de l’Union élargie - 2007-2013, Communication de la Commission COM(2004) 101 du 10 février 200419.
Les chires indiqués ici sont ceux de 2004, alors que les autres parties du chapitre font référence aux prix actuels. 20.
Versions nales publiés dans: Journal ociel de l’Union européenne L 210 du 31 juillet 200621.
Règlement de la Commission (CE) n° 1828/2006 du 8 décembre 2006, Journal ociel de l’Union européenne L 45 du 15 février 200722.
45 décembre 198723.
Le Conseil européen de Fontainebleau des 25 et 26 juin 1984 a permis de mettre n au blocage budgétaire communautaire.
fr inforegio
Politique régionale et élargissement
Sommaire
Politique régionale et élargissement - Un fonds de préadhésion pour passer à la vitesse supérieure
L’instrument d’aide de préadhésion, un outil au service du développement des pays candidats du développement des pays candidats
Alors que l’élargissement de l’UE se poursuit à un rythme soutenu, l’assistance aux pays candidats se fait de plus en plus pointue.
Un aperçu qui montre comment l’aide initiale de préadhésion a pris de nouvelles dimensions.
Développement régional: une étape importante vers l'adhésion
Décembre 2005 a marqué une étape importante pour l’ancienne République yougoslave de Macédoine (ARYM) sur la voie de son adhésion à l’Union européenne.
Le volet «Coopération transfrontalière» de l’instrument de préadhésion
Ces dernières années, l’importance du soutien et de la promotion de la coopération transfrontalière pour les régions européennes a bénéficié d’une reconnaissance toujours plus grande.
Reportage: Construire un avenir plus propre
En cette période où la Bulgarie construit son avenir au sein de l’UE, les financements accordés au titre de la politique structurelle de préadhésion aident une ville à moderniser ses systèmes d'élimination des déchets qui contaminent l'environnement et sa distribution des eaux.
Panorama nous emmène à Ruse, le plus grand port de la Bulgarie sur le Danube.
En direct du terrain: Défendre la croissance économique en Croatie
En direct du terrain: la Turquie en progrès – une nouvelle approche de la compétitivité régionale de la compétitivité régionale
En direct du terrain: Se préparer à l’IAP – le processus d’accréditation des systèmes de gestion et de contrôle en Croatie
Éditeur: Raphaël Goulet, Commission européenne, DG Politique régionale.
Ce magazine est imprimé en allemand, en anglais, en français, en croate, en macédonien et turc sur papier recyclé et est disponible dans les 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm
Les opinions exprimées dans cette publication sont celles de leurs auteurs et ne reflètent pas nécessairement celles de la Commission européenne.
Préparer les pays candidats (potentiels) pour demain
Il est aujourd'hui de la plus haute importance de développer des liens étroits avec les pays désireux de rejoindre l'Union européenne.
L'instrument d'aide de préadhésion (IAP) est une nouvelle facilité destinée à aider les pays candidats et les pays candidats potentiels dans leurs efforts tandis qu'ils s'attachent à mieux comprendre le fonctionnement de l'Union et à adapter leurs politiques, leurs règles et leur réglementation en vue de leur future adhésion.
Ce numéro du Panorama s’intéresse tout particulièrement à deux volets de l'IAP gérés par la direction générale de la politique régionale : la coopération transfrontalière et le développement régional.
Le premier vise à promouvoir la coopération entre les autorités de part et d'autre des frontières communes à des États membres de l’UE et à des pays candidats/candidats potentiels.
Le second entend soutenir les investissements dans des domaines comme le développement des infrastructures, de la même manière que le Fonds européen de développement régional et le Fonds de cohésion soutiennent les régions de l’Union.
Pour la première fois, l’aide de préadhésion est planifiée et mise en œuvre selon un plan stratégique s’étendant sur plusieurs années. Cette approche assure un ffil l flux continu et ininterrompu de fonds en faveur de projets d'investissement essentiels.
L'IAP permet dès lors aux pays bénéficiaires de se familiariser avec la manière dont ces actions sont mises en œuvre dans l'Union, en attentant le jour où ils bénéficieront de la politique européenne de cohésion, en tant qu’États membres à part entière.
Dans ce numéro du magazine Inforegio-PANORAMA, nous mettrons aussi en exergue les différentes approches utilisées par les bénéficiaires pour gérer et mettre en œuvre les projets financés par l’IAP et par son prédécesseur, l’ISPA.
Ces approches seront examinées sous l’angle des représentants des pays bénéficiaires eux-mêmes, ainsi que d’experts de la Commission.
Danuta Hübner Commissaire en charge de la politique régionale
Politique régionale et élargissement
L’instrument d’aide de préadhésion, un outil au service du développement des pays candidats
Alors que l’élargissement de l’UE se poursuit à un rythme soutenu, l’assistance aux pays candidats se fait de plus en plus pointue.
Dans cet article, nous examinerons comment l’aide initiale de préadhésion a pris de nouvelles dimensions.
La Croatie, comme les autres pays candidats, peut bénéficier d’une aide de l'UE dans le cadre de projets environnementaux.
Le 1 janvier 2007, l’aide aux pays candidats par le biais janvier 2007, l’aide aux pays candidats par le biais pluriannuelle, la planification des autorités régionales, le renforcement de pouvoir des autorités régionales et des organismes locaux.
Grâce à ce cadre élargi, les pays candidats disposent d’une plus grande marge de manœuvre pour développer leurs propres économies et institutions et, partant, les compétences de leurs chefs d’entreprise et administrateurs.
Repousser les frontières e r e r e r
Les investissements étaient assurés par le biais de l’instrument structurel de préadhésion (ISPA), un instrument orienté projet et axé essentiellement sur les investissements dans les domaines des réseaux transeuropéens et de d’une assistance financière de préadhésion est passée à la vitesse supérieure.
Ce jour-là en effet, toutes les initiatives de financement et les programmes communautaires connexes ont en effet été remplacés par une mesure unique, l’instrument d’aide de préadhésion (IAP)1.
Les programmes couverts jusqu’ici par PHARE, PHARE CBC (coopération transfrontalière), ISPA, SAPARD, CARDS ainsi que l’instrument financier pour la Turquie avaient certes permis d’importantes avancées, mais la réunifi cation de ces divers programme a, pour toutes les personnes concernées, simplifi é le processus de gestion et l’adéquation entre les programmes.
De surcroît, les autorités nationales sont aujourd’hui associées plus étroitement à la planification et la programmation stratégiques tout en étant investies d’un niveau de responsabilité plus élevé.
L’IAP intègre de nombreux concepts novateurs, comme la programmation
) Cette aide a pour base légale le règlement 1085/2006 du Conseil, adopté le 17 juillet 2006.
Le règlement 718/2007 de la Commission du 12 juin 2007 intègre des règles plus détaillées pour sa mise en œuvre.
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure l’environnement.
Un pourcentage important des fonds de l’IAP gérés par la DG Politique régionale et la DG Emploi est affecté aux dépenses de type Lisbonne (environ 15 à 20% de l’enveloppe budgétaire totale du programme, selon le pays).
Les fonds sont octroyés au titre de cinq volets: I Aide à la transition et renforcement des institutions; II Coopération transfrontalière; III Développement régional (transports, environnementetdéveloppementéconomique); IV Développement des ressources humaines (renforcer le capital humain et lutter contre l’exclusion); V Développement rural (mesures de nature à promouvoir le développement rural).
L’IAP, des avantages visibles
Les volets I et II sont ouverts à tous les pays bénéficiaires des Balkans occidentaux et à la Turquie.
Les volets III, IV et V par contre sont réservés aux pays candidats (à savoir la République de Croatie, la République de Turquie et l’ancienne République yougoslave de Macédoine).
Leur conception reflète fidèlement les principes de gestion et de programmation des fonds structurels et de cohésion ainsi que du fonds pour le développement rural.
L’IAP permet ainsi aux pays bénéficiaires de participer à un stade précoce à la gestion de ces instruments communautaires de la politique de cohésion.
Grâce à l’expérience de première main ainsi acquise en matière de gestion de programmes, ces pays seront bien placés pour absorber de futurs fonds structurels, de cohésion et de développement rural lorsqu’ils y seront éligibles.
À ce jour, c’est sans doute durant la phase de préparation des programmes opérationnels que l’IAP a enregistré les résultats les plus impressionnants.
Alors que les cadres de cohérence stratégiques (similaires aux cadres de référence stratégiques nationaux préparés par les États membres) ont été mis au point sous la conduite des autorités gouvernementales, les programmes ont été élaborés par les ministres compétents responsables, en étroite concertation avec les autorités et les acteurs régionaux ainsi qu’avec des représentants de la société civile.
Outre ces tâches de programmation essentielles, l’IAP a également permis aux organismes nationaux de développer des compétences dans le domaine de la gestion et du contrôle financiers. financiers.
Les pays candidats bénéficieront pour la première fois d’un financement couvrant des activités similaires aux activités menées dans les États membres et les régions de l’UE, au titre des instruments de la politique de cohésion.
Cette période relativement courte (la préparation des programmes et les négociations ont pris moins d’un an)
Politique régionale et élargissement
Nous citerons ici l’appropriation du programme, l’accent mis sur l’assistance aux principaux secteurs et aux régions défavorisées, tout en veillant à compléter ces programmes par d’autres instruments de financement et à promouvoir la mise en place de partenariats entre les différents acteurs.
Les systèmes mis en place dans le cadre de l’IAP deviendront, au fil du temps, de précieux atouts pour la gestion de la politique de cohésion et de ses instruments ultérieurement.
Un rapide coup d’œil à certains projets financés au titre du volet III de l’IPA démontre leur diversité ainsi que leur importance stratégique.
Des projets d’infrastructure majeurs bénéficient actuellement d’un financement au titre du Programme opérationnel «Environnement» en Croatie.
Les nouvelles facilités pour la gestion des déchets solides et des eaux usées fi nancées respectent totalement les normes environnementales européennes en vigueur.
Ainsi, des centres modernes pour la gestion des déchets solides sont prévus pour la ville de Split (Lecevica), où seront construits une décharge, des stations de prélèvement et une usine de traitement mécanique et biologique.
Le coût total du projet est estimé à 68 millions d’euros.
Les villes de Slavonski Brod, Knin et Drnis bénéficieront de nouveaux centres pour le traitement des eaux usées ainsi que d’une modernisation des réseaux d’égouts, pour un coût total estimé à respectivement 27 millions et 18 millions d’euros.
Le projet est également axé sur la promotion de la réutilisation et du recyclage des déchets. Un système régional de gestion des déchets solides a ainsi été mis en place pour les municipalités de Balikesir, Bigadiç, İvrindi, Kepsut, Pamukçu, Susurluk et Savaştepe, dans le respect de l’acquis communautaire et de la législation turque.
Ce projet bénéficiera à une population d’environ 444 000 habitants d’ici 2035.
Son coût total est estimé à 14 millions d’euros, dont environ 10 millions d’euros au titre de l’IAP.
L’initiative devrait être achevée et les facilités être opérationnelles d’ici à 2011.
Les fonds de l’IAP sont aussi disponibles pour les pays candidats potentiels des Balkans occidentaux, comme la Bosnie-et-Herzégovine.
) Affectation totale de l’IAP pour l’actuel cadre financier 2007-2013: 11,5 milliards d’euros 2007-09, ainsi, la Croatie reçoit en moyenne 34 euros par an par habitant au titre de l’IAP (fonds communautaires), tandis que la Bulgarie bénéficie de 110 euros par habitant par le biais des fonds structurels.
Politique régionale et élargissement
Développement régional: une étape importante vers l'adhésion à l'UE des pays des Balkans occidentaux
Décembre 2005 a marqué une étape importante pour l’ancienne République yougoslave de Macédoine (ARYM) sur la voie de son adhésion à l’Union européenne. Ce mois-là en effet, le Conseil européen lui accordait le statut de «pays candidat».
Cette décision témoigne des progrès réalisés par ce pays et lui a ouvert de nouvelles portes et ainsi l'accès aux cinq volets de l'instrument d'aide de préadhésion.
Depuis 2007, la Macédoine a ainsi pu participer activement à la construction de son avenir en tant qu’acteur de la politique régionale.
Construction d’une autoroute dans l’ancienne République yougoslave de Macédoine.
L'ancienne République yougoslave de Macédoine a élaboré un document stratégique demandé par le volet «Développement régional» de l’aide de préadhésion, le précurseur des fonds structurels et de cohésion.
Ce document s’ajoute au programme opérationnel qui définit les besoins et les priorités du pays, selon l’exemple des actuels 27 États membres.
Salzbourg et Thessalonique sera alors achevé. Ainsi, l’ancienne République yougoslave de Macédoine s’ouvrira encore davantage au reste de la région, ce qui représente un aspect essentiel pour l’intégration régionale.
Le projet a été doté d’un budget total de 155 millions d’euros, alimenté par des contributions de l’UE, de la Grèce (sous la forme d’un don bilatéral), de la Banque européenne d’investissement (via un prêt) et de l’État.
Cette planification stratégique et cette programmation sectorielle ont donné au pays l’occasion de prendre en main son développement économique et social, en coopération avec la société civile.
Le programme opérationnel pour le développement régional entend avant tout contribuer au développement durable et à l'intégration régionale de la Macédoine dans les Balkans occidentaux.
Dans un premier temps, l’aide communautaire se concentrera sur les secteurs du transport et de l'environnement, la compétitivité régionale devant rester de côté jusqu'en 2010.
Le second projet consiste à doter les 75 000 habitants de Prilep d’un système d’assainissement fiable et d’une station de traitement des eaux usées.
Ses ressources en matière d’eau douce et de biodiversité font de ce pays l’un des principaux réservoirs naturels de la région.
Mais la forte pollution causée par les eaux usées, les eaux urbaines et les eaux industrielles non traitées constitue une réelle menace pour le développement durable et la qualité de vie des habitants.
Le secteur public devra consentir des investissements considérables pour remédier à ces problèmes dans les années à venir.
Le coût du second projet atteint près de 20 millions d’euros, cofinancé à concurrence de 6 millions d'euros au total par l'UE, le reste étant assuré par une contribution nationale.
Outre la mise en place des structures administratives nécessaires à la gestion et au suivi des fonds européens, les autorités nationales gèrent actuellement deux projets de grande envergure financés par le programme opérationnel.
Ces projets constituent un test grandeur nature pour le pays étant donné qu’ils concernent l’application de normes et de pratiques européennes à grande échelle et dans plusieurs domaines, depuis les analyses d'impact environnemental jusqu’à la coordination des bailleurs de fonds.
La Macédoine devra toutefois continuer à consentir des efforts importants.
Le premier grand projet concerne la construction d’une section autoroutière entre Demir Kapjia et Smokvica, le long du corridor X. Le réseau transeuropéen reliant
Politique régionale et élargissement
Le volet «coopération transfrontalière» de l’instrument de préadhésion
Ces dernières années, l’importance du soutien et de la promotion de la coopération transfrontalière pour les régions européennes a bénéficié d’une reconnaissance à une échelle toujours plus grande.
Les régions transfrontalières souffrent d’un certain nombre de désavantages spécifiques par rapport à des régions plus centrales.
Elle sont généralement moins développées et doivent souvent faire face à des défis géographiques ou démographiques. Qui plus est, leur sphère d’influence économique et leur potentiel de développement se heurtent très souvent à des barrières légales, administratives, économiques et culturelles dues précisément à cette situation frontalière.
Ces facteurs se posent avec une acuité particulière le long des frontières extérieures de l'Union européenne.
Les programmes de coopération transfrontalière de l’IAP avec la participation des États membres de l’UE
MALTA coopération transfrontalière entre les États membres d’une part et les pays candidats potentiels d’autre part.
Troisièmement, il peut également financer la participation des pays candidats et candidats potentiels aux programmes de coopération transnationale au titre de l’Objectif de coopération territoriale, en particulier les programmes pour l’Europe du Sud-Est et la Méditerranée.
La coopération a longtemps été l’un des principaux aspects de la politique de cohésion européenne, tout d’abord par le biais de l’initiative communautaire INTERREG et à présent via l’Objectif de coopération territoriale européenne.
L’une des grandes missions de l’instrument de préadhésion est d’offrir de l'aide aux pays candidats qui sont prêts à mettre en œuvre une politique de cohésion, ce qui explique la dimension transfrontalière de la logique de l’IAP.
Au même moment, l'utilisation de l’IAP pour assurer la coopération transfrontalière au cours de la nouvelle période de programmation a également pour but de venir à bout de quelques-unes des difficultés administratives auxquelles la coopération aux frontières extérieures de l’UE s’est heurtée par le passé.
À strictement parler, le volet «transfrontalier» de l’IAP soutient trois formes de coopération.
Premièrement, il finance la
Cet article se concentre sur le premier de ces volets, qui financera jusqu’à douze programmes menés en coopération entre les États membres et les pays candidats (potentiels) (voir carte).
Politique régionale et élargissement
Politique régionale et élargissement
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure de la frontière.
Ils seront sélectionnés conjointement par les pays participants, et non par la Commission.
Par rapport à ce remaniement profond de l'organisation de la coopération transfrontalière, le contenu des programmes peut sembler moins radical étant donné qu’il s’appuie sur les succès des initiatives de coopération transnationale dans d’autres pays d’Europe.
Les programmes offrent un soutien au développement économique et touristique, aux liens sociaux et culturels, à la protection environnementale, au développement des transports et aux infrastructures à petite échelle.
Dès lors, les avantages des programmes de coopération transfrontalière semblent simples, du moins à ce niveau.
Les partenaires de projet des régions transfrontalières concernées recevront des fonds leur permettant de coopérer avec leurs voisins et de mettre en œuvre des projets capables d'aboutir à des résultats en termes de développement économique et social en faveur des populations locales.
Deux zoos européens en Hongrie et en Serbie coopèrent pour améliorer l'éducation et la protection environnementale.
Toutefois, la coopération transfrontalière ne se limite pas et ne peut se limiter exclusivement à l’échelon local.
En coopérant dans leurs régions frontalières communes, les pays peuvent s’attaquer à des défis qui dépassent les frontières politiques.
La prévention des inondations est l’un de ces domaines, d’autant que des inondations d’un côté de la région peuvent trouver leur origine de l'autre côté de la frontière.
En outre, certains projets menés à l’échelon local peuvent avoir des liens avec des questions de politique nationale ou européenne.
Dans ce contexte, les projets portant sur les populations roms ou sur des bassins fluviaux communs comme celui du Danube et de la Tisza pourraient être développés dans le cadre des programmes transfrontaliers de l’IAP et avoir ainsi un impact bien au-delà de la zone frontalière locale.
Une approche nouvelle, et plus radicale, pour la coopération transfrontalière
Tout d'abord, les fonds destinés à chaque programme sont affectés par programme, et non par pays.
Enfin, une autre série d’avantages doivent être pris en compte; nous pourrions les décrire comme les avantages institutionnels pour les pays candidats et pays candidats potentiels.
En participant à ces programmes, les autorités nationales et locales de ces pays peuvent acquérir une expérience dans la mise en œuvre des programmes de type «fonds structurels», y compris en participant aux comités de suivi, aux procédures de sélection des projets et à l'instauration de systèmes de contrôle financier et d'audit.
Le premier trimestre de 2009 devrait marquer un tournant pour les programmes transfrontaliers de l'IAP.
La plupart des programmes organiseront leurs évènements de lancement officiel, tandis que les comités de suivi se réuniront, l’objectif étant d’accroître la visibilité des programmes dans les régions frontalières et de démarrer le processus d’appel à la soumission de projets.
Il conviendra de garantir la visibilité de tous ces programmes lors de cette phase cruciale
Ce point mérite d’être signalé vu le réel intérêt pour la coopération transfrontalière dans la région.
En raison de la superficie relativement petite de ces pays, un nombre élevé de leurs habitants vivent dans des régions frontalières, de sorte que ces questions sont souvent prioritaires sur l'agenda politique.
Exclure ces pays de la coopération transfrontalière pourrait être perçu comme un signal très négatif et être contreproductif.
Dès lors, tous les pays concernés profiteront de leur inclusion dans les programmes mis en œuvre au titre d’une approche de type «fonds structurels», même avant de devenir candidats à l’adhésion à l’Union.
Les programmes transfrontaliers de l’IAP représentent une dimension stratégique dans le cadre de l’aide de préadhésion en fournissant un cadre d’apprentissage pour les pays candidats et pays candidats potentiels pendant leurs préparatifs en vue de la mise en œuvre de la politique de cohésion de l’UE.
Par conséquent, le volet transfrontalier de l’IAP étend donc la politique de coopération de l’UE vers l’Europe du Sud-Est, et ce tant sur le plan financier que géographique.
Une extension qui apporte avec elle de nouveaux avantages potentiels mais aussi un niveau accru de responsabilité et, partant, la nécessité d’une plus grande ambition et d’une participation plus proactive de la part de tous les acteurs des programmes.
Telle est la troisième innovation majeure du volet «transfrontalier» de l'IAP.
Conformément à l'objectif d'utiliser ces programmes pour préparer la future mise en œuvre des fonds structurels, les programmes transfrontaliers de l’IAP traduiront les règles des Fonds structurels le plus exactement possible.
Ce qui signifie avant tout que ces programmes sont gérés sur une base pluriannuelle.
Un Comité de suivi, constitué de représentants des pays concernés, est responsable de la gestion du programme, avec le concours d’un Secrétariat dont le personnel est des deux côtés de la frontière.
Politique régionale et élargissement
Construire un avenir plus propre
En cette période où la Bulgarie construit son avenir au sein de l'UE, les financements accordés au titre de la politique structurelle de préadhésion aident une ville à moderniser ses systèmes d’élimination des déchets qui contaminent l’environnement et sa distribution des eaux.
Panorama nous emmène à Ruse, le plus grand port de la Bulgarie sur le Danube (160 000 habitants), pour nous montrer comment un financement communautaire de plus de 40,5 millions d'euros aide cette ville à se conformer aux normes en matière d'approvisionnement en eau et de traitement des eaux résiduaires et, de la sorte, à reléguer au passé ses infrastructures dangereuses et obsolètes.
découlent rendent l'approvisionnement en eau peu fiable, onéreux et dangereux.
Eaux usées et eaux gaspillées, des problèmes jumeaux
L'eau qui parvient malgré tout à sortir du robinet aura voyagé le long d'environ 447 km de tuyaux sur le point de rompre et de se désagréger, dont 64 % sont en amiante-ciment.
«Notre plus gros problème est que tout le système a été construit dans les années 1970 et n'a pas été modernisé depuis lors – il est tout simplement usé», explique Sava Savov, directeur de ViK, la compagnie régionale d'approvisionnement en eau et d'évacuation des eaux usées de la ville.
Pour la ville bulgare de Ruse, le passage du Danube est synonyme de commerce, de visiteurs et d'échanges culturels, comme cela a été le cas depuis l'installation des Romains à cet endroit.
En poursuivant son cours, le grand fleuve emporte non seulement les péniches et bateaux de croisière mais aussi les rejets d'égouts non traités de toute la ville.
Vu d'un endroit surplombant l'un des débouchés de la ville, où le débit atteint quelque 240 000 litres par seconde, le «Danube bleu» ne paraît plus mériter ce qualificatif enchanteur.
Tout cela devrait changer d'ici fin 2010, quand commenceront à se faire sentir les résultats du plus grand projet jamais mené en Bulgarie dans le domaine de l'eau.
Bénéficiant d'un cofinancement communautaire de 75 % (35,1 millions d'euros) au titre de l'instrument structurel de préadhésion (ISPA) de l'UE, le projet intégré pour l'eau permettra à la ville de Ruse de se conformer à deux directives communautaires essentielles dans le domaine
Alors que les rejets d'égouts municipaux et industriels non traités sont recueillis dans des collecteurs pour être déversés directement dans le fleuve, 45 % de l'eau propre de la ville s'écoule hors des canalisations principales à cause des nombreuses fuites que présentent les tuyaux obsolètes. Cette situation et les risques de pollution microbiologique qui en
Un fonds de préadhésion pour passer à la vitesse supérieure
La nouvelle station d'épuration des eaux résiduaires de la ville,
Ce projet débouchera sur les réalisations suivantes: installation de nouvelles pompes plus efficaces; remplacement de dix hydrophores pour assurer l'approvisionnement constant des hauts bâtiments de la ville; remplacement de 20,5 km de tuyaux au niveau des canalisations principales; remise à neuf des tuyaux les plus susceptibles de fuir; mise en place d'un vaste réseau de distribution, d'un système d'égouts entièrement neuf et d'une station de traitement.
pour une exploitation ultérieure, sera capable de traiter la charge polluante générée par une population équivalant à 240 000 individus.
Cette unité de mesure, qui a été calculée à partir des eaux résiduaires générées en moyenne par jour et par personne, prend en compte la croissance de population projetée pour 2030.
La station est conçue pour répondre aux normes de l'UE et suivre les bonnes pratiques modernes.
Le projet actuel porte sur une station d'aération avec un système de digestion anaérobie des boues.
Transformer les rejets en énergie
M. Savov, actuel directeur de la compagnie ViK, était voici cinq ans responsable d'une unité technique qui tâchait de maintenir en fonctionnement le réseau d'égouts de la ville malgré ses dysfonctionnements: «Je me rappelle qu'à un moment nous avons eu une obstruction pour laquelle j'ai dû descendre dans le collecteur.
Il a fallu deux jours de travail intensif pour tout déboucher, après quoi j'ai été malade pendant une semaine, avec des migraines, des maux d'estomac et ainsi de suite.
Les émanations des eaux usées non traitées sont extrêmement toxiques», précise-t-il, pendant que nous observons l'un des onze collecteurs de la ville déverser son contenu dans les eaux du Danube, qui devient brun.
On obtient en huit étapes la séparation des eaux résiduaires en eaux traitées et en boues.
Il s'agit notamment de processus mécaniques, tels que divers traitements filtrants et biologiques respectant l'équilibre entre l'aération, l'utilisation de micro-organismes anaérobies et de bassins de décantation.
L'ammonium subit une oxydation pour former des nitrates, qui sont ensuite réduits en azote élémentaire, cela pendant que le phosphore est extrait par précipitation.
Une fois ce processus achevé, le carbone, les phosphates et les nitrates sont éliminés, ce qui permet de rejeter dans le fleuve des effluents clairs et traités.
Quant aux boues résultantes, elles sont récupérées pour recevoir un traitement supplémentaire.
De là, le méthane alimente une centrale électrique et thermique au biogaz, qui génère à la fois de la chaleur et du courant électrique.
Le projet intégré pour l'eau s'étale sur la période allant de 2005 à 2010.
Les fonds qui y sont investis permettront de transformer en source d'énergie alternative les eaux résiduaires qui détériorent le Danube à l'heure actuelle.
Ce flux continu d'eaux usées domestiques et industrielles non traitées placera la ville en position de violation de la directive de l'UE relative au traitement des eaux urbaines résiduaires, qui entrera en vigueur en 2010.
Pour éviter cette situation, le projet intégré pour l'eau de Ruse se traduira notamment par la refonte complète du réseau d'égouts.
C'est ainsi que les onze collecteurs seront rationalisés en un collecteur central qui canalisera les rejets vers une station d'épuration de dernière génération, mettant fin à une pratique séculaire de déversements anarchiques.
Mise en décharge sûre - Un site de décharge de déchets domestiques en cours de remplissage.
Politique régionale et élargissement
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure des valves de contrôle, des branchements et des raccords d'écoulement. La ligne devra être coffrée à quatre endroits, là où elle passera sous des voies ferrées et des routes.
Toutes ces opérations s'effectueront au moyen des technologies les plus récentes.
En amont, à la source d'eau de la ville, la première station de pompage est déjà équipée d'une nouvelle pompe en fonctionnement.
Le nouvel aqueduc, une fois installé, améliorera l’approvisionnement en eau propre.
L'eau potable: un approvisionnement permanent d'eau plus propre
«Aucune entité isolée n'aurait pu entreprendre une opération de cette envergure, déclare M. Savov.
Ce que vous voyez ici est le fruit d'une coopération entre le ministère du développement régional, qui est doté d'une direction chargée de la gestion des financements de l'ISPA, des trois sociétés de consultance qui aident la municipalité à gérer le projet, et de ViK, la compagnie de distribution d'eau.
Quand le projet sera achevé, la ville pourra dire adieu à ses problèmes d'approvisionnement et aux risques de contamination», ajoute-t-il.
Pour la première fois, je me sens réellement européen.»
Une décharge unique, bien conçue, pour remplacer les décharges sauvages
Une part de 71 % du financement sera aff ectée à la modernisation du système d'égouts et à la construction de la station d'épuration.
Le restant sera réservé à l'amélioration de l'approvisionnement en eau propre.
Ces conduites sont en très mauvais état, encore aggravé par la diminution du niveau d'eau causée par les fuites et l’insuffi sance des pompes.
Il faut en effet savoir que les tuyaux souffrent davantage de friction lorsque le niveau de l'eau qui y circule est faible.
Alors que le projet sur l'eau avance à grands pas, un autre grand projet d'infrastructure est en cours d'achèvement.
Là où, avant, il n'y avait aucun site de décharge conforme à la réglementation communautaire en la matière, le nouveau site de décharge dont dépendent Ruse et quatre autres municipalités de la région a déjà été mis en service.
Ce projet, qui a reçu un peu plus de 5,5 millions d'euros de l'ISPA, s'est concrétisé par la fermeture de dix-huit sites de décharge sauvage, ce qui a permis d'améliorer la gestion et le contrôle des déchets dans la région.
Plus spécifiquement, les résultats suivants sont obtenus: augmentation des taux de recyclage et de réutilisation; meilleure organisation du ramassage et du transport des déchets; traitement écologique des déchets par prévention du fi ltrage des polluants vers la nappe phréatique et le Danube; et amélioration de la surveillance.
Avec une capacité de 2 337 000 m3 et une durée de vie de 22 ans, ce site, situé à 3 km de Ruse, comporte trois unités pour les déchets domestiques non dangereux formant une capacité totale de 1 819 726 m3; un espace suffisant est prévu pour la construction de deux unités supplémentaires.
Deux autres unités d'une capacité totale de 121 955 m3 accueillent
Sur le terrain, Adam Harazim est l'ingénieur attitré du contractant responsable de la construction de la nouvelle conduite.
Il nous a expliqué que les conduites de remplacement, qui ont un diamètre deux fois supérieur à celui des anciennes conduites et sont fabriquées en plastique renforcé à la fibre de verre, devaient être manipulées avec précaution.
«La fragilité des conduites augmente avec leur diamètre. C'est pourquoi nous creusons pour placer une conduite à la fois, que nous stabilisons immédiatement avec du remblai de comblement.
La qualité de ces conduites est contrôlée à la fois à l'usine, lors de la livraison sur le site et, pour finir, encore deux fois après l'installation. Les inévitables irrégularités mineures et erreurs de conception sont corrigées sur place», explique-t-il.
les déchets inertes, qui proviennent en général de l'industrie de la construction.
Deux unités complémentaires, d'une capacité totale de 1 500 m3, ont été spécialement aménagées pour le stockage des déchets dangereux.
Le contrat a été passé en fin d'année 2007, et cinq kilomètres sur les vingt prévus ont déjà été posés.
«Les conduites sont de longueurs diff érentes; chaque tronçon est modélisé par ordinateur pour assurer un raccord parfait», ajoute M. Harazim.
Tout au long de la conduite principale, une soixantaine de chambres en béton seront aménagées pour le placement
Les unités pour déchets dangereux sont vides et le resteront dans un avenir prévisible car elles ont été construites en vue d'une utilisation potentielle.
Elles sont recouvertes et entourées
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
«En 2006, nous étions membres du club de Strasbourg.
J'ai été impressionné par le maire de Strasbourg, qui a déclaré que Ruse allait devenir l'une des villes bulgares au développement le plus rapide: il avait tout à fait raison», se rappelle M. Yotov.
d'une haute barrière de sécurité. Les zones réservées aux autres unités sont équipées d'un système de drainage complexe qui collecte et neutralise les liquides émis par décomposition des déchets.
Dans le cas des décharges sauvages, ces liquides nocifs pour l'environnement pénètrent directement dans le sol, polluent l'environnement et se retrouvent dans l'eau d’approvisionnement.
En revanche, dans le cas d'un site de décharge bien aménagé, comme celui de Ruse, les produits qui finissent par ressortir du système sont, d'une part, des solides plus propres qui sont alors remis en décharge et, d'autre part, de l'eau inoffensive qui est déversée dans le réseau d'égouts.
Alors que Ruse était jadis une ville industrielle, les transports et la logistique sont devenus les activités principales de la ville. Elle construit actuellement le plus grand parc industriel de Bulgarie.
Les investissements étrangers inondent la région.
Par exemple, une chaîne française d'hypermarchés devrait ouvrir une succursale dans la ville d'ici la fin de l'année prochaine.
C’est le fruit du plus grand projet en partenariat public-privé de Bulgarie.
Le conseil qu'il donne aux villes projetant de rationaliser leurs systèmes de traitement des eaux résiduaires et leurs décharges est clair: «Toute la question tourne autour de la durée de vie du site: comme celui-ci finira par être comblé, notre rôle consiste à faire le maximum, en recyclant tout ce qui peut l'être, pour allonger le plus possible la durée de vie du site.»
Interrogée sur ce qu'elle pense de l'avenir de Ruse, Lachezara Raykova, une interprète de 26 ans nous répond ceci: «En 2005, je suis allée à l'Université Veliko Tarnovo pour étudier l'anglais et l'interprétariat.
Mon idée était de revenir ici avec mon diplôme en poche et de rester quelques mois, le temps de décider où aller. Je pensais que j'allais devoir déménager à Sofia pour trouver un emploi et m'épanouir sur le plan professionnel.»
Toutefois, lorsque Lachezara est revenue à Ruse, elle a eu l'agréable surprise de constater que la ville avait beaucoup plus à offrir que prévu: «Finalement, je suis encore là. J'ai du travail, il y a du tourisme et des visiteurs.
Une chose est sûre, si ce sentiment est partagé par un nombre suffisant de jeunes talents comme Lachezara, Ruse ne sera pas la seule ville à connaître un avenir florissant. florissant.
Ruse, fière de son expérience d'utilisation transparente des fonds de l'UE, commence enfin à jouir d'une croissance économique, un tournant pour cette ville qui a souffert, au milieu des années 1980, d'une émigration massive causée par les émissions de chlorure en provenance de la Roumanie proche.
«Tout le monde partait, raconte M. Bojiday Yotov, maire de la ville. En 1989, au moment où sont apparus les changements démocratiques, nous avons hérité d'un gâchis économique.
Dans la ville, presque tout mourait, et nous souffrions d'un des taux de chômage les plus élevés de Bulgarie.»
Le promeneur qui déambule dans Ruse ne peut que remarquer les panneaux qui annoncent les projets partiellement financés par les instruments de préadhésion précédents.
Les fonds octroyés au titre du programme Phare ont été investis dans le secteur des petites entreprises et celui du développement régional, et l'ISPA a joué un rôle capital dans le démarrage des deux projets d'infrastructure majeurs en question.
Bien que les projets aient été lancés quand la Bulgarie était encore candidate à l'adhésion, ils ont continué comme prévu après l'entrée du pays dans l'UE.
Ce n'est pas uniquement le statut du pays par rapport à l'UE qui a subi un changement; l'instrument de financement a changé de nom, devenant l'instrument d'aide de préadhésion (IAP).
En outre, ce changement de nom a été de pair avec une nouvelle orientation: l'instrument combine maintenant des investissements en infrastructures avec des mesures de renforcement de la compétitivité, de l'innovation et de la création d'emplois.
Colonne d'égouttage servant à extraire l'ammoniaque du liquide issu des déchets.
Aujourd'hui, son chômage est de 3,15 %, un taux encore plus bas que celui de la capitale, Sofia. a.
Politique régionale et élargissement
L’argent de l’UE contribue à améliorer la vie des habitants de Ruse.
Faits et chiffres res
Instrument d'aide de préadhésion (IAP)
• A fonctionné entre 2000 et 2006 avec un budget de plus d'un milliard d'euros par an.
aux pays candidats (Croatie, Turquie et ancienne République yougoslave de Macédoine) et aux pays candidats potentiels (Albanie, Bosnie-et-Herzégovine, Monténégro, Serbie et Kosovo selon la résolution 1244 du Conseil de sécurité des Nations unies).
• 300 projets d'infrastructure (environnement et transports) pour 10 pays bénéficiaires entre 2000 et 2003: Bulgarie, République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Pologne, Roumanie, Slovaquie et Slovénie.
• De 2004 à 2006, la Bulgarie et la Roumanie ont été des pays bénéficiaires de l'ISPA; la Croatie l'est depuis le e r e r e r
• Finance l'aide à la transition, le renforcement des institutions et la coopération transfrontalière dans les pays candidats et les pays candidats potentiels.
Soutient aussi le développement régional, le développement des ressources humaines et le développement rural dans les pays candidats.
• Basé sur les mêmes principes que le Fonds de cohésion.
• Remplace les programmes PHARE, ISPA, Sapard, et CARDS, qui avaient cours en 2000-2006, ainsi que l'aide financière de préadhésion pour la Turquie.
• Avait pour but de familiariser les pays candidats avec les procédures, les politiques et les principes fondateurs de l'UE.
• Achèvement avant 2010 des programmes et projets lancés avant 2007.
Politique régionale et élargissement
Défendre la croissance économique en Croatie
Information concernant le Programme opérationnel croate «Compétitivité régionale» 2007-2009
Le chemin de l’adhésion à l’Union européenne est semé de défis et de découvertes.
L’évolution économique et structurelle que les économies en voie d’adhésion sont tenues de réaliser les oblige à apprendre énormément mais ce processus génère en même temps des forces économiques qui résistent au temps.
La République de Croatie illustre bien la situation d’un pays candidat confronté aux défis de l’adhésion.
Les négociations d’adhésion ont démarré en octobre 2005, et, à condition toutefois que tous les critères de préadhésion soient remplis d'ici la fin 2009.
Sanja Fišer, Chef de section & Ivana Gorički, Conseillère Département chargé de la préparation et de la mise en œuvre des programmes et projets européens. Ministère de l’économie, du travail et de la création d'entreprises, Croatie Centre d'entreprise et d'innovation dans sa phase de construction dans la ville de Nova Gradiška, en Croatie, financé par le programme CARDS.
Le Programme opérationnel «Compétitivité régionale» 2007-2009 est au cœur de cet investissement régional.
Il a pour objectif de réaliser la cohésion sociale et économique à l’intérieur du pays et de développer des institutions capables de gérer des programmes d’investissement pluriannuels et d’assurer la gestion future des fonds structurels.
La responsabilité pour la gestion du programme est partagée entre trois départements du ministère croate de l'économie, du travail et de la création d'entreprises.
Le Programme de compétitivité régionale sous la loupe
Dès 1990, la Croatie a pris des mesures de grande envergure pour réussir son passage à l’économie de marché.
Un point de départ majeur, certes, mais le pays avait encore un long chemin à parcourir avant de réaliser les objectifs économiques européens.
Les niveaux de revenus se situaient bien en dessous de la moyenne européenne, et les taux de croissance restaient variables.
Le pays continue par ailleurs de devoir faire face à des difficultés socioéconomiques et s’efforcer dans le même temps de satisfaire aux nouvelles normes environnementales.
Pour régler ces questions et relever d’autres défis encore, la Croatie bénéficie de l’aide financière octroyée au titre de l’instrument d’aide de préadhésion (IAP).
Le programme IAP, lancé au début 2007, comprend cinq volets.
Dans le cas de la Croatie, le troisième volet (IIIC), qui couvre le développement régional et la compétitivité, revêt une importance cruciale. Des projets financés à hauteur de 35,35 millions d’euros sont ainsi prévus pour la période 2007-2009.
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
La beauté naturelle de la Croatie est une source potentielle de richesses économiques.
L’héritage des années 1990 objectifs seront atteints plus aisément et plus rapidement si l'on améliore en même temps l'efficacité administrative nationale, si on encourage le développement de grappes et que l'on met en place des centres de commerce électronique aux quatre coins du pays.
La guerre qui a déchiré la région dans les années 1990 a bien entendu gravement endommagé les infrastructures; cette période a également vu s’effondrer les grandes entreprises publiques.
Conséquence de cette crise majeure, de nombreuses régions du pays sont loin d’avoir atteint le niveau économique qu’elles doivent atteindre, et la croissance des PME est faible.
Ces régions doivent être dotées de systèmes de soutien aux entreprises nettement plus efficaces – zones d'affaires, incubatrices d’entreprises, centres de transfert technologique et autres services ciblés – qui les aideront à stimuler le développement d'entreprises et les investissements étrangers.
Ces régions présentent également un formidable potentiel pour les infrastructures en rapport avec le tourisme.
Certaines de ces mesures ont déjà été lancées au titre d'initiatives d'aide communautaire antérieures.
Nous retiendrons à cet égard le programme CARDS qui a financé une série de projets tout en ouvrant la voie à un dispositif de subventions pour les infrastructures en rapport avec les entreprises au titre du programme PHARE en 2005.
Les investissements prioritaires
Les institutions publiques doivent ici se frotter aux compétences entrepreneuriales tout en apprenant à gérer les aspects en rapport avec la propriété intellectuelle.
Un de ces projets concerne la création d’un centre de commercialisation et d’incubation pour les technologies bioscientifiques (BioCenter). Cette nouvelle initiative excitante mettra en place de vastes infrastructures pour les technologies, les produits fondés sur l’économie de la connaissance et pour les PME.
Ce centre, qui sera installé sur le campus de l’université de Zagreb, jouera un rôle essentiel en rapprochant l’université du marché.
Il facilitera, sans intermédiaire, la coopération entre les universités et l’industrie tout en préparant les chercheurs et les étudiants à faire carrière dans l'industrie ou dans les affaires, comme chefs d'entreprise.
En matière d’investissements, la première priorité se concentre dès lors sur la création d’infrastructures dans dix des pays les moins avancés, une mesure associée à des investissements dans les ressources humaines afin de renforcer l’environnement économique.
Si aucune initiative n’est prise aujourd’hui pour y remédier, de telles faiblesses risquent de réapparaître dans le marché unique européen, considéré pourtant comme le meilleur des mondes.
Lorsque ces diverses initiatives seront lancées sur le terrain, le Programme opérationnel de compétitivité régionale assurera la coordination globale pour de nombreux projets oeuvrant toujours à la transformation de l'économie croate et à son intégration au sein du marché unique européen.
Chaque pan de l’économie doit tendre à la réalisation de cet objectif pour que le financement au titre de l’IAP se révèle efficace.
Enfin, ces objectifs ne pourront être atteints que si les diverses initiatives nationales et européennes sont associées, de façon à garantir une utilisation optimale de toutes les sources de financement possibles.
Politique régionale et élargissement
Un fonds de préadhésion pour passer à la vitesse supérieure
sélectionnés; tous les programmes ont été conçus sur la base de paramètres strictement définis et seront soumis en permanence à un suivi des résultats.
Régions NUTS II où le revenu par habitant est supérieur à 75 % de la moyenne turque
Régions NUTS II où le revenu par habitant est inférieur à 75 % de la moyenne turque
D et professeur agrégé Yavuz Cabbar, et professeur agrégé Yavuz Cabbar, chef de la structure opérationnelle au ministère turc de l'industrie et du commerce.
Le programme est centré sur le développement des PME actives dans les domaines de la fabrication, du tourisme, de la société de l'information, de la R & D et de l'innovation.
Du point de vue géographique, le programme se focalise sur les régions où le revenu par habitant est inférieur à 75 % de la moyenne nationale en Turquie (douze régions NUTS II1).
Dans ces régions, l'accent est placé sur les quinze «centres de croissance» qui ont été identifiés dans le cadre de la cohérence stratégique.
Une carte de la zone couverte par le programme est présentée ci-dessous.
Régions bénéficiant d'une aide au titre du Programme opérationnel «Compétitivité régionale»
L'adhésion à l'UE est un très grand pas à franchir, qui nécessite quantité de changements économiques et structurels.
L'instrument d'aide de préadhésion vise à assister les pays candidats et les pays candidats potentiels dans leur préparation à l'adhésion, notamment en créant un cadre pour la gestion des programmes financés par les fonds structurels et le Fonds de cohésion.
La Turquie ayant le statut de pays candidat, elle bénéficiera des cinq volets que comporte l’IAP.
Un des documents essentiels pour la mise en œuvre de l'IAP en Turquie est le Programme opérationnel «Compétitivité régionale».
Garder à l'esprit la vision d'ensemble
Priorité 1: Améliorer l'environnement des entreprises
Les projets menés au titre de cette priorité visent à créer un environnement plus favorable aux entreprises, à accroître le nombre de nouvelles entreprises ainsi qu'à renforcer la productivité et la compétitivité des entreprises existantes en augmentant les possibilités d'emploi.
L'aide accordée dans le cadre du Programme opérationnel a pour but d'accroître la compétitivité de l'économie turque, de lui permettre de converger vers l'économie de l'UE et de réduire les disparités socioéconomiques.
Le principe est clair mais la tâche est immense. Pour cette raison, les ressources – limitées – doivent être ciblées avec grande précision et produire un impact maximal.
Un nombre limité de secteurs, de régions et de priorités ont été
Politique régionale et élargissement
Priorité 2: Renforcer les capacités des entreprises et promouvoir l'esprit d'entreprise couleur sont appliqués aux cinq groupes de régions, la nuance la plus claire représentant le niveau de compétitivité le plus bas.Les programmes en question ont été élaborés pour des groupes de régions spécifiques.
Carte de la compétitivité de la Turquie
Le but est ici d'améliorer l'efficacité et la valeur ajoutée des entreprises tout en renforçant leurs capacités entrepreneuriales et en améliorant l'emploi et la compétitivité régionale dans son ensemble.
Stratégie de concentration du Programme opérationnel «Compétitivité régionale»: carte de la compétitivité
Infrastructures de base, consultance et aides financières pour l'entrepreneuriat et les jeunes entreprises, partenariats interrégionaux et interinstitutionnels, tourisme
Un modèle économétrique a été utilisé pour faire ressortir les variations de compétitivité entre les régions, ce qui a permis l'élaboration de la Carte de la compétitivité de la Turquie.
Infrastructures de base, consultance et aides pour l'entrepreneuriat et les jeunes entreprises, mécanismes d'aide financière diversifiés, partenariats interrégionaux et régionaux, synergies intersectorielles, tourisme
Formations en exportation, productivité et développement produits, institutionnalisation et utilisation des TIC, transferts et modernisations technologiques, certification et normalisation, système de garantie des crédits, tourisme
Grappes d'entreprises, nouvelles technologies, systèmes de capitalrisque et de garantie des crédits, certification et normalisation, utilisation de la R & D et des TIC, DPI
R & D, innovation, infrastructures de TIC, synergies et partenariats internationaux et interrégionaux, DPI
Politique régionale et élargissement
Politique régionale et élargissement
Élevée
Moyenne
Cette visualisation permet de cibler avec précision des mesures particulières pour chaque groupe.
De plus, des services de consultance seront offerts afin de renforcer la productivité et la capacité d'exportation mais aussi d'améliorer la R & D, l'innovation et les infrastructures de TIC.
L'élaboration et la mise en œuvre du Programme opérationnel «Compétitivité régionale» sont le fruit d'une préparation des plus approfondies.
Cela n'a pas été sans mal mais toutes les pièces sont maintenant en place. Ce programme devrait voir naître des développements économiques passionnants et fournir les outils qui permettront d'évaluer les futurs projets à mener au titre de l'IAP.
Là où la compétitivité est faible, les projets mettront l'accent sur la promotion des infrastructures de base, l'entrepreneuriat et les jeunes entreprises, la consultance et l'aide financière ainsi que sur les activités en partenariat interrégional et interinstitutionnel.
Les projets dans le domaine du tourisme formeront un moyen supplémentaire de stimuler les entreprises.
Pour en savoir plus:http://ipa.stb.gov.tr
Tous ces domaines bénéficieront aussi d'un travail en réseau plus efficace entre les projets et les entreprises, qui permettra de partager des stratégies de marketing ou des processus de production, par exemple.
Là où les partenariats entre secteurs présentent un potentiel pour la croissance d'entreprises, de tels partenariats seront encouragés s'ils ne sont pas contraires à la concurrence.
Dans ces régions aussi, les projets dans le domaine du tourisme seront un outil de développement pour les entreprises.
Politique régionale et élargissement
L’ISPA en Croatie: rénovation de 38 km de voies ferrées entre Vinkovci et Tovarnik.
Remise en état de la ligne ferroviaire reliant Vinkovci à Tovarnik (frontière)
L’amélioration des conditions de sécurité et de la santé publique ainsi que la réduction de la pollution atmosphérique, des eaux et des sols comptent parmi les avantages attendus de la construction d'un système intégré de gestion des déchets dans la municipalité roumaine de Bačau et dix-huit communes environnantes.
Ces investissements concernent principalement la collecte des déchets solides et leur évacuation.
Sont prévus l'aménagement d'un nouveau site d’enfouissement des déchets au-dessus de l'actuel niveau du sol et couvrant une surface totale de 32 hectares ainsi qu’un système de collecte sélective de déchets secs recyclables, de déchets organiques destinés au compostage et des eaux résiduaires.
La décharge municipale existante et les décharges publiques des villages seront fermées.
Le système intégré de gestion des déchets, qui devrait être achevé pour décembre 2010, sera conforme à toutes les exigences européennes en la matière ainsi qu'à la législation nationale en matière de gestion des déchets.
Dans le cadre du projet de remise en état de la ligne ferroviaire croate, 38 km de voie entre Vinkovci et Tovarnik, à la frontière avec la Serbie, sont en cours de modernisation.
Cette voie ferrée fait partie du corridor X du Réseau transeuropéen de transport (RTE-T) reliant Salzbourg en Autriche à essalonique en Grèce.
Ces investissements réhabiliteront et amélioreront l’infrastructure ferroviaire à double voie, le système d’électrification, la signalisation automatique, les passages à niveau, les télécommunications et les gares situées le long cette ligne.
Une fois les travaux achevés – en décembre 2009 selon les estimations – ce tronçon ferroviaire permettra une vitesse de croisière accrue (de 120 km/h à 160 km/h) et satisfera totalement aux normes techniques internationales.
Outre cette capacité accrue, la modernisation augmentera le trafic de passagers et de marchandises le long de cet axe, tout en réduisant la durée des trajets, les risques d’accident, les frais d’exploitation et les frais d’entretien.
Unité centrale des finances et des marchés, ministère de finances publiques, Bucarest carmenrosu@cfcu.ro
Unité centrale des finances et des marchés, ministère des finances, Zagrebcfcu@mfi n.hr
Construction d’un pont ferroviaire routier transfrontalier sur le Danube à hauteur de Vidin et de Calafat
Réseau routier: construction d’un périphérique pour contourner la ville de Sibiu
Ce projet concerne la construction d'un nouveau pont mixte (routier et ferroviaire) sur le Danube, entre Vidin en Bulgarie et Calafat en Roumanie, situé sur le corridor IV du Réseau transeuropéen de transport (RTE-T).
D’une travée de 180 mètres et d’une longueur totale de 1 440 mètres pour le tronçon routier (et 2 480 mètres pour le tronçon ferroviaire), le pont transfrontalier contribuera au développement du trafic routier et ferroviaire en Roumanie et en Bulgarie, ainsi qu'à l'intégration des réseaux routier et ferroviaire bulgares au sein du RTE-T.
Cette jonction facilitera également de nouvelles augmentations du trafic et des échanges entre l'Europe du Sud-Est et la Turquie et l'Europe centrale.
En outre, les investissements consentis aideront à générer croissance économique et emplois tout en diminuant le temps de parcours du trafic routier de longue distance ainsi que les coûts d'exploitation.
Cette voie constitue la branche nord du corridor IV du Réseau transeuropéen de transport (RTE-T), qui va de la frontière hongroise à Sibiu et ensuite jusqu’à Bucarest, et qui rejoint la nationale 1 à la sortie de Sibiu.
Le périphérique satisfait aux normes du Réseau de transport autoroutier. Il autorisera des vitesses pouvant atteindre les 100 km/h. D'ici à 2020, il diminuera de moitié environ la durée du trajet de transit.
Les investissements visent également à améliorer la sécurité et à diminuer la pollution atmosphérique et sonore.
En outre, grâce aux économies réalisées en termes d'entretien des chaussées et grâce aux réductions des coûts pour les automobilistes, le taux de rentabilité économique pourrait atteindre 20% environ.
Ministère des transports et des communications, Sofi ahttp://www.mtc.government.bg/
Politique régionale et élargissement
Se préparer à l'IAP: processus d'accréditation des système de gestion et de contrôle en Croatie
Dans ce contexte, une coopération intensive et étroite a été engagée avec les services concernés de la Commission européenne.
• l'attribution de responsabilités au niveau institutionnel et individuel en tenant compte de la nécessité d'une séparation des tâches, concernant en particulier les fonctions d'audit interne et externe.
Fin mai 2008, les services de la Commission ont examiné le train de mesures d'accréditation et procédé à un audit de vérification sur place afin de prendre une décision finale sur l'octroi des pouvoirs de gestion.
La Croatie est familiarisée à l’euro et Zagreb gèrera bientôt son propre fonds IAP.
La conclusion de l'audit de vérification est que le système général mis en place pour assurer la gestion et le contrôle du programme de l'IAP est conforme aux exigences.
Les services de la Commission ont suivi de près la mise en œuvre de cette action.
Ce processus d'accréditation avait pour but de vérifier que les institutions désignées avaient établi leurs systèmes de gestion et de contrôle en accord avec les règles fixées.
Le train de mesures d'accréditation a été soumis aux services de la Commission en avril 2008.
En novembre, la Commission a octroyé aux autorités croates les pouvoirs de gestion relatifs à la composante n° 3 de l'IAP (développement régional).
Dans leurs efforts pour obtenir l'accréditation, les autorités croates ont dû gérer les principales difficultés suivantes:
• le caractère nouveau des procédures d'accréditation et d'octroi de la gestion des fonds communautaires dans le cadre de systèmes décentralisés;
• le caractère strict des exigences de l'UE concernant la conception et la mise en œuvre de systèmes de gestion financière saine;
Politique régionale et élargissement
Il a également introduit des services «sur mesure» pour les PME afin de mieux les sensibiliser aux avantages de l’utilisation des outils et des applications basés sur les TIC.
ASVILOC – Encourager l’intégration des agences de développement économique local afin de promouvoir la région ainsi que les PME transfrontalières de l’Adriatique
Créer des conditions propices au dévelop pe ment du tourisme dans la région de Homolje
Politique régionale et élargissement
La coopération dans les régions montagneuses proches de la frontière ARYM-Bulgarie est déjà une réussite.
Le premier programme approuvé par la Commission européenne le 14 décembre 2007 concernait une coopération transfrontalière entre la Bulgarie et l’ancienne République yougoslave de Macédoine.
Nous en avons retenu seulement deux exemples pour vous en convaincre.
Ce programme a pour bénéficiaires potentiels les districts, les municipalités, les instituts d’enseignement et de recherche, les chambres de commerce, les administrations centrales et tous les acteurs associés à ces organismes.
Outre le caractère formel de ces mesures, il est encourageant de se dire que des personnes issues de différentes organisations et communautés vont pouvoir se réunir dans le but de réaliser des objectifs communs.
En soi, les gains économiques sont dénués de sens s’ils n’assurent pas également la croissance durable et la préservation et le développement des ressources culturelles et naturelles qui sont les principaux atouts de cette région frontalière.
Il a associé les municipalités de Dupnitsa et de Kriva Palanka et amélioré par la même occasion un projet complémentaire mis en œuvre par les villes de Rila et de Kochani.
Les candidats pourront alors envoyer leur proposition de projet au secrétariat du programme à Kyustendil.
Le programme vise à améliorer les conditions de vie en favorisant une plus grande participation aux activités économiques et sociales et à accroître les revenus dans les régions, qui sont souvent des régions périphériques.
La réussite des projets, et en fin de compte du programme, est donc entre les mains des habitants de la région mais dépend aussi beaucoup de la volonté des experts de coopérer et d'élaborer une vision d’avenir commune.
Cette initiative s’inscrit dans la dynamique visant une plus grande transparence au sein de l’Union et surtout l’amélioration de la visibilité des projets financés par l’UE.
La plupart des pays de l’UE sont aujourd’hui indiqués en gris, ce qui signifie qu’ils n’ont pas encore publié le nom des bénéficiaires.
Les émotions (sentiments ou humour) ont également leur rôle à jouer.
Il a souligné que le format de la réunion s’expliquait par le fait qu’il s’agissait du premier évènement de ce type et que les organisateurs estimaient que tous les États membres et tous les programmes de mise en réseau devaient donc avoir la chance de se présenter brièvement.
L’accent sera mis surtout sur les programmes de coopération territoriale.
Chaque chapitre comprendra une introduction théorique complétée d’une sélection pratique compilée par des membres d’INFORM. Chacun d’eux sera rédigé par un auteur principal, qui pourra sélectionner des co-auteurs.
) Le rapport complet, y compris des conclusions détaillées des ateliers, est disponible en cliquant sur: http://ec.europa.eu/regional_policy/country/commu/docevent/17062008_meeting_report.pdf
Direction B1 - Communication, information, relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 41, B-1040 Brussels Fax (32-2) 29-66003E-mail: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
fr inforegio
_BAR_ N° 28 _BAR_ Décembre 2008 _BAR_ panorama
Le Livre vert sur la cohésion territoriale, la voie de l’avenir
Sommaire
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Livre vert sur la cohésion territoriale – faire de la diversité un atout
Quelles sont les questions qui entourent l’avenir de la politique de cohésion en Europe?
Panorama présente le livre vert et en examine les principaux points.
Points de vue sur le livre vert
Cinq entretiens donnent un aperçu de ce que pensent les intervenants directs du livre vert, de son champ d’application et de ses objectifs.
Le Groupement européen de coopération territoriale – Dénition et fonctionnement
Le nouvel instrument de la Commission entend aider les régions à se regrouper sous une même identité juridique afin de réduire la bureaucratie et d'éliminer les obstacles à la coopération.
Reportage: La conférence de Paris sur la cohésion territoriale et l’avenir de la politique de cohésion
Panorama s’est rendu à Paris pour assister à ces deux journées de conférences. Retour sur les messages clés et tour d’horizon des points de vue et questions qui sont venus alimenter le débat.
Éditeur: Raphaël Goulet, Commission européenne, DG Politique régionale.
Avec également la contribution de Tipik S.A.
Ce magazine est imprimé en allemand, en anglais, en français, en croate, en macédonien et turc sur papier recyclé et est disponible dans les 22 langues de l’Union européenne à l’adresse: http://ec.europa.eu/regional_policy/index_fr.htm
Les opinions exprimées dans cette publication sont celles de leurs auteurs et ne reflètent pas nécessairement celles de la Commission européenne.
Cohésion territoriale - Faire de la diversité un atout
Le Livre vert sur la cohésion territoriale publié récemment par la Commission a ouvert un débat sur des questions clés pour le fonctionnement de l’UE.
Loin d'avoir un impact sur la seule politique de cohésion, le document soulève une série de questions sur la nature de la coopération territoriale, sur la façon dont les gens utilisent l'espace au sein duquel ils vivent, sur l’impact territorial des politiques sectorielles et sur le lien entre la coopération et la compétitivité.
Les styles de vie évoluent, des défis jusqu’ici impensables surgissent.
À tous les niveaux, les gouvernements européens doivent apporter des réponses. Mais comment?
Même si ce débat fécond touche une diversité de thèmes, ce numéro du Panorama se concentre exclusivement sur le Livre vert.
Nous proposons également un entretien avec cinq intervenants directs de la politique régionale, à divers niveaux de celles-ci, pour savoir quels sont leurs espoirs et quelles sont leurs craintes. Enfin, nous présentons le nouvel instrument dont l'UE s'est dotée pour faciliter la coopération régionale transfrontalière, à savoir le Groupement européen de coopération territoriale (GECT).
La dimension territoriale a été d'emblée au cœur de la politique de cohésion par le biais du système d'éligibilité et du système de répartition des ressources financières ainsi que par le mode d’organisation de la programmation.
Pourtant, nombreux sont ceux qui ressentent la nécessité d’améliorer la façon dont les politiques publiques répondent aux besoins territoriaux, même s’il n’existe pas encore à l’heure actuelle de consensus définitif sur la façon de procéder.
Dans ce contexte, le Parlement européen, les réunions informelles des ministres responsables du développement urbain et de la cohésion territoriale, à Leipzig en 2007, ainsi que de nombreuses associations représentant des types particuliers de territoires ont invité la Commission à présenter un document sur la cohésion territoriale.
Nous y avons répondu en lançant ce livre vert.
En lançant ce débat, la Commission nourrit l’ambition de mettre au jour une seule et même vision de la cohésion territoriale, et des solutions européennes communes.
Je vous invite à lire ce numéro du magazine Panorama et à visiter le site Internet Inforegio consacré au Livre vert à l’adresse: http://ec.europa.eu/regional_policy/consultation/terco/index_fr.htm
Participez vous aussi au débat et faites entendre votre voix!
Danuta Hübner Commissaire en charge de la politique régionale
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Livre vert sur la cohésion territoriale: faire de la diversité territoriale un atout
La densité de population, les distances et les divisions sont trois facteurs qui, selon le rapport 2009 de la Banque mondiale, peuvent inuer sur le rythme du développement économique et social.
Dans son Livre vert sur la cohésion territoriale, la Commission passe brièvement en revue trois angles d’attaque pour relever ces dés, elle se penche sur les régions aux caractéristiques géographiques particulières, elle examine la notion de cohésion territoriale dans la programmation des politiques communautaires et elle lance un débat autour du thème de la cohésion.
En 2006, le Conseil adoptait les orientations stratégiques communautaires qui soulignaient que «la promotion de la cohésion territoriale devait s’intégrer dans les efforts visant à ce que l’Europe tout entière ait la possibilité de contribuer à l'action en faveur de la croissance et de l'emploi».
Les orientations stratégiques sur le développement rural mettent également en avant la contribution des programmes connexes à la cohésion territoriale.
La nécessité de promouvoir la coopération, le dialogue et le partenariat entre les divers niveaux de gouvernement, entre les organisations et entre les acteurs responsables de la mise en œuvre des politiques sur le terrain est de plus en plus reconnue.
Dans ce contexte et face aux changements provoqués par le récent élargissement ainsi que face à la nécessité d’harmoniser les forces pour relever les défis de la mondialisation et la nécessité d'œuvrer en faveur d'une croissance plus durable, la Commission a publié ce livre vert et lancé sa première phase de consultation.
Mais quels sont en réalité les points soumis à discussion?
Concentration – Connexion des territoires – Coopération: répondre aux défis
On y compte environ 5 000 petites villes et près de 1 000 grandes villes.
Malgré la relative densité de ce tissu urbain, les villes de plus de cinq millions d'habitants représentent seulement 7 %; de la population totale de l'Union, contre 25 %; aux États-Unis.
Il faut encourager les avantages économiques de la concentration tout en préservant les aspects positifs des villes d’Europe.
l'activité économique sans avoir à pâtir de ses inconvénients tels que la pollution, les embouteillages, la dégradation urbaine et l'exclusion sociale?
La réponse consiste à promouvoir la coopération, les interactions et les liens entre les grandes villes, les villes et les zones rurales avoisinantes.
Pour tirer profit de la productivité accrue rendue possible par la concentration de l’activité économique, l’Europe doit atteindre une masse critique par la mise en réseau des villes plutôt qu’en favorisant le développement de villes tentaculaires, où l’effet ne provient que des seuls chiffres.
Par rapport aux villes du reste du monde, les villes européennes sont plus petites, avec l’impact que cela suppose sur la productivité.
L’UE se caractérise par une concentration spatiale de l'activité économique plus faible qu’ailleurs dans le monde; il s'y reflète un certain style de vie européen, qui privilégie des valeurs comme le développement durable, la protection des ressources naturelles et les traditions culturelles.
Ainsi, même si la vie urbaine est une caractéristique générale, le tissu urbain n’est pas concentré: les citadins vivent à proximité de zones rurales, et les personnes résidant en milieu rural ont souvent facilement accès aux services.
Les villes de petite taille et de taille moyenne sont plus importantes que leur taille ne le laisserait supposer et elles offrent des infrastructures et des services essentiels afin d’éviter le dépeuplement des zones rurales et l'exode vers les villes.
Dans un territoire caractérisé par un grand nombre de villes de petite taille et de taille moyenne, comment faire pour que la population bénéficie des avantages d’une concentration de
La cohésion territoriale nous demande comment exploiter au mieux cette structure d'habitat unique et diversifiée.
Les citoyens européens ne doivent en effet pas être défavorisés en termes de possibilités d'emplois, de conditions de logement, d'accès aux services publics, etc., simplement parce qu'ils vivent dans une région plutôt que dans une autre.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Il convient de favoriser un développement territorial de l'Union plus équilibré et durable et de renforcer sa compétitivité tout en veillant à mieux préserver ses atouts naturels, comme les campagnes.
Pour y parvenir, il sera nécessaire d’éviter toute concentration excessive de la croissance et il faudra faciliter l’accès de tous aux infrastructures et aux services liés à la vie urbaine, comme les hôpitaux et les écoles.
Les systèmes sophistiqués de gestion du trafic rapprochent physiquement les gens tandis qu’une meilleure utilisation des technologies favorise l’échange d’idées.
Connexion ou comment relier les territoires
À l'est et au sud, l’UE est entourée de régions dont le produit intérieur brut (PIB) est toujours inférieur à celui des régions périphériques de l'Union, lesquelles affichent déjà les PIB les plus bas de l'UE.
Certains de ces pays sont en outre confrontés à une explosion démographique, avec les pressions migratoires que cela suppose.
Même dans un contexte futur d'urbanisation équilibrée, les différentes conurbations - et les gens qui y vivent - doivent être reliées entre elles.
On songe ici immédiatement aux liaisons de transport, mais il s’agit aussi d’offrir un accès fiable à l’Internet à haut débit et d’assurer une interconnexion fiable des réseaux d’énergies et de garantir des liens solides entre les centres de recherche et les entreprises tout en veillant à répondre aux besoins spécifiques des catégories défavorisées.
Il convient donc de mettre en place des systèmes sophistiqués de gestion du trafic.
Le transport fluvial et maritime des marchandises, qui pourrait contribuer à décongestionner les axes saturés et à réduire les émissions de CO
2 sous-exploité.
Le changement climatique – et les inondations, incendies et sécheresses qui en résultent – est un autre défi, plus apparent, qui exige une coopération transfrontalière toujours plus efficace.
Dans les zones rurales, l’accès aux services d’intérêt général, tels que les soins de santé et l’éducation, est souvent problématique.
Dans les régions reculées, 40 %; de la population, en moyenne, vit à plus d’une demi-heure de route d’un hôpital, et 43 %; à plus d’une heure d’une université.
Le potentiel des technologies de l’information et des communications n'est pas encore bien exploité dans les domaines de la télémédecine et de l'enseignement à distance.
Les considérations environnementales viennent remettre en question notre vision des limites territoriales, des frontières et des régions indépendantes.
Par ailleurs, la nature des flux modernes de travail exige des partenariats plus étroits entre des régions qui se considéraient jusqu'ici comme des entités distinctes.
Le développement économique, les transports publics, l'accès aux soins de santé, l'enseignement supérieur et les possibilités de formation sont autant d'aspects qui dépassent les frontières régionales.
Les métropoles s'étendant au-delà des frontières locales et régionales et les régions frontalières de l’UE à 15 bénéficient depuis pas mal d’années de la politique de cohésion, ce qui se traduit, entre autres, par une accessibilité améliorée et par la qualité et l'efficacité des soins de santé.
La valeur ajoutée de la coopération est largement reconnue.
Dans les nouveaux États membres et dans les zones situées de deux côtés de l’ancien rideau de fer, il convient de mettre au point des stratégies de coopération cohérentes dans les domaines des infrastructures et de l’économie.
De même, il importe de mieux utiliser les espaces maritimes et de faciliter le passage des frontières des pays avec la mer ou l’océan.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Les régions aux caractéristiques géographiques particulières ont-elles besoin de mesures spéciales?
Il convient de proposer une boîte à outils plus simple, plus efficace et adaptable pour faciliter la coopération entre différentes cultures administratives et institutionnelles.
Le GECT constitue une bonne première étape en ce sens.
Géographie – amie ou ennemie?
Le débat sur le développement territorial a commencé au début des années 1990 avec la publication de deux rapports, Europe 2000 et Europe 2000+.
Il a fallu toutefois attendre 1995 et une réunion de l'Assemblée des régions européennes à Anvers pour voir apparaître, pour la première fois, le concept de cohésion territoriale.
La dépendance vis-à-vis d’un seul secteur constitue un risque pour ces économies, risque qui se pose avec une réelle acuité en raison des défis liés au changement climatique.
Les îles sont en effet menacées par la hausse du niveau de la mer et par l’érosion côtière, et les régions montagneuses sont affectées par la fonte des glaciers et par la diminution des chutes de neige.
Deux ans plus tard, ce concept était repris dans le traité d’Amsterdam (article 7d), et, en 1999, les États membres adoptaient le Schéma de développement de l’espace communautaire (SDEC).
De fréquentes réunions de ministres en charge de l’aménagement du territoire et du développement rural issus de différents gouvernements ont finalement abouti à l'adoption d’un agenda territorial qui fixe trois priorités pour la cohésion:
• Axer les politiques nationales et régionales de développement territorial sur la meilleure exploitation possible des atouts territoriaux;
• Renforcer les liens entre les territoires et intégrer ces territoires en encourageant la coopération et les échanges;
Le manque d’accessibilité est un autre obstacle majeur au développement: les îles sont souvent des régions périphériques, et, dans de nombreux cas, les régions montagneuses servent de barrière naturelle entre les États membres, renforçant l’effet «frontière».
Des éléments géographiques comme les chaînes de montagnes remettent en question la vision que nous avions des frontières.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir du Danube et la région de la mer Noire.
Cette approche a commencé à être perceptible dans certains programmes régionaux qui accordent les budgets directement aux villes participantes, leur permettant d’avoir leur mot à dire dans la conception et la mise en œuvre de projets.
L'accent est mis sur une élaboration des politiques en fonction du lieu, le mot «territoire» rappelant aux autorités qu’elles doivent connaître la configuration du terrain avant de formuler une politique.
La planification politique sectorielle doit évoluer.
Le développement des politiques sectorielles doit prendre en compte, à tous les niveaux, l'impact que les politiques auront dans les régions mêmes.
Que ce soit pour l’agriculture, l'innovation et le développement durable, il faut à chaque fois une solution sur mesure.
Le Livre vert peaufine l’approche en soutenant que l’attention accordée implicitement à la cohésion territoriale doit à présent devenir explicite.
Comme le veut sa description, la politique régionale doit être appliquée à différentes sortes de régions, au sens le plus ordinaire du terme, ou, pour utiliser un autre terme, aux territoires.
Il convient d'encourager les priorités sous-nationales, qui mettent l'accent sur les politiques «adaptées au lieu» intégrant des politiques sectorielles comme le développement durable et l’accès aux services.
En suggérant une géographie plus flexible, le document ne remet pourtant pas en question la compétence nationale et régionale dans le domaine de l’aménagement du territoire et de l’utilisation des sols.
Comme l’explique Danuta Hübner, commissaire en charge de la politique régionale: «Nous devons explorer de nouvelles formes de gouvernance afin de mieux combiner la direction européenne formée de hauts responsables, d’une part, et la définition ascendante des préférences et des besoins locaux, d’autre part.»
La diversité: un atout bien plus qu'un obstacle
• Améliorer la cohérence des politiques de l’UE ayant un impact territorial.
L’accent mis sur la cohésion territoriale au niveau intergouvernemental a montré que le débat était suffisamment avancé (au bout d'un an, le livre vert était publié) pour pouvoir dégager une vision commune de l'intégration de la cohésion dans les politiques de l'UE afin de consolider les opinions et définir la voie à adopter.
Il convient de balayer les clichés simplistes comme «la ville est synonyme de productivité, les régions rurales sont défavorisées» et de cesser de croire que certaines typographies sont inextricablement associées à un PIB peu élevé.
Certaines villes sont à la traîne, certaines zones rurales ont le vent en poupe, et la coopération territoriale doit précisément les réunir et donner aux régions l’occasion d’améliorer la vie de leurs habitants.
Faire passer la cohésion territoriale à la vitesse supérieure
Les fonds doivent être canalisés de façon à donner le coup d'envoi à des synergies qui s'autoalimentent et retournent vers la région une fois le projet ou le programme terminé.
L’heure n’est plus à la consolidation du potentiel de croissance mais à son essaimage. Il faut coopérer au lieu de se faire concurrence.
Jusqu’à présent, les régions administratives de taille moyenne des États membres, appelées régions «NUTS-2», formaient la pierre angulaire du financement de la cohésion et l’unité d’analyse pour cette politique.
Ces régions ont en effet été identifiées par Eurostat comme partageant une série commune de paramètres.
La Commission se réjouit de votre contribution dans le cadre de ce processus de débat, qui doit se terminer fin février 2009. Consultez le site Internet du Livre vert:
La coopération territoriale exige une approche plus flexible sur le plan géographique, une approche qui tienne compte des petites comme des grandes régions, telles que le bassin http://ec.europa.eu/regional_policy/consultation/terco/index_fr.htm
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Points de vue sur le livre vert
La série d’entretiens que nous vous proposons ici montre comment le livre vert est perçu par un échantillon d’acteurs de la politique régionale.
Les priorités et positions de ces derniers sont intimement liées aux fonctions qu’ils exercent, et, pour qu’apparaissent les divers points de vue, chacun de ces acteurs a été invité à répondre à deux questions clés, identiques.
La troisième question, qu’ils se sont eux-mêmes posée, donne un aperçu de leurs principales préoccupations, qui dièrent elles aussi selon leur rôle.
Danuta Hübner, commissaire européenne en charge des affaires régionales
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Nous devons adopter une approche intégrée d’élaboration des politiques, à tous les niveaux. Les politiques publiques doivent rencontrer les besoins des citoyens au sein de territoires définis de manière appropriée.
Ces territoires peuvent être aussi bien des communautés locales que des zones métropolitaines, des régions transfrontalières que des bassins maritimes ou fluviaux transnationaux.
Ce livre vert nous invite à réfléchir à l’impact de diverses politiques, comme celle du transport et de l’agriculture, sur le terrain.
Il nous demande comment nous pouvons assurer le développement harmonieux de différents territoires par le biais de différentes politiques publiques, en particulier la politique européenne de cohésion.
Des progrès doivent être réalisés pour mieux coordonner les politiques sectorielles et territoriales, même si les différentes politiques resteront autonomes.
Il nous faut également encourager les partenariats pour assurer la tâche essentielle mais difficile qui consiste à mieux combiner la direction européenne formée de hauts responsables, d’une part, et la définition ascendante des préférences et des besoins locaux, d’autre part.
Ce «mieux décider» exige une meilleure connaissance de nos territoires et notamment de la dynamique, de l’impact ou des scénarios territoriaux.
Des données et des indicateurs, ainsi que des méthodes, doivent nous permettre d'identifier la nature complexe de l'impact que les politiques sont susceptibles d’avoir sur le terrain.
D’importants efforts sont en cours à cet égard, je songe par exemple au programme ESPON.
La coopération apparaît comme un thème clé du livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
La politique doit être intégrée à tous les niveaux et répondre aux besoins des personnes vivant dans des territoires définis de manière appropriée.
Dans son préambule, le traité de Lisbonne souligne que l’objectif premier de l’Union européenne est d’«établir les fondements d’une union sans cesse plus étroite entre les peuples européens» et d’«assurer, par une action commune, le progrès économique et social de leurs peuples en éliminant les barrières qui divisent l’Europe».
Pour réaliser cette mission, nous devons mettre l’accent sur la coopération: des obstacles subsistent, quelque bonne que soit notre mise en œuvre du marché intérieur.
La politique de cohésion entend donner aux citoyens les moyens d’exploiter au maximum les caractéristiques inhérentes aux territoires dans lesquels ils vivent, et, à cet égard, le livre vert ouvre le débat sur les approches à mettre en œuvre pour y arriver.
Nous sommes à l'écoute de ce que nous disent les citoyens tout au long de la période de consultation et nous prenons note de leurs remarques.
J’espère que le livre vert suscitera une vaste discussion qui permettra d'identifier les défis communs à certains types de régions et de mieux les relever grâce à la coopération.
La coopération et le partage d'expériences entre régions peuvent en effet catalyser un processus de développement régional dynamique et orienté vers l'avenir.
Nous devons repenser notre définition du «territoire» et revoir la façon dont nous faisons de la politique.
Les gens sont de moins en moins confinés à l’intérieur de frontières administratives bienétablies: ils font la navette pour aller travailler et parcourent des distances toujours plus importantes pour faire leurs achats ou pour se divertir. La vie est donc en train de changer au sein des territoires.
Au même moment, de nouveaux défis comme la mondialisation, le changement climatique et l'immigration exigent des mesures européennes communes associant tous les niveaux d’élaboration des politiques.
La gouvernance multiniveau peut donner forme à une coopération durable au sein de vastes territoires transnationaux comme des chaînes de montagnes, des agglomérations transfrontalières et des territoires communs à un échelon plus local.
À cet égard, le Groupement européen de coopération territoriale, qui peut associer tous les niveaux publics, fait figure d’instrument européen emblématique.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le débat sur la cohésion territoriale n’est-t-il pas prématuré, vu le fait que le traité de Lisbonne, dans lequel ce principe est inscrit, n'a pas encore été signé?
par le mode d'organisation de la programmation.
Pourtant, nombreux sont ceux qui estiment nécessaire de mettre en place des politiques publiques qui répondent mieux aux besoins territoriaux, même s'il n'existe pas encore à l'heure actuelle de consensus définitif sur la façon de procéder.
Le débat n’est pas prématuré; il faut d’ailleurs bien comprendre que le concept de cohésion territorial n’est pas nouveau.
Dans ce contexte, le Parlement européen, la réunion informelle des ministres responsables du développement urbain et de la cohésion territoriale, à Leipzig en 2007, ainsi que de nombreuses associations représentant des types spécifiques de territoires ont invité la Commission à présenter un document sur la cohésion territoriale.
Nous y avons répondu en lançant ce livre vert.
En lançant ce débat, la Commission espère mettre au jour une vision commune de la cohésion territoriale, ainsi que des solutions européennes communes.
Mais il faut ici tenir compte du processus politique.
Le traité de Lisbonne fera de la cohésion territoriale un objectif visible et explicite, mais il doit d'abord être ratifié.
La future politique de cohésion renforcera la dimension territoriale du développement, mais aujourd’hui, nous consentons de gros efforts pour faire un succès de la mise en œuvre des programmes 2007-2013.
Nous devons penser à demain, mais les traités et règlements actuels nous permettent déjà de faire du chemin.
Michel Delebarre, premier Vice-président du Comité des régions depuis 2008, maire de Dunkerque
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Nous devons affirmer, à haute et intelligible voix, qu’aux yeux des élus, des personnes travaillant dans les institutions et des acteurs économiques et sociaux des territoires, il est inconcevable de revenir après 2013 sur l’actuel objectif de coopération.
Mais l’échange de bonnes pratiques a un coût, et la coopération territoriale ne doit souffrir d'aucune restriction.
Quel doit être le rôle des services publics dans la cohésion territoriale?
Il va tout d’abord ouvrir le débat, c’est là son premier avantage.
Ce concept est en effet appelé à jouer un rôle essentiel pour la construction de l’Union européenne dans les dix années à venir.
Dès lors, qu’entendons-nous par cohésion territoriale?
Pour ma part, j’estime que chaque territoire doit avoir de l’espoir pour l’avenir et être en mesure d’élaborer sa propre stratégie.
Cela ne signifie pas que tous les territoires sont identiques, qu’ils auront le même nombre de PME ou le même niveau d'infrastructure.
Mais toutes les régions rencontrent des problèmes internes en rapport avec la cohésion territoriale et la compétitivité.
En ce qui nous concerne, il est nécessaire de permettre à toutes les régions de participer, à leur façon, au «concert européen» en dépit et en raison de leur diversité.
Alors que l'UE se développe, aucun territoire ne doit être abandonnée et laissé pour compte.
Le traité de Lisbonne lie clairement la notion de services publics à la cohésion territoriale, qu’il considère comme un aspect fondamental de la construction de la cohésion territoriale.
Prenons l’exemple de la directive sur les services postaux: je suis sûr que si ce texte avait été soumis à un examen préalable, du point de vue des besoins de la politique de cohésion territoriale, il aurait subi d’importantes modifications, car il ne répond pas aux besoins de la cohésion territoriale.
La dimension des services publics doit être réappliquée au concept de cohésion territoriale.
L'Europe pourrait être alors amenée à revoir une série d'aspects en rapport avec les services publics.
J'aurais aimé que le Livre vert insiste davantage sur ce point.
Nous devons mettre en place une politique volontaire de cohésion pour parvenir à cet objectif de cohésion territoriale.
Il ne doit pas s’agir d’une politique de réparation des politiques européennes qui sont volontairement restées identiques sur tous les territoires, comme les politiques agricoles ou de la recherche.
Nous ne pouvons considérer la politique de cohésion ou la cohésion territoriale comme la voiture-balai de toutes ces autres politiques.
Il faudra absolument y songer pour l’avenir de l’UE.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Personne ne conteste la valeur ajoutée que la coopération territoriale a apportée à l'Europe.
Cet outil clé de la cohésion territoriale doit encore être renforcé.
Lorsque nous examinons concrètement les frontières, nous apercevons des territoires qui offrent incontestablement de formidables opportunités pour la construction future de l'Europe.
C'est à ce niveau que nous influençons la vie quotidienne des gens.
Des obstacles subsistent dans le domaine de la sécurité sociale et des transports, mais je suis convaincu que nous pourrons les surmonter tous.
L’UE doit continuer à considérer ce processus comme un laboratoire pour la construction d’une Union européenne proche du quotidien.
C’est, à mon avis, très important.
Le concert européen, la diversité de chaque région européenne fait la force de l’Europe.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Mais, au même moment, la réalité évolue rapidement, et de nombreuses relations franchissent ces frontières bien délimitées, tracées de façon à ordonner le système.
De nombreux progrès ont été réalisés, et les échanges sont aujourd'hui facilités, mais la structure existante est encore très présente.
La responsabilité se fait donc en des termes comme «ma communauté», «ma région», «ma nation», «mes électeurs», tout comme la légitimité politique, ce qui représente peut-être la principale entrave à la coopération interrégionale et transnationale.
Pourquoi est-ce si difficile de définir la cohésion territoriale – question qui ouvre le débat dans le Livre vert et qui est souvent soulevée?
En tant que document de discussion, le Livre vert sur la cohésion territoriale ne prétend pas «changer les choses sur le terrain».
Il est toutefois intéressant de se demander quel sera l'impact des discussions générées par ce Livre vert.
À cet égard, je m’attends à une attention plus grande aux lieux de vie des gens, aux sites d'implantation des entreprises, aux endroits où les communautés locales ou les régions sont en relation avec leurs partenaires, leurs concurrents, leurs marchés, etc. En d'autres termes, comme l'affirment à juste titre les orientations stratégiques communautaires, «cet aspect géographique est important», et j’espère que le Livre vert amènera les acteurs publics et privés à unir leurs forces pour mieux comprendre cet aspect géographique et la manière de mieux prendre en compte leur situation géographique.
Cette base peut également les aider à mieux se comprendre et à améliorer leurs politiques individuelles et communes.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Pour l’instant, l’articulation des préoccupations territoriales et des stratégies territoriales est essentiellement régie par un dispositif institutionnel qui a évolué au fil des siècles – avec, en bas de la pyramide, les communes, au sommet, l’Étatnation et, entre les deux, un ou plusieurs niveaux intermédiaires.
Cette structure est à ce point bien établie que nous
Michel Barnier, qui, en tant que commissaire en charge de la politique régionale en 20002004, a lancé le débat sur la cohésion territoriale, a identifié plusieurs composantes: le souci d’équité (l’endroit où vivent les gens ne doit pas influencer radicalement leurs opportunités ou leur qualité de vie); la compétitivité (les régions et les localités jouent, chacune à leur niveau, un rôle clé dans la croissance et la création d'emplois); la durabilité et la bonne gouvernance.
Il s'agit là de préoccupations différentes et potentiellement contradictoires, qui doivent être spécifiées, et, nous l'espérons, conciliées au cas par cas. La cohésion territoriale est donc une invitation: tout reste à faire.
Lambert van Nistelrooij, membre du Parlement européen, rapporteur sur le Livre vert sur la cohésion territoriale et sur le cinquième rapport d’étape sur la cohésion économique et sociale
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Tout d’abord, les régions ont beaucoup à apprendre les unes des autres, et elles partagent déjà leurs expériences au sein de programmes comme les Régions, actrices du changement économique, les Régions de la connaissance et l’Instrument européen de voisinage et de partenariat.
L’Europe a une forte tradition de coopération interrégionale et transfrontalière.
Les investissements publics et privés, la coordination ouverte ou les écosystèmes innovants sont des concepts modernes qui doivent être fortement soutenus.
Les régions et les villes forment la plateforme territoriale au niveau de laquelle les politiques s’intègrent et bénéficient d’une valeur ajoutée.
Sur un territoire donné, les budgets et les politiques de l'UE se complètent mutuellement.
Je soutiens dès lors l'approche «connexion, coopération et concentration» de l’UE, qui offre une vue d’ensemble paneuropéenne du niveau de croissance et de richesse.
Si les États membres et les autorités régionales et locales le souhaitent, le financement européen peut soutenir des «pics de développement».
Nous voyons aujourd’hui apparaître de nouvelles entités de développement régional, par exemple dans des régions transfrontalières et autres «méta-régions» comme la région de la mer Baltique.
À côté de ces développements, la cohésion territoriale souligne l'importance de soutenir la croissance durable et la concurrence dans toutes les régions européennes.
L’affectation future des fonds européens sera influencée par notre volonté de créer une Europe symétrique, multipolaire et équilibrée.
Au cours de la période 2007-2013, l’objectif 3 (coopération) a été financièrement limité. Je suggère de relancer cet objectif.
La coopération interrégionale et transfrontalière peut faire des miracles et doit bénéficier d’une plus grande visibilité.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Comment le Parlement peut-il contribuer à faire avancer le débat politique sur la cohésion territoriale, à la lumière de la récente publication du Livre vert?
À ce stade des discussions sur la cohésion territoriale, le Parlement proposera des idées nouvelles et intéressantes qui viendront alimenter le débat sur l’avenir de la politique de cohésion.
La «cohésion territoriale» doit apparaître aux yeux des différents acteurs comme un concept horizontal visant à définir l’impact territorial des politiques sectorielles et de cohésion sur un territoire donné.
Le Parlement européen doit donc se montrer ferme en exigeant la publication d’un Livre blanc sur la cohésion territoriale, une fois la procédure de consultation terminée.
Seul celui-ci sera en mesure de faire en sorte que la «cohésion territoriale» se traduise par des dispositions concrètes, qui devraient être introduites dans le prochain paquet législatif sur les fonds de cohésion pour la période de programmation après 2013.
Je pense que le Parlement européen préservera la dimension territoriale de nos politiques, bien plus que nous ne l’avons fait jusqu'à présent.
Cette approche sera mise en œuvre sur tout le territoire européen, et non uniquement dans les régions les plus pauvres!
Les écosystèmes innovants: la compétitivité est facilitée par la coopération et l’échange de bonnes pratiques.
Jesús Bedoya Vega, directeur général adjoint de l’économie au sein du ministère régional de l’économie et de la finance de Cantabre l'absence de toute expérience antérieure de coopération.
Comment le récent Livre vert sur la cohésion territoriale va-t-il, selon vous, changer la situation sur le terrain?
Le livre vert est un document éminemment intéressant; il offre matière à réflexion et ouvre un débat sur les concepts associés à la cohésion territoriale.
Toutefois, en pratique, ce débat se heurte à l'absence d'idées concrètes et de solutions concernant les aspects financiers, lesquels sont fondamentaux au moment où nous essayons de mettre en pratique les idées proposées par ce document.
La coopération apparaît comme un thème clé du Livre vert.
Quels sont, selon vous, les problèmes qui doivent être surmontés pour mettre en place une réelle coopération régionale, interrégionale et transnationale?
Pour commencer, il est essentiel de définir et de délimiter la nature et les caractéristiques de chaque type de coopération.
Les défis, les problèmes et les solutions dans le domaine de la coopération transfrontalière ne sont pas les mêmes que ceux liés à la coopération transnationale ou interrégionale.
Traditionnellement, la culture de la coopération s’enracine dans les zones régionales frontalières voisines. Dès lors, l’engagement des agents de la coopération transnationale ne se renforcera qui si les domaines de coopération existants sont eux-mêmes consolidés avec succès.
Comment évalueriez-vous la coopération transnationale dans l'Europe du Sud-Ouest, au sein de laquelle votre région joue le rôle d'autorité de gestion?
Mon évaluation est très positive: de nombreux progrès ont en effet été réalisés ces dernières années.
Grâce à cela, plus de cinq cent organisations de l’Europe du Sud-Ouest ont pu lancer des projets de coopération communs, même en
Les soins de santé, un des domaines qui se prête à la coopération transfrontalière.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Le Groupement européen de coopération territoriale (GECT) – Faire avancer les objectifs du Livre vert
«La cohésion territoriale consiste à s’adapter aux réalités et aux dés d’aujourd’hui.
C’est un modèle européen de croissance durable et de création d’emplois». C’est en ces termes que Danuta Hübner, commissaire en charge de la politique régionale, a lancé le débat sur l’avenir de la politique de cohésion.
La valeur ajoutée d'un GECT?
L’approche en matière de cohésion territoriale est plus décentralisée: les programmes de la période 2007-2013 espèrent réunir des organisations publiques à l’échelon sous-régional de façon à stimuler la gouvernance multiniveau.
En s’associant au sein d’une entité dotée de la personnalité juridique, les organisations pourront mieux se faire entendre: ce statut leur offre en effet une chance supplémentaire de participer à la mise en œuvre de programmes sur un pied d'égalité avec les gouvernements régionaux ou nationaux.
Le GECT – Vers une coopération transfrontalière moins complexe.
De par leur nature, les difficultés liées à la mise en place d’un GECT peuvent sembler rebutantes, mais lorsque le groupement est opérationnel, les obstacles à la coopération transfrontalière, comme les différences au niveau des systèmes juridiques, des structures administratives et des cultures disparaissent, étant donné que le groupe opère sous une seule et même entité, tenue de respecter un même ensemble de règles.
Cette approche intégrée offre aux participants une plateforme légalement reconnue pour la coordination des différents niveaux et des différentes formes d'administration, en les soumettant à une structure légale contraignante.
Les groupements ont les dimensions, l'engagement politique et les ressources nécessaires et, surtout, ils sont en mesure d'exploiter le savoir-faire existant afin de développer et de mettre en œuvre des stratégies territoriales basées sur une évaluation efficace des besoins.
Dans le Livre vert sur la cohésion territoriale, il est question de développement harmonieux dans toute l’UE et de faire en sorte que les citoyens puissent profiter au maximum des caractéristiques inhérentes aux régions dans lesquelles ils vivent.
La compétitivité, avance le document, repose sur l’érection de passerelles entre les territoires de manière à favoriser une utilisation coordonnée et durable des atouts communs. Toutefois, l’utilisation de ces atouts communs dans différentes régions ou, au-delà, entre différents États membres peut compliquer la situation.
Pour faciliter une coopération territoriale plus étroite, la Commission a mis en place le GECT, qui se propose de simplifier l’administration et le contrôle financier de la coopération territoriale en Europe.
Qu’est-ce qu’un GECT?
Eixo Atlántico, qui rassemble 34 villes de Galice et du nord du Portugal, a vu le jour en 1992, l’objectif initial étant de consolider les demandes de financement de la région au titre d’INTERREG.
Le concept de GECT est apparu pour la première fois dans un règlement de 2006 adopté suite aux pressions d’euroregions transfrontalières et autres organisations de ce type qui demandaient que leur coopération puisse s’appuyer sur une base légale. Un GECT doit associer des organismes de deux États membres au moins, mais peut également inclure des membres de pays tiers.
Les organismes participants peuvent appartenir à n’importe quel niveau de gouvernement, autorités locales ou régionales, associations ou tout autre organisme public.
Le groupement régional a été un succès même si le parcours a été agité, l’absence de cadre juridique transfrontalier préexistant au GECT ayant donné l’impression à d’autres niveaux administratifs que le groupe empiétait sur leurs domaines d’action.
Alors qu'il fête ses quinze ans, Eixo Atlántico respecte son budget et participe à la création d'un GECT.
Il gère en outre diverses stratégies comme l'Agenda digital local i2020, axé sur la promotion des nouvelles technologies, et son service d'études, qui facilite la mise en réseau des chercheurs.
La mise en place d’un GECT doit se concentrer sur au moins une des principales catégories d’activités suivantes.
Le groupement peut assurer la mise en œuvre de programmes ou de projets de coopération territoriale européenne.
Il peut couvrir la mise en œuvre d'autres actions de coopération territoriale cofinancées par l'UE.
Enfin, il peut aussi réaliser d'autres activités qui ne concernent pas des projets financés par l'UE.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Retour sur la conférence sur la cohésion territoriale, Paris
La cohésion territoriale: une nouvelle approche qui nous intéresse. Mais de quoi s’agit-il exactement?
La coopération et la concurrence sont-elles incompatibles?
Le Fonds de cohésion doitil soutenir des territoires en retard de développement en termes de PIB ou bien doitil promouvoir des pôles d’excellence?
Et quelle est au juste l’utilité du PIB en tant qu’indicateur?
Telles sont quelques-unes des nombreuses questions soulevées lors de la conférence sur la cohésion territoriale et sur l'avenir de la politique de cohésion.
Organisé à Paris les 30 et 31 octobre, l’événement a attiré plus d’un millier de délégués de nombreux États membres; les conférenciers provenaient du monde politique, universitaire et scientifique.
Panorama était présent et revient sur les thèmes débattus à Paris et propose un compte rendu des ateliers parallèles et un résumé de la table ronde.
Comme l’ont unanimement souligné les conférenciers, le concept de cohésion territoriale n’est pas facile à cerner, ce qui rend le débat d’autant plus nécessaire.
Un consensus s’impose aujourd’hui sur ce que représente ce concept et sur la façon de le concrétiser et de le mettre en pratique vu la place accordée par ce terme dans le traité de Lisbonne.
Même s’il n’est pas encore ratifié pour l’instant, les conférenciers se sont tous accordés pour espérer la signature du traité, ce qui nécessiterait de doter la notion de cohésion territoriale d’une définition et d’une vision pour le long terme.
Hubert Falco, secrétaire d’État français chargé de l’aménagement du territoire, a inauguré la conférence en insistant sur la nécessité d’élargir le débat pour y associer tous les acteurs et tous les citoyens qui pensent avoir un avis à exprimer.
«Cette conférence témoigne de notre volonté de nous engager dans un dialogue allant du niveau local à l’échelon européen. À cet égard, j’emmènerai la synthèse des échanges d’aujourd’hui et de demain à la réunion des ministres qui se tiendra les 25 et 26 novembre à Marseille», a-t-il expliqué.
La consultation publique se terminera à la fin février.
La dernière journée de la conférence a démarré avec un résumé des conclusions glanées dans les divers ateliers. Elle a aussi permis aux conférenciers de répondre aux questions du public.
Une table ronde finale s'est concentrée spécifiquement sur l'avenir de la politique de cohésion. Elle a été alimentée par les réflexions de Danuta Hübner, commissaire en charge des affaires régionales, de Pierre Dartout, délégué interministériel à l’aménagement et à la compétitivité des territoires en France, et de l’Organisation de coopération et de développement économiques, en la personne de Mario Pezzini, directeur adjoint à la gouvernance publique et au développement territorial.
Lancer ce débat, c’est «ouvrir la boîte de Pandore»
L’impact de la mondialisation sur des marchés financiers dont la crise a révélé la fragilité, le changement climatique, les tendances démographiques: autant de problématiques qui soulignent la nécessité d’une adaptation à la situation qui se met en place dans chacune des régions qui entourent l’UE.
Réunis dans la principale salle de conférence, les délégués ont été témoins de l’unanimité qui s’est dégagée quant aux écueils à éviter et quant à ce que la cohésion territoriale ne doit pas être: les financements ne doivent pas être considérés comme des compensations destinées à remédier aux dommages causés par des politiques sectorielles mal pensées.
«Chaque étape de l’élaboration de la politique sectorielle doit tenir compte du territoire ou nous perdrons notre temps», a déclaré Michel Delebarre, vice-président du Comité des Régions.
Et de poursuivre en expliquant que le Comité maintient catégoriquement que la cohésion territoriale ne doit pas être une boîte à outils destinée à réparer les préjudices provoqués par des problèmes découlant de la mise en œuvre d’autres politiques.
Les conférenciers, malgré leur propre vision de la cohésion et de la façon d’atteindre ses objectifs, se sont tous accordés pour affirmer qu’il s’agit d’un débat crucial, bien que complexe, qui doit répondre à diverses questions comme: La cohésion territoriale, oui ou non?
Politiques intégrées ou sectorielles?
Quel est le rôle de la gouvernance multiniveau?
Comment la cohésion territoriale s'intègre-t-elle dans d'autres politiques?
Comparant le lancement de ce débat à l’ouverture de la boîte de Pandore, Jan Olbrycht, membre de la Commission REGI du Parlement européen, a affirmé qu’en dépit des controverses qui l'entourent, ce sujet devait être mis sur la table et clarifié.
«Le débat a été positif pour la construction des États tout en étant un processus d’apprentissage de la bonne gouvernance dans les nouveaux États membres», a-t-il déclaré.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Sélection de thèmes examinés:
• La PAC comporte une dimension territoriale incontestable, particulièrement évidente en ce qui concerne les zones défavorisées et les mesures agro-environnementales et en ce qui concerne LEADER et différentes productions agricoles fortement liées à la géographie.
Questions soulevées: Cela étant, la dimension territoriale de la PAC devrait-elle être renforcée?
La PAC devrait-elle contribuer à la cohésion territoriale?
Les responsables politiques doiventils recourir à des études d'impact territorial?
La PAC et la politique de développement rural
Les régions à prédominance rurale couvrent la moitié de l’Europe et abritent environ 20 %; de la population.
L’Europe centrale et orientale se caractérise par l’importance de sa population rurale, qui doit faire face aux défis de la migration et de la modernisation.
• Les régions rurales sont confrontées à des défis multiples, dont certains sont au cœur même de la PAC et de la politique de cohésion.
L’affectation des zones rurales évolue, et leur fonction diffère d’un État membre à l’autre, souvent pour des raisons géographiques ou nationales.
Questions soulevées: Faut-il évaluer les mesures de la politique de cohésion qui contribuent au développement des territoires ruraux?
Avons-nous besoin d’une politique européenne spécifiquement rurale?
Faut-il revoir les modalités de gestion des fonds régionaux?
Comment assurer une gouvernance multiniveau et multisectorielle?
D’après les prévisions de la Commission, cinq millions d'emplois ruraux auront disparu d'ici à 2014.
Toutefois, sur le plan économique, les régions rurales ne doivent pas être systématiquement assimilées à des régions en déclin.
Le système d’échange de quotas d’émissions, la promotion des énergies renouvelables, l’amélioration de l’efficacité énergétique ainsi que les techniques de capture et de stockage du CO sont
2 autant de mesures qui aideront l’UE à maîtriser les émissions.
Les États membres souhaitent clairement la prise en compte des spécificités territoriales, au niveau national, dans la définition des objectifs demandés à chacun.
Il ne fait aucun doute que le changement climatique et l’impact de ce phénomène variera d’une région à l’autre, et la capacité des territoires à y faire face sera déterminée par leur localisation géographique et par leurs choix stratégiques et historiques en termes d'aménagement du territoire, de politique énergétique et de développement économique.
Développement durable
• L’intervention des autorités publiques au niveau communautaire, national et local est-elle décisive dans la lutte contre le changement climatique?
• Dans quelle mesure le succès des stratégies territoriales pour le développement durable dépend-il de l'intégration des stratégies de Göteborg et de Lisbonne?
Un des défis majeurs que l'Europe doit aujourd’hui relever est la mise en place d'un système économique combinant compétitivité, sobriété en carbone et sécurité énergétique.
La promotion des énergies exige une mobilisation importante pour passer d’une production relativement marginale à une production de masse.
L’enjeu pour la politique de cohésion est de concilier les objectifs de Lisbonne, qui mettent l’accent sur la croissance et l’emploi, et ceux de la stratégie de Göteborg, qui privilégient le développement durable.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Cohésion territoriale et gouvernance
Certains États membres restent en arrière parce qu’ils perçoivent comme une menace les régions frontalières qui mettent en place des groupes interactifs de coopération.
Mais la conférence a appris comment la coopération transfrontalière entre régions, sous la forme d’un groupement européen de coopération territoriale (GECT), peut faire beaucoup pour la réalisation des objectifs communs.
Peter Udvardi, directeur d’un des premiers GECT de l’UE, Ister Granum, a expliqué que les régions participantes de Hongrie et de Slovaquie avaient saisi la chance de former un GECT.
«Le manque d’institutions communes avait jusqu’à présent été un frein.»
Leur conseil consultatif est constitué de représentants des trois plus grandes entreprises qui sont les principaux employeurs de la région, de trois chambres de commerce et d’industrie et de quatre membres du Parlement régional des ONG.
La coopération couvre la logistique, la transmission radio et télévisée, l'industrie, les soins de santé, pour lesquels ils ont mis en place un système régional, et le tourisme, avec des routes thématiques qui traversent les régions.
Panorama a participé à l’atelier sur la gouvernance, qui a surtout soulevé la difficulté que pose la définition du territoire: territoire administratif sous forme d'unités de gouvernement ou bien la terre elle-même?
Dans ce dernier cas, faut-il ou non y inclure les personnes qui y vivent?
En outre, la gouvernance revêt des significations qui diffèrent d'un État membre à l’autre.
«Pourquoi n’y a-t-il de cours universitaires sur la gouvernance?» a demandé Jean-Marie Beaupuy, député français.
Évoquant la stratégie de la mer Baltique, Colin Wolfe, chef d’unité pour la coopération territoriale à la DG REGIO, a résumé le sentiment comme suit: «La cohésion a pour but de surmonter les distances, les divisions et les inégalités.»
• Faut-il mettre en place un conseil des ministres du développement territorial à l’échelon européen?
• Comment promouvoir la cohérence des politiques européennes ayant un impact territorial afin de soutenir le développement durable à l’échelon national et régional?
La coopération a fait l’objet de discussions, tant entre les niveaux de gouvernance qu’entre les territoires.
Comme l’estime M. Beaupuy, la gouvernance est plus efficace lorsqu’elle associe la gouvernance institutionnelle, qui est obligatoire, et la gouvernance fondée sur le partenariat, qui associe des organisations bénévoles allant au-delà des exigences administratives pour répondre aux besoins des citoyens.
«Ce type de coopération peut identifier le sujet, diagnostiquer le problème, adopter un plan d'action et mettre les actions en œuvre», a-t-il expliqué, ajoutant que la principale difficulté ne réside pas dans les liquidités nécessaires, mais bien dans la nature humaine: «Il faut faire comprendre aux gens que le partage du pouvoir n’est pas une menace.»
• Comment renforcer la coopération transeuropéenne de façon à faciliter les liens entre les territoires et l’intégration de ceux-ci?
territoriale pour définir et mettre en œuvre la stratégie de Lisbonne.
La coopération territoriale accélère la diffusion et le transfert de bonnes pratiques, et la politique de cohésion dans son ensemble, avec ses objectifs et ses outils, soutient de manière significative la stratégie de Lisbonne.
Questions soulevées:
• Si une répartition équilibrée de l’activité économique est le principe même de la cohésion économique, sociale et territoriale, quel devrait être, à l’avenir, le rôle des autorités publiques pour faire en sorte que les possibilités de tous les territoires européens de réaliser leur potentiel soient pleinement exploitées?
Prise en compte de la cohésion territoriale dans le processus de Lisbonne
• La cohésion territoriale peut-elle favoriser la réalisation des objectifs européens en matière de croissance et d’emploi?
• De quelles politiques de l'innovation l'Europe a-t-elle besoin pour éviter l'apparition d'une frontière technologique entre les régions à fort potentiel technologique et les zones les moins avancées?
Ce phénomène atteste de la nécessité de mieux prendre en compte les impacts différenciés de la stratégie de Lisbonne sur les territoires ainsi que les différences de potentiel des territoires pour tirer avantage de cette stratégie.
La plupart des acteurs conviennent de la nécessité de mieux prendre en compte la diversité territoriale ainsi que l’échelle
• Pensez-vous que le développement de stratégies d'innovation régionales sur mesure, basées sur des diagnostics spécifiques des forces et des faiblesses et sur des partenariats locaux, doive devenir la norme pour la politique régionale?
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Les conclusions?
La session finale a permis d’explorer davantage de questions que de réponses, soulevant davantage de problèmes que de décisions. Elle a toutefois permis de mieux cerner les questions et de définir avec plus de précisions les problèmes.
Le jour précédent, la directrice générale adjointe de la DG REGIO, Katarina Mathernova, avait fait remarquer en guise d’introduction: «Le concept de cohésion territoriale est difficile à saisir, mais il ne cesse de prendre son sens progressivement». La session finale allait le confirmer.
Même si le traité de Lisbonne, qui consacre le concept de cohésion territoriale, n’est pas ratifié, la conférence a clairement montré que le thème est sur toutes les lèvres, tout le monde ou presque ayant son avis sur la question.
Dans quelle mesure la coopération territoriale empiète-elle sur les compétences des États membres?
Comment procéder si, dans la planification de toute politique et à tout niveau, il faut prendre en compte la cohésion territoriale ainsi qu’une appréciation des caractéristiques individuelles des territoires?
«Au niveau du lieu», «de meilleurs indicateurs», «un regard plus attentif sur la carte», «les fonds ne doivent pas être considérés comme un kit de premiers secours», «la coopération et la concurrence vont de pair»: nul doute que le thème de la cohésion territoriale sera au cœur de débats toujours plus nombreux.
Le Livre vert de la Commission et la consultation qui en résulte arrivent donc à point nommé.
Les frontières ne sont pas un obstacle à la cohésion territoriale.
Ainsi, où en sommes-nous à présent?
Avançant que l’heure n’est pas encore à la formulation de lignes directrices et de règlements, Andreas Faludi, professeur spécialiste des systèmes politiques territoriaux européens à l’Université technique de Delft, a appelé à la poursuite d'une «planification politique pragmatique» avec des évaluations d'impact systématiques réalisées par des groupes d'experts transnationaux et sous-nationaux. Il a également appelé à la poursuite résolue de politiques de cohésion à tous les niveaux.
Définir le terme «territoire» est délicat, car ce terme fait référence, d’une part, à l’idée d’États-nations (sans territoire, un pays n’est pas un pays) et, d’autre part, au fait que les territoires émergent aujourd'hui comme des produits nés de la volonté de l’homme.
«Ces deux notions sont contradictoires», a expliqué M. Faludi, ajoutant qu’il est très difficile pour les États membres de déléguer leurs compétences à des groupes transnationaux.
Même si les États membres ont parfois du mal à croire que la coopération transrégionale peut améliorer la compétitivité et la vie de leurs citoyens, pour les hommes politiques qui ne sont plus à convaincre, le problème consiste plutôt à évaluer l’impact de ces groupes sur le terrain.
Le PIB, qui est l'indicateur le plus souvent utilisé, ne permet pas de décrire la situation avec suffisamment de précision.
Comme l’a expliqué Mme Mathernova, les indicateurs peuvent avoir des fonctions normatives ou descriptives. Dans le premier cas, le PIB est et restera central en raison de sa solidité; dans le second cas, la Commission examine avec Eurostat comment parvenir à une meilleure compréhension de la dynamique.
Les conclusions, quelles qu’elles soient, ne plairont pas à tout le monde.
«Les indicateurs sont un réel problème, car chaque État membre essaie d’en faire ce qui lui convient», a expliqué Faludi.
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
La commissaire Hübner l’a d’ailleurs expliqué en ces termes: «On voit un marché intérieur structuré pour la compétitivité et on voit le dispositif macro-économique stable de la zone euro.
Et à côté de cela, il y a la politique de cohésion, qui respecte l’harmonie socio-économique et qui nourrit un vœu de solidarité.
Nous avons besoin que cette politique de cohésion soit responsable devant toutes les sociétés, territoires et régions.
Une monnaie unique, un marché unique, une seule et même politique de cohésion.»
L’ombre du resserrement du crédit
Alors qu'on était loin de l’imaginer au moment où la conférence a été planifiée, le chaos sur les marchés financiers risque de mettre en péril des milliers de projets d'innovation dans toute l'Europe, avec tout l'impact que cela peut avoir sur l'emploi et sur la santé des entreprises.
Michael Ralph, porte-parole de Vladimir Spidla, commissaire en charge de l’emploi, des affaires sociales et de l’égalité sociale, a exprimé la crainte que la crise ne vienne remettre en question les acquis de la stratégie de Lisbonne.
«Les fonds sociaux peuvent et doivent être utilisés pour stimuler les travailleurs et les entreprises, c'est essentiel pour la croissance future.
Nous devons toujours nous rappeler que les premières victimes d’une récession sont les plus faibles.»
La menace de cercle vicieux a été mise en avant par Alain Rousset, président de l’Association des régions française, lors d’une pré-conférence, une réunion de lancement en présence de la presse.
Pour M. Rousset, il faut que, l’année prochaine ou les deux années à venir, les entreprises et les instituts de recherche de l’UE bénéficient d’un financement à court terme.
«S’agissant de la situation actuelle, il faut réduire autant que possible l’impact de la crise financière et sa durée.
Nous risquons de différer les crédits à l’investissement parce que le travail sur l'innovation est retardé en raison du tarissement du crédit.»
Et il craint que les banques ne s'engagent pas si les crédits publics sont insuffisants.
Les délégués de la Commission ont assuré aux participants que des mesures financières étaient introduites afin de soulager la situation dans les États membres.
Qu’en pensent les participants?
Qu’évoque pour vous le terme «territoire»?
Territorio – terre délimitée par des frontières et dotée d’un gouvernement
Gebiet – espace Territorium – la terre et les personnes qui y vivent
Alue – région
Territoire – la terre et les personnes qui y vivent
«J’ai trouvé cette conférence très bien organisée et intéressante, grâce, entre autres, aux contributions dynamiques des conférenciers.
Les principaux aspects sont maintenant plus clairs, mais j'aurais trouvé intéressant de connaître le point de vue de ceux qui ne sont pas d'accord avec la notion de cohésion et sa dimension territoriale.
Cela aurait donné davantage de poids au débat.»
Concha Játiva Sevilla – Participe à la politique régionale au sein de la direction générale de l'économie du gouvernement provincial de Valence
EL εpiικράτεια − terre organisée et politiquement indépendante
Le Livre vert sur la cohésion territoriale: la voie de l’avenir
Événement
5-6 février 2009
Conférence des parties prenantes à la stratégie européenne pour la région de la mer Baltique http://ec.europa.eu/regional_policy/cooperation/baltic/events_en.htm
9-13 février
Bruxelles et d’autres villes d’Europe
La direction générale de l’énergie et des transports de la Commission européenne, les institutions européennes et les acteurs clés de l’énergie durable lancent conjointement la troisième édition de la Semaine européenne de l’énergie durable (EUSEW) http://www.fedarene.org/events/Fedarene_events/Eusew_2009/Eusew2009_events.htm
Fin février
21-24 juin
Conférence de l’ISPIM - e Future of Innovation («L’avenir de l’innovation») organisée par l’ISPIM à la Chambre économique fédérale d'Autriche et soutenue par DANUBE (European Programmes for Training, Research and Technology, Programmes pour la formation, la recherche et la technologie) et par Ratio Strategy & Innovation Consulting http://conference.ispim.org/ 25-29 août
49e Congrès annuel de l’ERSA (European Regional Science Association, Association européenne des Sciences Régionales) http://www.ersa.org/spip.php?rubrique2
Faites entendre votre voix
La procédure de consultation sur le Livre vert sur la cohésion territoriale s'achève à la fin février, et la Commission aimerait beaucoup connaître votre avis sur la question.
Une page Internet consacrée à la procédure de consultation propose le texte du Livre vert et vous offre la possibilité de faire entendre votre voix.
Les contributions reçues seront mises en ligne.
Nous vous demandons de lire attentivement la déclaration relative au respect de la vie privée, disponible sur ce site, pour en savoir plus sur le traitement de vos données à caractère personnel et de votre contribution.
Créativité et innovation
Moteurs de la compétitivité de nos régions fr
Europe: un avenir placé sous le signe de l'innovation et de la créativité
Capitale européenne de la culture: Liverpool 2008
Tirer parti de toutes les facettes de la personnalité: l'art ouvre la voie vers un espace de travail créatif
Agir ensemble pour promouvoir la créativité et l’innovation
EN SAVOIR PLUS
DANS LES COULISSES DE LA DG POLITIQUE RÉGIONALE
RÉSEAUX
Travailler en réseau pour des résultats — Cinquième conférence de l’initiative «Les régions, actrices du changement économique»
DERNIER NUMÉRO, PROCHAIN NUMÉRO
FAITES ENTENDRE VOTRE VOIX!
Nous vivons au sein d'une Union européenne dynamique, riche d'une grande diversité. Une Union qui déborde d'une énergie créative et d'idées innovantes.
Comme l’a expliqué un orateur lors d'une récente conférence, les régions, «assez grandes pour compter et suffisamment petites pour être attentives», sont particulièrement bien placées pour encourager cette richesse naturelle et faire le maximum pour la promouvoir. Ce numéro de Panorama souligne l’importance de la créativité et de l’innovation pour la bonne santé et la prospérité de l’Europe, ce que la Commission européenne, dans son ensemble, a reconnu en proclament 2009 l'Année européenne de la créativité et de l’innovation.
Tout au long de cette année, la Commission européenne encouragera le débat sur la façon de renforcer le potentiel de créativité et d’innovation de l’Europe et sur la façon de sensibiliser les citoyens et les autorités à l’importance de cette dynamique qui revêt une importance fondamentale pour le développement personnel, social et économique.
Ce débat soulève des questions. Comment définir les termes clés de créativité, d'innovation et de culture?
Quels sont leurs liens intimes?
Comment la culture et la créativité suscitent-elles l'innovation?
L'art et les affaires sont-ils comme l'eau et l'huile qui ne se mélangent jamais ou peuvent-ils s'alimenter mutuellement?
Comment pouvons-nous aider les citoyens à développer toutes leurs potentialités pour qu'ils soient capables de faire preuve de créativité et d'innovation dans leur réflexion?
Quel est le rôle de l'éducation et de l'apprentissage tout au long de la vie?
Peuvent-ils renforcer le dynamisme, la confiance en soi et la créativité de nos populations? Panorama a décidé de se pencher sur certaines de ces questions clés et de vous faire découvrir plusieurs projets qui illustrent parfaitement comment la créativité et l'innovation peuvent susciter le changement.
J’espère que cette Année de l’innovation et de la créativité 2009 sera là pour nous rappeler en permanence la nécessité de poursuivre nos efforts de modernisation et d’innovation.
Nous devons faire confiance à la qualité de nos idées et à notre capacité d’adaptation tout en améliorant l’efficacité des financements publics disponibles pour parvenir à de meilleurs résultats.
Danuta Hübner Commissaire en charge de la politique régionale
EUROPE: UN AVENIR PLACÉ SOUS LE SIGNEDE L'INNOVATION ET DE LA CRÉATIVITÉ
La stratégie de Lisbonne pour la croissance et l’emploi est une pièce maîtresse de la politique de l'Union européenne, et l’Année entend la recentrer davantage sur l’imagination, la culture, la création et l’innovation afin de se rapprocher de ses objectifs.
Le problème est que les organisations publiques et privées, en se serrant la ceinture, risquent également de revoir à la baisse le financement d’activités dont les résultats sont difficilement quantifiables et dont les fruits se font forcément attendre.
«L’Europe ne doit pas réagir à la crise économique actuelle en investissant moins dans les compétences et l’innovation.
Nous devons oser faire confiance à la qualité de nos idées et à notre capacité d’adaptation tout en améliorant l’efficacité des financements publics disponibles pour parvenir à de meilleurs résultats», prévient la commissaire Hübner.
L’Année européenne de la créativité et de l’innovation 2009 se propose de nous amener à revoir le sens de la créativité et de l’innovation et leur contribution à notre développement personnel, économique et social.
Pourtant, ces questions doivent absolument être explorées si l'Union européenne souhaite rester compétitive et promouvoir les valeurs que partagent ses États membres.
Définir des idées, élaborer une politique
Alors que l’Union européenne se penche sur son orientation stratégique pour la prochaine décennie et au-delà, nous devons examiner ce que nous entendons par créativité et innovation et voir comment promouvoir cette dynamique à tous les niveaux — politique, professionnel et personnel.
L’innovation et l’économie de la connaissance, le passage à une économie créative, l'éducation au service de la créativité et de l'innovation, la créativité et l'innovation dans le secteur public, la diversité culturelle en tant que véhicule de la créativité et de l’innovation, les défis du développement durable, le potentiel des secteurs créatifs et culturels — toutes ces questions seront à l’ordre du jour de la série de débats qui se dérouleront cette année.
Alors que ces débats fondamentaux démarrent à Bruxelles, dans les régions de l'Union européenne, l'Année de la créativité et de l'innovation s'attachera à: • tisser des liens plus étroits entre les arts, le monde des affaires, les écoles et les universités; • sensibiliser les jeunes à l’esprit d’entreprise grâce à une coopération avec le monde des affaires;• développer la capacité innovante des organisations du secteur public et privé.
Pour intéresser durablement les citoyens et les autorités à ces thèmes, d'éminentes personnalités de toute l'Europe ont été désignées ambassadeurs de l'Année.
Un grand nombre de ces visages bien connus issus, par exemple, du monde de la musique, de la recherche et des sciences ou de l’architecture ont expliqué leur vison de la «créativité» et de l’ «innovation» sur le site Internet de l'Année.
Préserver la compétitivité européenne
Pour sortir du spectre de la crise économique qui sévit depuis la fin 2008, l’Europe a absolument besoin d’idées créatives et de solutions innovantes.
«Stimuler la compétitivité et l’emploi en Europe, plus particulièrement dans le climat économique difficile qui règne actuellement, exige des idées nouvelles et un état d’esprit progressiste», explique Danuta Hübner, commissaire en charge de la politique régionale.
Les projets innovateurs distingués aujourd’hui montrent clairement que la politique de cohésion
Danuta Hübner, commissaire en charge de la politique régionale.
Les Prix RegioStars reconnaissent les projets européens les plus novateurs
Les Prix RegioStars 2009, décernés à Bruxelles le 16 février, ont salué les idées les plus brillantes mises en œuvre aux quatre coins de l'Union européenne, depuis la Wallonie jusqu’à la Réunion.
Le projet réunionnais (France) de centrale de production d’électricité photovoltaïque en environnement tropical a décroché le trophée dans la catégorie «Changement climatique».
Le projet a réussi le défi d’adapter la technologie de la cellule solaire aux contraintes d'une île tropicale présentant très peu de plaines.
Il a mis au point des solutions pour remédier aux problèmes liés à des vents extrêmes, par exemple en utilisant des panneaux pliables, et au manque d’espace — résolu en installant les panneaux sur des décharges couvertes. Ainsi, ce projet a aidé l’île à se rapprocher de l’autarcie énergétique.
Des projets cofinancés par le FEDER, particulièrement novateurs, étaient en compétition dans l’une des trois catégories suivantes: recherche, développement technologique et innovation; adaptation au changement climatique ou atténuation de ses effets; et spot audiovisuel mettant en évidence la contribution de la politique de cohésion.
Le titre du spot d’information publique lauréat dans la catégorie «spot audiovisuel» est intitulé «Do you know about ESPA» («Connaissez-vous le CNRS grec?»).
Produit par le ministère grec de l'économie et mettant en scène un acteur grec connu, il explique comment les priorités de la politique de cohésion sont réalisées en Grèce.
Dans la catégorie «Innovation», Diple Printing Technologies, du pays de Galles, et Cenaero Research, en Wallonie, Belgique, arrivent ex-aequo.
L'entreprise galloise a été récompensée pour ses travaux dans le domaine de l’impression industrielle de pointe avec un impact réduit sur l’environnement.
Ces connaissances ont ensuite été transférées au secteur de l'imprimerie du pays de Galles, un des secteurs clés de la région.
Cenaero Research est un centre d’excellence qui soutient les efforts d’innovation des entreprises wallonnes de l’industrie aéronautique en leur offrant une expertise pointue dans le domaine de la simulation et de la modélisation numériques.
«Un moyen essentiel d’assurer la croissance future consiste à exploiter pleinement le potentiel d’innovation et de créativité des citoyens européens qui trouve ses origines dans la culture et l'excellence scientifique européennes.»
Conclusions de la présidence, Conseil européen des 13 et 14 mars 2008.
«La créativité peut être considérée comme la source ultime d’innovation; elle consiste à transformer des idées créatives en produits ou en services.
En ce sens, la créativité est toujours présente lorsque l'innovation débouche sur des résultats économiques.»
Hübner, «Les régions, actrices du changement économique», 2009
«La créativité et l’innovation ne peuvent déboucher sur des économies durables sans le respect de la diversité culturelle, qui est elle-même une source de créativité et d’innovation.»
Les pratiques innovantes peuvent toutefois mettre du temps à se mettre en place et à porter leurs fruits.
En permettant aux autorités publiques de mettre en œuvre des programmes à moyen et à long terme, il est possible de prévoir un soutien intégré pour divers aspects du développement économique et social.
Les entrepreneurs et les chercheurs, ou encore les psychopédagogues et les autorités locales, par exemple, peuvent être amenés à coopérer et se voir accorder du temps pour développer une collaboration innovante.
Le financement à moyen et à long terme permet la planification stratégique nécessaire.
Comme ils sont précisément destinés à l’échelon régional, les programmes de la politique de cohésion peuvent véhiculer de manière efficace la promotion de l'innovation. Les régions offrent en effet la proximité indispensable pour stimuler les interactions entre producteurs, utilisateurs et médiateurs de la connaissance.
L’étude «L’économie de la culture en Europe» (KEA) illustre très nettement le potentiel particulièrement diversifié du secteur de la culture: en 2004, ce secteur employait 5,8 millions de personnes dans l’Union européenne qui comptait alors 25 membres (3,1% de la population active totale de l’UE-25) et représentait 2,6% du PIB de l’Union européenne, pour un chiffre d’affaires de 654 milliards d’euros.
Cette étude explique également que la fonction économique de la culture prend vraiment tout son sens à l'échelon régional ou local, la culture étant un moteur pour l'émergence de plaques tournantes («hubs») de la culture et de développement local (festivals, tourisme culturel).
La contribution de la culture à la cohésion — un vecteur de créativité et d’innovation en Europe
L’innovation et la politique de cohésion — Où en sommes-nous?
«Le niveau régional est de la plus haute importance pour la mise en œuvre de mesures visant à mettre en place l'innovation et la créativité nécessaire au développement économique.
Les régions sont assez grandes pour compter et suffisamment petites pour être attentives. Les régions et les villes sont les principaux moteurs.»
Rudolf Niessler, directeur à la DG Politique régionale, «Les régions, actrices du changement économique», 2009.
Si l'innovation est souvent saluée comme étant un moyen de progresser dans le sens d'une plus grande cohésion sociale et du développement durable, elle exige un changement et peut donc être une source d'appréhension.
En tant qu'instrument de la cohésion sociale et territoriale, la culture participe au bon équilibre entre tradition et innovation, permettant ainsi le dialogue interculturel et intergénérationnel et améliorant l’intégration dans les sociétés multiculturelles.
Catalyseur du développement économique, la culture peut aussi contribuer au développement et à la régénération des zones urbaines ainsi qu'à la croissance et à l'emploi au niveau local.
La politique de l’innovation n’a cessé d’évoluer au fil des ans.
Dans les années 1970, elle a mis l’accent sur la recherche et le développement avant de se focaliser, dans les années 1980, sur le transfert de connaissances.
Dans les années 1990, d’aucuns ont reconnu que l’innovation n’était pas un processus linéaire (recherche — développement — exploitation), mais le produit d’un système plus complexe associant un réseau d'acteurs, parmi lesquels des universités, des chercheurs, des autorités publiques et des entreprises.
Dans le contexte de la politique de cohésion 2007-2013, l’innovation est comprise comme l’instrument global pour atteindre la croissance durable, avec l'idée d'encourager la formation d’un grand nombre de clusters d'activités maximalisant la force et le potentiel.
Comment l'innovation a-t-elle bénéficié du soutien de la politique de cohésion
Près de 30% des dépenses de R & D de l’UE-27 se concentrent actuellement dans 12 régions, à savoir six d’Allemagne, deux de France, une de Belgique, une du Danemark, une d’Italie et une de Suède. Les quinze premières régions, qui affectent au moins 3,5% de leur PIB à la recherche et au développement, se situent en Allemagne (6), en Suède (4), en Finlande (3), en France (1) et au Royaume-Uni (1).
La politique de cohésion soutient l’innovation grâce au cofinancement des fonds structurels et via le développement de la gouvernance régionale, qui repose sur une politique de partenariat — elle aussi innovante —, de programmes de développement stratégique et d’évaluation.
La réglementation régissant le Fonds européen de développement régional (FEDER) traite de l’innovation de manière complète dans quatre articles.
Plus de 86 milliards d’euros, soit 25% de l’ensemble des Fonds structurels, sont affectés au volet de l’innovation, qui couvre la recherche et l’innovation, l’exploitation des TIC, les mesures en faveur de l’esprit d’entreprise et l’innovation sur le lieu de travail.
En 2006, la Commission européenne a appelé à la mise en place d'une approche plus intégrée en matière d'innovation, et a identifié de nouveaux domaines d'actions.
Le Parlement européen a ensuite demandé qu'une part significative du financement au titre des fonds structurels soit investie dans la connaissance, l'innovation et la formation.
Les infrastructures et les services culturels, ainsi que la protection du patrimoine culturel ont été dotés d'une autre enveloppe, d’un montant de 6 millions d’euros.
Régions 2020 — Le rôle de la créativité et de l’innovation dans la réponse aux défis futurs
«La capacité à développer de nouvelles idées pour les traduire en produits et services innovants est essentielle au développement régional.»
Katarina Mathernova, directrice générale adjointe, DG Politique régionale.
Grâce au soutien de la politique de cohésion, les stratégies régionales et locales ont réussi à intégrer la culture dans la promotion de l'innovation et de la créativité dans des domaines comme: • le patrimoine culturel;• le développement du tourisme durable;• le développement socioéconomique associé à des partenariats réunissant les secteurs créatifs, l'industrie, la recherche, etc; • la revitalisation des économies locales grâce à la promotion des services et de l'infrastructure dans le domaine de la culture.
Les remous sur les marchés financiers mondiaux et le caractère imprévisible de la dynamique de changement que connaît l'Union européenne alors qu'elle est à l'aube d'une nouvelle décennie, ont motivé une analyse des défis auxquels l’Europe doit à présent faire face.
Régions 2020 identifie quatre défis clés qui ne pourront être relevés que par une réflexion créative et innovante.
Sentinelles des Alpes Lors d’une balade à travers les montagnes et les paysages majestueux des Alpes franco-italiennes, le promeneur est ébloui par une nature belle à couper le souffle et par des ouvrages construits par l’homme.
De grands édifices fortifiés s'élèvent au-dessus des rochers escarpés et des rochers, exploitant les avantages naturels de la topographie, témoins spectaculaires des turbulences des temps passés.
Financer l’entretien de ces édifices est un véritable défi.
Le tourisme culturel peut toutefois résoudre en partie le problème.
• Mondialisation La mondialisation alimente le progrès scientifique et technologique, renforçant ainsi comme jamais le rôle de l'innovation et de la connaissance.
L'ouverture de nouveaux marchés crée de nouvelles opportunités, mais elle met également à l'épreuve la capacité de l'Europe à s'adapter au changement structurel et à en gérer les conséquences sociales.
La transition vers une économie de la connaissance et des services est tout aussi fondamentale que le passage de l'agriculture vers l'industrie qui a précédé.
Un projet financé au titre d’INTERREG IIIA, 2000-2006 a rendu hommage à ces constructions imposantes en réunissant un réseau d’acteurs du secteur public et privé des deux pays.
Il a offert à ces acteurs des formations et des séminaires tout en encourageant la mise en réseau transfrontalière, l’objectif étant d’informer les gestionnaires des derniers développements dans le domaine de la préservation des sites et du tourisme culturel.
Le projet a permis à ces sites de bénéficier pleinement de ces nouvelles opportunités touristiques tout en soutenant la recherche dans le domaine de l'architecture, de l'histoire et de l'anthropologie, autant de disciplines qui ont permis à ces édifices de voir le jour.
• Changement démographique La structure démographique et de l’emploi de notre société est en train de se modifier.
Les questions d’efficacité économique et d’égalité intergénérationnelle se posent avec une acuité sans précédent, et exigent des solutions innovantes.
En raison de la nature changeante des problèmes, il nous faut repenser les approches que nous avons mises en œuvre pour résoudre les problèmes lors des précédentes phases de la construction européenne.
Les problèmes en rapport avec les migrations exigent aussi une approche innovante au moment où les régions les plus pauvres du monde sont de plus en plus éprouvées par le changement climatique et la pénurie de ressources naturelles.
• Changement climatique L’incidence du changement climatique est au cœur de l’agenda européen.
L’atténuation de ses conséquences — par la lutte contre les gaz à effet de serre et l'adaptation aux changements inévitables qui nous attendent — exige de toute urgence le déploiement du plus large éventail possible de solutions créatives et innovantes.
Des exemples issus du terrain forment une mosaïque de stratégies régionales ayant utilisé la culture comme un outil de développement local et régional et de cohésion sociale.
Une étude indépendante que la Commission européenne entend lancer dans les mois à venir permettra d'illustrer de manière plus concrète la contribution de la culture au développement économique des régions et des villes européennes par le biais de la politique européenne de cohésion.
• Des sources d’énergie sûres, durables et compétitives L’approvisionnement limité, associé à une demande croissante, ainsi que l’obligation environnementale de limiter les émissions de carbone exigent la mise en place de solutions innovantes.
Pour relever les défis qui nous attendent, nous devons faire preuve de créativité et nous montrer novateurs lorsque nous associons les domaines politiques de l’environnement, de l’énergie, des affaires sociales, du développement économique, de l'éducation, de l'innovation et de la culture.
Toute exploration plus approfondie des liens positifs entre la culture, la créativité, l’innovation et l’économie au sens large est bien sûr la bienvenue.
Mais, même s’il apparaît clairement que les secteurs culturels et créatifs peuvent promouvoir l’innovation dans d'autres secteurs de l'économie, trois questions se posent: • Comment la culture peut-elle contribuer au développement de la créativité dans le cadre de l’apprentissage tout au long de la vie?• Comment la culture peut-elle contribuer au développement de solutions créatives sur le lieu de travail, y compris par le biais de l’innovation sociale? • Comment la culture peut-elle contribuer à la création de nouveaux services et de nouveaux produits?
Directeur général, Commission européenne, direction générale de la politique régionale
Quelles sont les autres possibilités qui s’offrent aux régions souhaitant coopérer plus étroitement pour promouvoir la créativité et l'innovation?
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les «gardiens» de notre compétitivité. Partagez-vous cet avis?
Oui, tout à fait.
Si nous voulons rester compétitifs dans un monde qui ne cesse de se mondialiser, nous allons devoir évoluer vers une économie de plus en plus fondée sur la connaissance.
Malheureusement, aujourd’hui, il semble que le retard de l’Europe en matière d’innovation s’aggrave par rapport à certains de ses principaux concurrents.
Un retard qui s’expliquerait en partie par le fait que, souvent, l'Union européenne ne parvient pas à transformer le développement technologique en produits et processus commerciaux.
Des mesures doivent donc être prises sur plusieurs fronts: il faut, tout à la fois, investir davantage dans la recherche et les technologies, promouvoir l'innovation en imaginant des produits, des procédures et des services nouveaux ou améliorés capables de soutenir la concurrence internationale et soutenir davantage les branches et les secteurs créatifs et novateurs de l'économie.
En outre, de nombreux arguments montrent l'importance de la proximité lorsqu’il s’agit de promouvoir la créativité et l’innovation.
C’est pourquoi les politiques de développement régional peuvent jouer un rôle crucial comme moteurs du progrès.
Dès lors qu’il s’agit de créativité et d’innovation, l’engagement va au-delà du seul financement.
La politique européenne de cohésion cherche à promouvoir la coopération et soutient ainsi un vaste réseau — qui s’étend aux régions d'Europe — propice à l’échange d'expériences et de bonnes pratiques et à la mise au jour de nouvelles opportunités.
Parmi les nouvelles initiatives, citons les réseaux relatifs à l'initiative «Les régions, actrices du changement économique», réseaux conçus pour stimuler encore davantage l'échange d'expériences afin de soutenir l'innovation.
Un des thèmes majeurs de l'initiative «Les régions, actrices du changement économique» est en effet l'amélioration des connaissances et de l'innovation au service de la croissance.
Dans le contexte de cette initiative, l'important pour notre DG, est que les programmes de développement régional prennent en compte les enseignements issus des réseaux et les idées qui y ont été développées pour les traduire en actions concrètes.
Comment pourrait-on promouvoir la créativité et l’innovation dans votre domaine de compétences, à l’échelon européen, national et régional?
« de développement régional peuvent jouer un rôle crucial comme moteurs du progrès
La créativité et l’innovation sont au cœur de nos efforts visant à promouvoir une croissance plus rapide et la création d’emplois.
Dans le cadre de la politique européenne de cohésion, l’innovation est enfin reconnue comme une véritable priorité politique et elle est d'ailleurs le point d'orgue des programmes de la politique de cohésion pour 2007-2013, période durant laquelle les investissements dans l'innovation vont tripler par rapport à la période de programmation précédente (2000-2006).
La politique de cohésion contribuera à la RD & I à concurrence d’environ 86 milliards d’euros, soit un quart de l’ensemble des ressources de la politique de cohésion.
Une partie importante de cette enveloppe est destinée à encourager les réseaux, la coopération et les clusters.
L’innovation étant tout à fait essentielle pour doter l’Union européenne d’un avantage compétitif durable dans le contexte d’une économie mondiale, ces investissements massifs au titre de la politique de cohésion devraient être en mesure de stimuler, d'accélérer et de soutenir la transformation économique et sociale des régions d'Europe ainsi que de l'Union européenne dans son ensemble.
Le Professeur Karlheinz Brandenburg, directeur de l’Institut Fraunhofer des technologies des médias numériques, est l’un des Ambassadeurs de l’Année de la créativité et de l’innovation.
Il est chercheur dans le domaine des technologies de l’information et de la communication et directeur de recherche dans le domaine des techniques des médias électroniques.
Ses travaux sont à l’origine des formats MPEG Layer-3 (MP3), MPEG-2 Advanced Audio Coding (AAC) et bien d’autres techniques modernes de codage audio.
instituts de formation permanente et des universités.
Si nous décrochons dans ce secteur, nous ne serons plus jamais en mesure de surclasser nos concurrents en termes de créativité et d'innovation.
La créativité et l’innovation, c’est aussi une question de mentalité: ceux qui se contentent de maîtriser leur discipline et de progresser dans ce domaine échoueront.
La créativité a besoin d’une «pensée latérale», qui sorte du cadre de la pensée compartimentée.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Ce constat se confirme depuis pas mal de temps déjà.
Dans notre économie mondiale, l’Europe n’est pas la région la plus riche en ressources naturelles, elle n'est plus non plus l'atelier du monde.
Seules les technologies les plus récentes et les idées innovantes permettront à l’Europe de rester sur le devant de la scène dans notre économie mondiale.
Ces idées nouvelles sont aujourd’hui notre véritable richesse, qu’il s’agisse d’idées pour des produits ou pour des services.
Les publications scientifiques sont accessibles aux quatre coins du monde, et les scientifiques et les chercheurs ont l’habitude de coopérer à l’échelon mondial.
Nous devons encourager ce type de collaboration et mettre en poche notre ego national — c’est de cette façon que nous servirons au mieux nos propres intérêts, à l’échelon régional, national et européen.
L’Année de la créativité et de l’innovation entend nous faire prendre conscience de ces impératifs, mais nous devons également définir les bonnes priorités dans le domaine de l’éducation comme de la recherche.
La créativité n’est-elle pas réservée aux artistes.
Pourquoi vous y intéressez-vous, alors que vous êtes ingénieur?
Des études montrent que, même aujourd’hui, de nombreuses entreprises génèrent un pourcentage important de leur chiffre d'affaires grâce à des produits mis au point au cours de ces dernières années.
Dans certains secteurs, on constate déjà une ligne de démarcation entre les entreprises qui se contentent de développer et de vendre des idées, celles qui les fabriquent, et celles qui les commercialisent, souvent sous leur propre marque.
Dans ce contexte de division internationale du travail, il importe de contribuer au maximum au développement d'idées et d'innovations.
Comment pourrait-on promouvoir la créativité et l’innovation dans votre domaine de compétences, à l’échelon européen, national et régional?
Même dans une discipline comme l’ingénierie, il est important de promouvoir la pensée latérale.
L'ingénierie consiste à développer des technologies destinées à aider les gens, à faciliter nos vies pour que nous en profitions mieux.
Si je me contente de refaire cent fois la même chose, je vais commencer à m’ennuyer et je ne serai plus en mesure d'apporter une solution aux problèmes actuels.
«Impossible» n’est pas une réponse si les lois fondamentales de la physique sont respectées.
Cela étant, beaucoup d’ingénieurs sont aussi très créatifs sur le plan artistique, nombreux de mes confrères de la société Fraunhofer sont d’ailleurs aussi musiciens. «Seules les technologies les plus récentes
Nous devons développer une vision mondiale et promouvoir la créativité et l’innovation.
Directrice générale, Commission européenne, direction générale de l’éducation et de la culture
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Lors du lancement de la nouvelle phase de la stratégie de Lisbonne pour la croissance et l’emploi 2008-2010, les chefs d'État et de gouvernement de l’Union européenne ont reconnu qu’«un moyen essentiel d’assurer la croissance future consiste à exploiter pleinement le potentiel d’innovation et de créativité des citoyens européens, qui trouve ses origines dans la culture et l’excellence scientifique européennes».
Quel est ici le lien selon vous avec la culture en tant que moteur de la créativité et de l’innovation?
C’est en effet de l’innovation et de la créativité que dépendront nos futurs niveaux de vie.
L’Europe doit se montrer plus inventive, elle doit aussi innover davantage et réagir de manière plus proactive aux tendances des marchés.
Cette nécessité a été reconnue dans les plus hautes sphères politiques.
Il y a deux ans environ, une stratégie d'innovation réunissant des tendances très variées a donc été proposée pour l’Union européenne, et des mesures importantes ont été prises dans ce sens.
La capacité d’innovation dépend d’une multitude facteurs.
La créativité, par exemple, qui n’est pas encore exploitée pleinement.
Le lien «créativité-innovation» exige des investissements plus judicieux, capables d’offrir à nos économies et à nos sociétés des solutions et des avantages nouveaux et durables.
Tel est le message clé de l’Année européenne de la créativité et de l’innovation.
Et il prend vraiment tout son sens dans le contexte de la crise financière que nous connaissons actuellement.
Comment pourrait-on promouvoir la créativité et l’innovation dans votre domaine de compétences, à l’échelon européen, national et régional?
La culture ne concerne pas seulement les arts mais aussi les sciences, l’éducation, l’industrie et l’économie au sens large.
Les industries culturelles et créatives stimulent elles aussi la recherche, le développement de produits et l’innovation des services, le marketing et la communication, la promotion des villes («branding of cities») ou le développement communautaire.
S’appuyant sur des réseaux et des partenariats, lorsque des compétences transversales sont nécessaires, ces secteurs proposent un nouveau modèle de croissance dans le contexte de la mondialisation.
Pour mettre en place un environnement propice à la créativité et à l’innovation, nous devons multiplier les initiatives à tous les niveaux de la gouvernance.
La créativité ne se limite pas au secteur culturel ou
Le défi consiste à exploiter les retombées positives de la culture.
Pour cela, nous avons besoin de stratégies ciblées à tous les niveaux de la gouvernance, des stratégies qui maximalisent les liens entre la culture, la créativité, l’innovation et le développement socioéconomique.
Laisser entrer la culture dans nos politiques, c’est faire de la place à la créativité et à l’innovation.
« consiste à exploiter les retombées positives créatif, tout comme l'innovation est plus vaste que la recherche et le développement.
Nous devons aussi renforcer les compétences nécessaires à une société ouverte à l’innovation.
Pour élaborer une stratégie de créativité et d’innovation efficace et durable, nous devons pouvoir nous appuyer sur des éléments concrets.
Jamie Oliver est un cuisinier renommé au niveau international.
C'est aussi le créateur de Fifteen Restaurant, une institution caritative qui propose des stages d’apprentissage à des jeunes ayant besoin d’une seconde chance pour leur insertion professionnelle.
Oliver, qui a bénéficié d'un financement régional pour son restaurant Fifteen des Cornouailles, est également un acteur clé de la campagne pour une alimentation saine dans les écoles du Royaume-Uni.
L’impact de cette vision s’étend à toute la communauté locale ainsi qu’au secteur de la restauration en général.
Lors d’une récente conférence, un orateur a émis l’idée que l’Union européenne ne pouvait espérer rester compétitive sur le marché mondial grâce à sa seule productivité.
L’innovation et la créativité doivent à présent devenir les gardiens de notre compétitivité.
Partagez-vous cet avis?
Je pense que bien souvent, les entreprises ou les organisations ne sont pas structurées de façon à susciter l’innovation. Elles se contentent d'un statu quo, et, en périodes de vaches maigres, elles seront les premières à disparaître.
Je pense que, la plupart du temps, les entreprises et, dans certains cas, les gouvernements aussi, doivent soit insuffler au personnel existant le sens de l’innovation soit faire appel à des personnalités plus créatives, capables de secouer un peu le cocotier.
Il faut être courageux et ne pas avoir peur d'expérimenter de nouvelles idées.
Les fonds européens peuvent encourager ce genre de choses.
Les «faciliter» devrais-je dire pour utiliser le jargon… Tout ce financement, tout ce talent… et aussi un continent entier de personnes brillantes prêtes à collaborer… Il faut prendre conscience de ce potentiel, en tenir compte, l'alimenter, le financer... et ne pas s’arracher les cheveux en cas d’échec… Car ce sont des choses qui arrivent!
N’étant pas politicien, je ne suis sans doute pas expert en la matière.
Mais pour moi, une chose est sûre: quelle que soit l’entreprise que vous dirigez, vous devez sans cesse vous adapter et vous améliorer et donc, effectivement, innover en permanence.
Attention, innover suppose d'avoir un produit déjà parfaitement au point, sinon ça n'a pas de sens.
Lorsque nous démarrons une nouvelle entreprise, nous nous demandons toujours à quel niveau nous pouvons apporter un «plus».
Comment avoir la certitude que les clients reviendront régulièrement chez nous, séduits par la qualité et le coût abordable des menus proposés et par la réelle créativité dont nous faisons preuve?
Comment décririez-vous le lien entre la créativité, la culture et les défis de la société moderne?
Voilà ce qu’est vraiment la créativité.
Et, associée à une productivité de premier plan, elle fera de vous un gagnant; il en va toujours ainsi pour les cuisines d'un chef... et pour tous les Fifteen, y compris celui que nous avons ouvert dans les Cornouailles et dont le caractère novateur est d’ores et déjà reconnu et soutenu par l’Union européenne.
On y sert plus de 80 000 repas par an, nous en sommes donc à peu près à un quart de million depuis
Certains hommes d’affaires britanniques que j’admire — Paul Smith ou Richard Branson par exemple — font fortune dans une société qui apprécie la créativité, et je pense en effet que nous devons davantage encourager les plus créatifs à soumettre leurs idées.
Créativité, innovation, produc- tivité… telle est la clé du succès!
« l’entreprise que vous dirigez, culture moderne.
vous devez sans cesse vous adapter et vous améliorer et donc,
Servir chaque jour plus de 200 repas d’un tel niveau est bien la preuve d’une productivité impressionnante. Pourtant, ce n’est pas cela qui fait venir le client.
Le client veut autre chose; ce pour quoi il est venu se trouve dans son assiette: des plats qui ont bénéficié de la créativité de nos chefs aux fourneaux!
CAPITALE EUROPÉENNE DE LA CULTURE:
Depuis lors, chaque État membre de l’Union européenne a pu sélectionner une ville de son choix.
En 2008, le choix s’est porté sur Liverpool qui a été désignée Capitale européenne de la culture 2008 et mis au point un programme impressionnant baptisé: «The World in One City».
Aussi, l’Union européenne a-t-elle affecté 1,5 million d’euros au financement de projets infrastructurels à Liverpool.
Véritables vitrines de la ville, ces projets ont attiré d’autres investissements commerciaux promettant de nouvelles retombées économiques à long terme.
Plusieurs partenaires culturels qui ont organisé les événements en 2008 sont restés en contact grâce aux réseaux locaux.
À une plus grande échelle, d’autres réseaux ont été mis en place entre les capitales européennes de la culture.
Liverpool a largement bénéficié du montant total de 1,405 milliard d'euros que le Fonds européen de développement régional (FEDER) a injecté dans le Merseyside entre 1994 et 2006.
Grâce à ce financement, Liverpool, qui souffrait d'un déclin économique, est maintenant devenue un centre bourdonnant d'activités commerciales et culturelles.
Qui plus est, ce renouveau de la ville l'a aidée à décrocher le titre de Capitale européenne de la culture.
Cérémonie d’ouverture
40 000 visiteurs ont assisté à la cérémonie d’ouverture de cette année exceptionnelle pour Liverpool.
L'ex-Beatles Ringo Starr s’est produit en tête d'affiche de cette soirée animée, qui a réuni 800 artistes.
D'inoubliables événements musicaux ont émaillé cette année mettant à l’honneur les styles classiques et modernes.
Sir Paul McCartney a retrouvé ses racines en montant sur la scène du stade Anfield où plusieurs grands groupes de Liverpool l’ont rejoint le temps d’un concert très attendu!
Arts visuels
L’équipe de Culture Liverpool s’emploie à organiser les activités de promotion futures de Liverpool afin que la ville devienne une des meilleures destinations culturelles européennes.
Des œuvres d’avant-garde ont été exposées dans tous les espaces disponibles de la ville et notamment dans le cadre de la Biennale des arts de Liverpool.
De nouvelles expositions ont drainé un nombre impressionnant de visiteurs vers les galeries et vers les musées.
Les œuvres de Klimt, qui ont été exposées à la Tate Liverpool, ont connu un succès de foule mais le dynamisme de l’art de la rue n’a pas été en reste.
Une araignée mécanique géante a transformé les rues, des créatures symboliques ont endossé une multitude de variations artistiques tandis que des tableaux intrigants attiraient les regards à l’intérieur des bâtiments et vers l’extérieur.
À la fin de l’année, Liverpool a rendu hommage à son passé et accueilli une série impressionnante de manifestations culturelles tout en se préparant à un nouvel avenir.
Vilnius et Linz seront toutes deux capitales européennes de la culture en 2009
La nouvelle Liverpool
Les bénéfices d’ensemble
Une enquête d'opinion a révélé que 79% des personnes interrogées considèrent que Liverpool «a le vent en poupe».
Tous les écoliers de la ville, soit 67 000 enfants, ont participé aux activités et aux spectacles.
Un profit immédiat pour tous
Les investissements qui ont été consentis ont contribué à doter la ville de superbes nouvelles infrastructures.
Parmi celles-ci, l' Echo Arena et le BT Convention Centre ont drainé 216 millions d’euros en 2008 et leurs cahiers des réservations sont déjà remplis jusqu’en 2014.
Le vaste nouveau centre commercial, Liverpool One, qui relie le centre-ville à l’Albert Dock, a généré un chiffre d’affaires de 2,16 milliards d’euros en un an.
La période de quatre ans qui a précédé l’année 2008 a permis de réaliser des investissements dans les milieux artistiques et associatifs relevant du secteur public à concurrence de 11,89 millions d’euros.
Le programme «Creative Communities» a sélectionné les thèmes annuels de la période 2004-2008 afin de préparer la ville à la thématique en vue des célébrations de 2008.
En 2008, 15 millions de personnes ont assisté à une manifestation culturelle dont la plupart était directement liée à la Capitale de la culture 2008.
Quelque 70% des habitants de la ville ont visité un musée ou une galerie d’art.
La ville a attiré 3,5 millions de visiteurs, qui ont dépensé 864 millions d’euros durant leur séjour et réservé un million de nuits d’hôtel.
Le taux d’occupation des hôtels a atteint des niveaux sans précédent allant jusqu’à 81% certains mois.
Un grand nombre de touristes se sont adressés au syndicat d’initiative de la ville, The 08 Place, qui a été récompensé pour l’excellence de son service.
Globalement, la fréquentation des syndicats d’initiative a augmenté de 150%.
Le «Welcome Programme» a quant à lui permis de motiver 5 000 habitants, qui se sont employés à renforcer les infrastructures touristiques et à améliorer l’accueil des visiteurs.
Quelque 12 000 articles ont été rédigés sur Liverpool et publiés dans les médias du monde entier. Ils ont ainsi contribué à mieux faire connaître la ville et à renforcer son attrait auprès des touristes.
Le «Volunteer Programme» a incité un millier de personnes à offrir leur aide durant les manifestations et à promouvoir les expositions, les sorties et les possibilités de création.
Les chauffeurs de taxi se sont informés auprès de la Tate sur l’œuvre de Klimt et ils ont été quelques-uns à suivre des cours d’art moderne.
Un grand nombre de personnes a saisi cette opportunité pour apprendre à mieux connaître différentes formes d’expression artistique.
La population a été gagnée par l’ambiance et a souhaité participer au projet.
Des oeuvres et événements de commande ont permis d’impliquer la population et de susciter des dialogues sur des thèmes sensibles comme la criminalité et l’exclusion sociale.
TIRER PARTI DE TOUTES LES FACETTES DE LA PERSONNALITÉ:
L'ART OUVRE LA VOIE VERS UN ESPACE DE TRAVAIL CRÉATIF peuvent se surprendre eux-mêmes en faisant une chose qui leur paraît étrange de prime abord ou en la voyant sous un autre angle.
En tant que cadre, je dispose ainsi d’un outil important. Mes collaborateurs sont plus ouverts, plus réceptifs.»
TILLT amène les artistes à aider le personnel dans les entreprises à inventer des solutions créatives aux problèmes actuels.
Les changements ont été observés par tous les cadres interrogés.
«Vous n’imaginez pas à quel point c’est agréable de diriger un personnel motivé et qui n’a pas peur de prendre des initiatives,» explique Berit Hallersbo, chef du personnel de la municipalité de
Rien d’inhabituel à première vue dans les couloirs de l’hôpital de la périphérie de Göteborg.
Le sol reflète les néons du plafond et vous croisez des personnes en blouse blanche, marchant d’un air préoccupé.
Pourtant, il y a quelques mois, vous y auriez croisé les patients et les membres du personnel fascinés par les performances du danseur et chorégraphe Mattias Olaison.
L’artiste consacre les deux premiers mois du projet à faire des recherches, à travailler aux côtés des membres du personnel, à observer l’espace de travail et à poser des questions, avant d’imaginer ensuite des tâches qui doivent permettre de réaliser les objectifs de l’organisation.
«Son regard nous a amenés à percevoir certaines choses que nous estimions justifiées et d’autres que nous avions perdues de vue,» explique Marianne Olsson, directrice de projet à l’hôpital Angereds Närsjukhus.
«Il a compris qui nous étions vraiment et nous a aidés à mieux nous en rendre compte».
Ce projet, qui est le résultat de deux mois de recherche menée par l’artiste à l’intérieur de l’hôpital, illustre bien le fonctionnement de TILTT.
Progressivement, Sarjanen et l’artiste se placent en retrait afin d’inciter les membres du personnel à élaborer les concepts et faire preuve de motivation.
Ainsi, lorsque le projet TILLT prend fin après un an, au terme d’une réunion finale avec l’organisation permettant de clore le programme, il laisse derrière lui un changement durable.
TILLT est une entreprise suédoise établie à Göteborg. Elle gère un éventail de projets plaçant l’artiste dans le lieu de travail.
Mis en œuvre à long, moyen ou court terme, les projets ont un point commun: ils exploitent le mode de pensée et la vision de l’artiste pour le mettre à profit sur le lieu de travail afin de catalyser le changement.
L’artiste, les besoins de l’employeur, les objectifs, les problèmes, la durée du programme, tous ces éléments sont soigneusement mis en adéquation, débouchant sur une expérience qui est tout aussi exceptionnelle que les personnes associées au projet.
La commune, qui a déjà accueilli 19 projets annuels d’AIRIS consistant à inclure un artiste sur un site, est parfaitement capable d’évaluer le programme.
La moitié environ des membres du personnel, soit 1 300 personnes, a participé à un projet TILLT et 21 autres projets de ce type sont prévus.
«Nous voulons promouvoir des approches qui aideront notre personnel à améliorer ses méthodes de travail,» ajoute Hallersbo, convaincue d’être sur la bonne voie en faisant appel aux artistes de TILLT.
Et le changement se produit tant au niveau de la reconnaissance mutuelle, de la communication que de l’approche de l’inconnu.
Le changement influence aussi les niveaux de productivité: une étude menée par l’Institute of Management Innovation and Technology (IMIT) de Göteborg a ainsi mis en évidence que la productivité s’améliore et les absences pour cause de maladie diminuent.
Ce souhait de reconnaître aux citoyens le droit d’explorer l’art et la culture a donné naissance à l’idée d’intégrer l’art dans la vie professionnelle.
En 1970, cette impulsion s’est concrétisée par la mise en place d’une chaîne nationale d’organisations vendant des places de théâtre et d’opéra et des billets d’exposition aux employés du secteur public et privé, à prix modique.
De retour à l’hôpital, Olsson est convaincue: «Leur résistance aux incertitudes a nettement diminué,» dit-elle en parlant des membres du personnel.
Lorsqu’ils ont vu débarquer Mattias, ils étaient mal à l’aise et restaient sur leurs gardes car ils ne savaient pas ce qui les attendait. L’initiative en a perturbé plus d’un.
transférable partout,» ajoute-t-elle. Vous devez également pouvoir compter sur une personne qui partage ce point de vue et a la volonté d’impliquer toutes les parties prenantes.
L’art et la créativité sont les moteurs de l’innovation et de la croissance
Pia Areblad a rejoint la filiale de Göteborg en 2001: l’Internet faisait désormais partie du quotidien, nous étions tous citoyens du monde… la vente de billets ne suffisait plus.
Mais si TILLT avait été mandatée pour travailler dans toute la région, elle ne disposait pas d’enveloppe budgétaire supplémentaire pour couvrir les 48 communes en plus de Göteborg.
«Nous nous sommes retrouvés face à un défi. Or, j’apprécie les défis car ils nous obligent à réfléchir autrement et à voir les choses sous un autre angle.»
Bertil Törsäter est directeur exécutif en charge du développement régional dans le Götaland occidental.
Il est convaincu que les organisations qui développent une réflexion novatrice seront mieux placées pour exploiter les opportunités liées à la reprise économique.
«Un esprit créatif est ouvert au changement, or, nous sommes en plein changement» nous dit-il.
Proportionnellement, le Götaland occidental est l’un des principaux investisseurs mondiaux dans le secteur de la recherche et du développement et, selon lui, la créativité est étroitement liée à la R & D.
En modifiant son angle de vue avec succès, Pia a commencé à travailler avec un seul collègue et à proposer des billets à prix réduits.
Désormais, TILLT, qui a même changé de nom, compte 10 collaborateurs et s’autofinance à concurrence de 65%.
Deux mille employés d’AstraZeneca travaillent dans la filiale de Göteborg de cette multinationale pharmaceutique qui emploie 60 000 personnes dans le monde.
Il s’agit essentiellement de chercheurs. Le directeur du site, Peter Nyström, est convaincu par le discours de Törsäter.
«La culture, la santé, l’innovation et la compétitivité, il y a vraiment des choses à exploiter.»
L’entreprise comprend de mieux en mieux que c’est à l’interface entre le chaos et l’ordre que naît la magie, pour reprendre les termes de Nyström.
Areblad a réuni les associations culturelles de la zone cible et leur a demandé comment leurs activités pouvaient être intégrées dans les entreprises de la commune.
En deuxième lieu, elle a cherché des clients en commençant par les autorités locales, dont notamment le maire.
«La décision de coopérer avec le secteur de l’art et de la culture de façon à développer la vie active au sein d’une commune doit en effet émaner du maire,» explique Areblad.
À l’instar de toutes les entreprises, AstraZeneca dépend de sa propre capacité à innover.
Selon Nyström, cette capacité trouve un élément déclencheur dans la combinaison de plusieurs perspectives.
La perspective créatrice que l’entreprise cherchait est venue de sa participation à deux programmes AIRIS.
Mikael Werner, un cadre travaillant sur le site explique: «Associer votre entreprise à un projet TILLT exige une certaine dose de courage, car nul ne sait sur quoi cela va déboucher.»
Dans notre cas, le projet a finalement débouché sur une entreprise mieux préparée au changement.
«Nous observons tous les mois des changements et il ne fait aucun doute qu’après le projet, le personnel était plus ouvert au changement et moins stressé.»
Après avoir obtenu l’accord du maire, Pia a pris contact avec les fonctionnaires responsables du développement des entreprises et des ressources humaines de la commune — le secteur public est en effet un des principaux employeurs en Suède.
À elle seule, la ville de Göteborg emploie 50 000 personnes.
Un plan créatif a ensuite été élaboré afin d’expliquer de quelle façon les autorités locales pouvaient utiliser l’art.
Cultiver l'enthousiasme du personnel à long terme, tel est le principal défi selon Nyström. «Ce que nous faisons ici mériterait un Prix Nobel — et il est d’ailleurs difficile de dépasser ses propres attentes lorsqu’on travaille à 80% de ses capacités.
Il faut se donner à 120%.
Les capacités de réflexion que nous avons acquises suite au projet AIRIS nous y ont grandement aidé.»
Logiquement, l’étape suivante a été de faire en sorte que le service responsable du développement des entreprises examine comment le secteur privé pouvait être associé à l’initiative et prenne contact avec les entreprises établies dans la commune.
«Si ces services comprennent que les compétences artistiques peuvent développer le secteur, ils feront passer ce message,» explique Areblad.
«Il suffit d’avoir à sa disposition des artistes de profession, des autorités publiques et un secteur privé.
Le modèle est ensuite
Selon Törsäter, le soutien octroyé à l’art et à la culture au niveau régional offre un autre avantage fondamental: il renforce l’attrait de la région pour les entreprises étrangères.
«Nous devons vraiment créer un espace au sein duquel les gens ont envie de travailler,» nous dit-il.
«Les entreprises doivent apprendre à réfléchir autrement.»
La création de nouveaux systèmes et de nouvelles plateformes pour encourager la coopération entre les entreprises et les secteurs créatifs est l’une des solutions.
«TILLT est un parfait exemple de la manière dont on peut fusionner deux atouts pour améliorer les choses grâce à la synergie ainsi obtenue.»
La gestion d’un projet AIRIS exige la participation de la hiérarchie, explique Degerman, et «une telle initiative ne doit pas être considérée comme intéressant exclusivement les ressources humaines mais bien comme un projet d'entreprise.
Il faut décrire très précisément les objectifs à atteindre grâce à ce projet et désigner le groupe chargé de la gestion du projet, qui ne doit pas être trop grand.»
Le fait d’organiser le projet et d’y associer d’autres cadres fait tout simplement partie du défi.
Sans compter qu’il faut aussi encourager le personnel.
Les autorités publiques, tout comme le secteur privé, doivent également payer pour participer à un programme TILLT, qu’il s’agisse d’un projet AIRIS d’un an ou d’un «Creative Kick» personnalisé.
La cotisation finance aussi la formation et le suivi du personnel des autorités publiques assurés par TILLT qui en font de véritables «ambassadeurs de la culture» au sein de leur organisation respective.
«Ce mode de financement nous évite de devoir obtenir des fonds importants auprès des milieux politiques.
Les coûts sont répartis entre les cotisants et tous bénéficient des avantages,» explique Areblad.
Au début, le projet a suscité des craintes.
Le personnel était vraiment réticent, «mais lorsque les choses se sont mises en place et que le projet a atteint sa vitesse de croisière, tout le monde s’est impliqué et cela a été extraordinaire,» explique Degerman.
On a demandé aux membres du personnel de réaliser une œuvre d’art pour une exposition.
«Ils ont continué à nous envoyer des œuvres même après la fin de l'exposition.
Culture et entreprise — davantage qu’un simple accord de parrainage
Dans le Götaland occidental, l’intérêt des entreprises pour la culture va au-delà du parrainage et ne se limite pas à l’apposition d’un logo d’entreprise sur un livret d’opéra.
«Lorsque nous faisons appel à un artiste dans le cadre d’un projet AIRIS, le résultat de son travail s’observe dans les chiffres, et il génère des bénéfices quantifiables» explique Hans Löwlund, directeur du développement de la fédération suédoise du commerce.
Selon lui, les artistes ont un esprit totalement ouvert, créatif et souple.
Le problème est qu’ils ne sont pas intéressés par la perspective de conclure un contrat de travail. «Ils tiennent à leur liberté,» explique-t-il.
«Ainsi, même si un directeur des RH souhaitait trouver cette perle rare, il ne parviendrait pas à l’engager.»
«Vous verrez alors soudain l’entreprise s’ouvrir davantage et devenir plus innovante et confiante.»
L’enthousiasme est une chose que l’entreprise PAROC, qui produit de la laine de roche isolante, a également observé pendant et après sa participation à TILLT.
Lars Lindström, le directeur des ressources humaines, a demandé à TILLT de mettre en oeuvre deux projets AIRIS.
Un troisième projet est en préparation. «Ce n'est jamais le bon moment, vous dira-t-on.
Et si un projet s’est avéré efficace dans une entreprise, le personnel vous répond que dans son environnement de travail, les choses sont différentes. Il cherche des excuses.
Mais il faut franchir le pas et cela demande du courage,» expli-que-t-il.
L’artiste, un guide vers de nouvelles solutions
Klas Ålander, responsable de la communication d’entreprise, et Eva Degerman, directrice internationale des ressources humaines, travaillent pour FlexLink.
FlexLink est active dans le domaine de la logistique de production, et 2007 a été une année mouvementée.
La décision de remplacer un fournisseur a eu des répercutions négatives au début de l’année et l’entreprise a dû licencier dans les mois qui ont suivi.
«Le personnel ne pouvait plus satisfaire la demande et cette situation a engendré des tensions.
Je suis convaincu que l’artiste a contribué à faciliter les choses en nous aidant à élargir nos perspectives,» explique Ålander.
«Les cadres sont convaincus qu’au début du projet, le personnel est réfractaire mais il faut rester confiant et avoir le courage de ses opinions pour gérer le projet.
Il faut contenir l'angoisse ressentie par le personnel durant le projet.
Mais on s’amuse énormément.
Les patients adoraient voir arriver les danseurs dans la salle d'attente en faisant des cabrioles. On a beaucoup ri et on s’est amusé dans des moments particulièrement anxiogènes pour tous.» Marianne Olsson, directrice de projet à l’hôpital d’Angereds.
Même s’ils sont désormais tirés d’affaire, le ralentissement économique mondial continue à peser sur l’entreprise.
Ålander est convaincu qu’il est temps de développer une réflexion novatrice.
L’exposition médiatique est-elle une bonne chose?
Dans sa réponse, Lindström épingle un autre ingrédient clé du succès d’un projet AIRIS, à savoir la qualité de la gestion.
«Toute cette publicité est fantastique mais ce qui compte vraiment c'est qu'elle donne aux hommes une raison de se vanter pendant les barbecues entres amis, en famille ou devant les voisins.
Ils peuvent dire: “Figure-toi qu’on a parlé de moi dans le journal de la semaine passée”.
Je suis content qu'ils aient de quoi être fiers.».
PAROC végétait: l’industrie lourde était présente sur le site depuis une génération.
Le travail était organisé en roulement de cinq équipes de sorte que 20% du personnel était sur place au même moment.
Dès lors, même si deux usines étaient très proches, la distance qui les séparait pouvait s’avérer infranchissable.
Tout le monde s'encroûtait.
Michael Gustavsson, directeur d’usine, explique que dans l’année qui a suivi le projet, la production a augmenté de 20%, ce qui représente une augmentation record pour l'usine.
Les absences pour maladie ont aussi diminué.
Avant le projet, essayer d’obtenir l’avis des employés était une tâche ingrate. Le taux de réponse aux questionnaires sur la qualité de vie au travail était d’à peine 5%.
Après le projet, ils étaient 95% à y participer.
Le personnel de PAROC semble à présent s'impliquer.
«Ils se voient après le travail et ils passent du temps ensemble», se réjouit Lindström.
Grâce à ce concept, ils peuvent aussi se mettre un peu en avant.
Il a donc fait intervenir TILLT.
L’acteur/directeur choisi avec soin par le directeur de projet de TILLT, Roger Sarjanen, est arrivé comme prévu et a passé comme d’habitude les deux premiers mois à écouter et à observer.
Le résultat: le même personnel mais des personnalités différentes
Deux subventions européennes viennent d’arriver, elles seront essentielles à l’échange des bonnes pratiques de TILLT.
TILLT recevra une enveloppe d’1,5 million d’euros pour les trois prochaines années soit 780 000 euros par an au titre d’INTERREG IVA, le solde étant couvert par les régions scandinaves participantes.
Ces fonds seront utilisés pour poursuivre le projet «Creative Interaction in Working Life». Quatre régions sont concernées: le sud et l’est de la Norvège, le nord du Danemark et l’ouest de la Suède.
«Creative Interaction in Working Life» s’appuiera sur l’expérience acquise par TILLT et visera essentiellement à mettre au point de nouvelles méthodes, à réaliser des études d’impact des réalisations passées et à garantir la qualité élevée du travail.
L'objectif est de préserver l'esprit artistique comme moteur du développement en Europe.
Le personnel a été mis à contribution.
Après avoir reçu des explications sur la façon de «regarder» à travers un objectif, les employés se sont photographiés les uns les autres en train d'effectuer une tâche représentant bien le travail qu’ils effectuent.
Le fait de se prendre en photo et de les afficher ensuite a rapproché le personnel.
Les contacts ont été facilités par le partage d’une tâche et les photographies ont permis aux gens de se voir sous un autre angle tandis que la qualité des photos a été une source de fierté.
TILLT a également reçu une subvention de 150 000 euros qui lui permettra de participer, en tant que partenaire, à l’élaboration du premier Livre vert relatif à la culture et de partager ses connaissances sur la promotion de la créativité et de l’innovation dans la société en intégrant l’art et la culture dans la vie quotidienne.
Des concours de force amusants ont été organisés entre les hommes, qui sont pour la plupart âgés d’une cinquantaine d’année et qui travaillent côte à côté depuis 20 ou 30 ans sans même se serrer la main.
Un concours de crachats a été très bien accueilli!
Des rires, de la coopération, de la reconnaissance mutuelle.
«Je suis convaincue que nous devons relever le défi et développer la créativité et l’innovation en Europe pour devenir l’économie de la connaissance la plus dynamique au monde.
Nous devons pour cela élargir constamment nos horizons et miser sur l'art pour continuer à nous développer.
C'est un voyage, avec tout ce que cela implique,» conclut Areblad.
Un ouvrier, qui conduit un chariot élévateur à fourche, a entrepris d'enregistrer les bruits et les sons de son usine, une initiative baptisée «Le chant des Machines».
Lindström explique, «cette tâche l’a amené à porter un tout autre regard sur son environnement de travail et il est très fier, à juste titre, de ce qu'il a pu réaliser grâce à ce changement de perspective».
AGIR ENSEMBLE POUR PROMOUVOIRLA CRÉATIVITÉ ET L’INNOVATION
C’est en découvrant de nouvelles façons de travailler et en imaginant de nouveaux modes de vie que les citoyens et les entreprises gagnent en prospérité.
En Europe, la pensée d’avant-garde débouche sur des innovations scientifiques et des solutions commerciales mieux adaptées.
Elle se traduit aussi par une variété infinie d'expressions culturelles.
Qu’il s’agisse de vendre un produit manufacturé ou de découvrir de nouvelles possibilités d’apprécier l’art, nous excellons dans la recherche d’espaces inexplorés.
L’Institut européen pour l’innovation et la technologie (EIT—European Institute for Innovation and Technology ) est un nouvel organisme créé par la Commission européenne, qui entend stimuler la coopération entre les universités, les centres de recherche et les entreprises.
L’EIT se concentrera sur le transfert de connaissances et montrera que la recherche débouche effectivement sur des produits novateurs commercialisables.
La priorité ira dans un premier temps au changement climatique, aux énergies renouvelables et aux technologies de la communication.
L’Année de la créativité et de l’innovation — un outil destiné aux entreprises
Avec la stratégie de Lisbonne pour la croissance et l'emploi, dont l'objectif ultime est de faire en sorte que la croissance économique entraîne d’autres avantages, pour la société comme pour l’environnement, nous disposons d’un cadre formidable pour promouvoir les idées des entreprises qui poursuivent précisément cet objectif.
Dans le monde des affaires, qui dit solutions intelligentes dit produits plus performants et avantageux.
Dans la vie culturelle, les nouveaux modes de présentation et d'interprétation — qu'il s'agisse d'oeuvres d'art, de musique, de théâtre ou de cinéma — permettent de susciter et d’entretenir l’intérêt du public.
D'anciennes œuvres sont remises au goût du jour tandis que de nouvelles expressions artistiques ne cessent d'émerger.
Forte de son sens de l’innovation, l’Union européenne abrite des entreprises qui proposent des produits de qualité utilisant les technologies les plus pointues tout en promouvant la durabilité environnementale et les prestations sociales.
Pour que les entreprises soient encore plus nombreuses à évoluer et à se développer, la DG Entreprises et industrie met en œuvre plusieurs nouvelles approches.
Au sein de la Commission européenne, les solutions et les produits créatifs et innovants sont traités en priorité en vue de l’octroi d’un financement.
L’Année de la créativité et de l’innovation concentre les initiatives visant à identifier les priorités communes des parties intéressées.
Elle donne un nouvel élan aux débats portant sur un large éventail de sujets allant de la recherche médicale aux beauxarts et à l'opéra, de l'astronomie et l'espace à l'apprentissage tout au long de la vie et aux logiciels didactiques.
Voici quelques axes privilégiés par les directions de la Commission européenne.
Mise au point de nouvelles démarches en matière de recherche
La première Semaine européenne des PME a eu lieu en mai. Elle a fourni un soutien à de nouvelles entreprises et incité les PME existantes à élargir encore leurs horizons.
Souvent à l'origine des idées les plus ambitieuses que nous rencontrons autour de nous, les PME sont un terrain particulièrement fertile pour la production de concepts innovants et créatifs.
Une ex-position interactive unique avait été organisée durant cette semaine. La série d'expositions pratiques de SME Experience a permis aux visiteurs de se représenter la vie d’un chef d’entreprise.
La DG Recherche entretient des contacts réguliers avec les milieux scientifiques et technologiques.
Les projets mis en oeuvre aujourd'hui sont tous axés sur la recherche intégrée, capables de répondre aux besoins sociaux et commerciaux, et ce à plusieurs niveaux.
Ils visent en priorité à soutenir la prospérité et la compétitivité européenne, à promouvoir le rôle de la science dans la société moderne et à associer la recherche nationale aux projets menés à l'échelon européen.
La culture, moteur de créativité et d’innovation
Dans son rôle de coordinateur de l’année, la DG Éducation et culture fait appel à la richesse et à la diversité des projets culturels en matière d’innovation pour inciter les entreprises à moderniser leur approche et stimuler l’intégration européenne.
L’idée est de permettre à chacun de participer en donnant à la culture une place centrale, la culture aidant à estomper les différences économiques, sociales et ethniques.
L‘événement principal de cette année — «Research Connection ’09» — a permis aux scientifiques, aux chercheurs, aux chefs d'entreprise et aux industriels de se rencontrer.
Organisé à Prague dans le cadre de la présidence tchèque de l’Union européenne, «Research Connection ’09» a servi de vitrine à de nombreux projets de recherche novateurs qui bénéficient déjà d’un financement communautaire.
Les participants y ont trouvé une source d’inspiration et ont également eu l’occasion d’apprendre comment maximaliser les chances de financement pour leur propre projet de recherche. Ils ont également noué des contacts avec les investisseurs et les collaborateurs intéressés et susceptibles de devenir des partenaires.
l’art, le théâtre, le cinéma et la littérature sont autant de moyens d’expression de notre créativité, dans ses formes les plus variées.
Cette capacité que nous avons est un formidable atout sur le plan tant personnel que social.
ont brillé sous les feux de la rampe dans le cadre de concerts.
À un autre niveau, Imaginate 09, un nouveau concours de design pour les écoles irlandaises, a invité les élèves à imaginer un objet pour la classe de demain et à décrire en quoi il pouvait faciliter l’apprentissage.
Toute la difficulté consiste à concrétiser le projet en y associant des compétences extérieures nées dans les milieux culturels et intégrées dans les milieux commerciaux et à encourager de nouveaux partenariats entre la culture, l’éducation, la recherche et la technologie, les entreprises, les services publics et la société en général.
Nouveaux témoignages sur les atouts de la culture et de la créativité
Dans le même temps, la culture contribue aussi à la prospérité économique et est un moteur capable de redynamiser des régions défavorisées.
La promotion de programmes culturels et l’aide au développement des économies locales par le biais de la culture est un principe obéissant à une saine logique commerciale.
Une telle initiative alimente la créativité et l’esprit d’innovation des participants tout en encourageant la mobilité et les échanges productifs entre les entreprises.
Le document intitulé L’économie de la culture en Europe est la première étude qui a permis de mesurer l’impact économique direct des industries culturelles et créatives ainsi que les gains indirects réalisés par les régions et les entreprises de l’Union européenne.
Une nouvelle étude sur l’impact de la culture sur la créativité a par ailleurs exploré les liens encore largement sousestimés existant entre la culture, la créativité, l’innovation et l’économie en général.
Elle alimente les autres secteurs de notre économie par le biais des compétences acquises en son sein, en particulier les secteurs touchant à la TIC dont elle améliore les performances.
Par ailleurs, la culture contribue à renforcer l’intérêt des emplois proposés .
Les entreprises sont désormais mieux équipées pour développer des formes novatrices d’emploi et des modes de production plus durables.
Cette évolution est perceptible dans toutes les régions de l’Union européenne.
La dynamique participative de l’innovation culturelle est une force qui rapproche les communautés et montre en quoi l’intégration européenne peut favoriser la prospérité économique.
Mettre en exergue les liens entre la culture, la créativité et l'innovation est une priorité fondamentale de l’Agenda européen de la culture, qui constitue le tout premier cadre politique destiné à intégrer la culture dans les affaires européennes.
Le forum européen de la culture, qui sera tenu à Bruxelles, en septembre 2009, offrira l’occasion de dresser l’état des lieux des réalisations et de préparer les prochaines étapes.
L'événement entend aussi promouvoir d'autres priorités politiques comme les nouvelles compétences et les nouvelles possibilités d’emploi, l’apprentissage tout au long de la vie, l’innovation industrielle et l’exploitation de l’atout culturel sur un marché mondial.
Il s’agit avant tout d'utiliser les idées créatives et innovantes pour renforcer l’économie et garantir le bien-être individuel et social.
Intégrer la connaissance de la culture dans tous les secteurs
L'Année de la créativité et de l’innovation offre à de nombreux secteurs la possibilité de partager des avantages communs et de s'appuyer sur des synergies et des retombées positives, comme le montre le programme détaillé des manifestations prévues à l'échelon national et européen.
Des manifestations artistiques, dont notamment l’exposition interactive Orbis Pictus, ont été émaillées par la présentation d’innovations scientifiques dans le domaine de l’astronomie et de l’espace et de récentes découvertes respectueuses de l’environnement panorama 29
POUR EN SAVOIR PLUS SUR LE SUJET
Année européenne de la créativité et de l’innovation 2009:
Printemps de l’Europe 2009 — Des idées qui font bouger l’Europe http://www.springday2009.net/ww/fr/pub/spring2009/homepage.htm
Le site Internet officiel de l’Année européenne de la créativité et de l’innovation http://create2009.europa.eu/index_fr.html
Liens vers les projets mentionnés dans ce numéro:
Décision n° 1350/2008/CE du Parlement européen et du Conseil du 16 décembre 2008 concernant l’Année européenne de la créativité et de l’innovation (2009), JO L 348 du 24.12.2008, p. 115.http://eur-lex.europa.eu/fr/index.htm
Les clusters économiques d’entreprises culturelles — conseils financiers, informations et formation pour les petites entreprises, les chefs d’entreprise et les travailleurs du secteur de la culture et de la création http://www.connectedcreatives.eu/default.aspx
Liens vers la Commission européenne:
Direction générale des entreprises et de l’industrie de la Commission européenne http://ec.europa.eu/enterprise/index_fr.htm
Les restaurants Fifteen de Jamie Oliver — des institutions caritatives qui proposent à des jeunes des stages professionnels comme cuisiniershttp://www.jamieoliver.com/fifteen
Direction générale de l’éducation et de la culture de la Commission européennehttp://ec.europa.eu/dgs/education_culture/index_fr.html
Autres liens utiles:
Swansea University Centre for NanoHealth http://www.swan.ac.uk/nanohealth/ eTwinning — la communauté pour les écoles d’Europe http://www.etwinning.net/fr/pub/index.htm
Euro Creator — le réseau multimédia numérique des écoles http://www.eurocreator.com/fr/
Réseau européen des centres européens d’entreprise et d’innovation (European Business & Innovation Centre Network) http://www.ebn.be/ Lien vers le principal site internet consacré au prochain numéro:
Prix européen 2009 de la meilleure vidéo sur l’esprit d’entreprisehttp://ec.europa.eu/enterprise/policies/entrepreneurship/video-award/index_fr.htm
Stratégie européenne pour la région de la mer Baltique http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
Institut européen d’innovation et de technologie http://ec.europa.eu/eit/
Programme de la Conférence de l’initiative «Les régions, actrices du changement économique “Travailler en réseau pour des résultats”» (16-17 février 2009) et présentations http://ec.europa.eu/regional_policy/conferences/networking/programme_fr.cfm?nmenu=4
Promouvoir l’innovation dans l’apprentissage tout au long de la vie http://www.elearningeuropa.info/
Recommandation n° 2006/962/CE du Parlement européen et du Conseil du 18 décembre 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie. JO L 394 du 30.12.2006, p. 10. http://eur-lex.europa.eu/fr/index.htm
L’AVENIR DE LA POLITIQUE EUROPÉENNE DE COHÉSION
Des politiques en voie d’élaboration — Panorama prend régulièrement le pouls du centre névralgique de la politique régionale, le «siège» de la direction générale à Bruxelles et de Nouvelle-Zélande.
L’avenir de la politique européenne de cohésion — rapport d’expert indépendant
En plus d’examiner l’importance des politiques locales, le Rapport Barca se penche aussi sur les succès et les échecs de la politique de cohésion et formule sur cette base des recommandations pour les principaux aspects de la gouvernance.
Dr Fabrizio Barca, éminent économiste attaché au ministère italien de l'économie et des finances, à préparer un rapport indépendant. L'objectif est d'examiner l'efficacité de la politique régionale et de formuler des recommandations sur la voie à suivre.
Un sujet ambitieux puisqu'il englobe des questions plus générales, comme le budget de l'Union européenne et les priorités futures de l'Union européenne.
Il propose une série d’idées pour rationaliser et renforcer le principe de gestion conjointe, qui est par essence le lien entre les États membres et la Commission européenne.
Le rapport recommande également de faire de l’étude d'impact l'épine dorsale de la politique de cohésion ainsi que la création d’un comité du Conseil pour la politique de cohésion. Cet organisme officiel serait chargé d’examiner les rapports stratégiques de chaque État membre.
Il s’agit d’un rapport totalement indépendant, qui ne reflète pas nécessairement le point de vue de la Commission européenne.
Ses conclusions seront prises en compte dans l’examen de l’avenir de la politique de cohésion d’après 2013.
Le débat sur l’avenir de la politique de cohésion a été lancé en 2007, avec la publication du quatrième rapport sur la cohésion économique et sociale.
Un rapport qui a été suivi par Régions 2020, un document de la Commission européenne paru en novembre 2008.
Ce document analysait, pour la première fois, l’impact à long terme probable des quatre grandes problématiques qui nous préoccupent aujourd'hui: la mondialisation, les tendances démographiques, le changement climatique, l’approvisionnement et la consommation énergétique.
Barca a organisé des discussions et des séminaires auxquels ont participé des universitaires et des responsables politiques de toute l’Europe, mais aussi des États-Unis
Le Dr Barca et la commissaire Danuta Hübner ont rendu publiques les principales conclusions de ce rapport le 27 avril, à Bruxelles.
Des discussions avec les États membres et les parties prenantes auront lieu dans les mois à venir à l’occasion de divers événements organisés par les présidences tchèque et suédoise de l’Union européenne.
Le Rapport Barca: rapide aperçu
Une approche davantage axée sur le lieu géographique s’impose ainsi qu’une nette distinction entre les objectifs économiques et sociaux et une prise de conscience des problèmes existants dans l’utilisation des indicateurs et de l’étude d’impact.
Selon le rapport, trois exigences doivent être remplies pour se rapprocher de cette ambition: • des objectifs bien définis, basés sur des raisonnements économiques vérifiables, et pouvant se prêter à des évaluations; • une justification politique solide et explicite, basée sur la situation actuelle de l'Europe et répondant aux attentes des personnes qui y vivent; • un système de gestion, capable d'apprendre de lui-même, qui encourage activement la participation démocratique et dont les chances de fonctionner de manière appropriée sont crédibles.
Pour le rapport complet, consultez: http://ec.europa.eu/regional_policy/policy/future/barca_en.htm.
Le rapport souligne qu’il ne faut pas utiliser la politique de cohésion comme source de financement pour mettre en place des conditions identiques.
PRÉSENTATION DE LA RUBRIQUE AU COEUR DES PROJETS
Dans chaque numéro de Panorama, la rubrique fait découvrir le quotidien de deux projets selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER, à savoir le repérage des problèmes et le partage des solutions.
Faits et chiffres
Aider les artistes à se faire une place
Musikpark et les projets connexes de la Popakademie vont bénéficier d’une enveloppe d’un peu plus de 5 millions d'euros, au titre de l'Objectif 2.
Le financement a commencé en 2004 et a été prévu pour une durée de 15 ans
D’une superficie de 4 300 m2, le Musikpark abrite 40 entreprises qui emploient 140 personnes.
Le Musikpark accueille également une salle de chorégraphie et de spectacle, un atelier, plusieurs studios d'enregistrement sonore et un studio de télévision sans oublier une élégante salle de réunion pour négocier la première commission, qui est la plus importante.
«Une de nos principales missions est d’attirer les clients afin qu’ils fassent appel à nos entreprises», explique Sommer.
Si les entreprises sont inaccessibles pour un groupe ou un danseur inconnu, il n’en va pas de même lorsqu’il s’agit de Musikpark.
«Nous faisons en quelque sorte office de passerelle et nous aidons les deux parties à mieux se comprendre».
Le secteur créatif n’est pas à un paradoxe près: alors qu’il génère d’importants revenus — son chiffre d’affaires a dépassé 654 millions d’euros en 2003 (soit 2,6% du PIB de l’Union européenne) — les banques rechignent à investir dans un groupe de jeunes portant des jeans troués.
Christian Sommer travaille depuis plus de 20 ans dans l’industrie de la musique et est parfaitement conscient de la situation.
Son expérience et son carnet d’adresses ont fait de lui la force motrice de Musikpark, Mannheim — un projet qui met le pied à l'étrier à de nouvelles PME de l’industrie musicale.
Pour ce qui est du financement, les projets de soutien aux nouvelles PME se concentrent habituellement sur l’élaboration d’un plan d’entreprise.
«Ce modèle n'est pas adapté aux secteurs créatifs,» explique Sommer.
Les jeunes PME avec lesquelles nous travaillons ne bénéficient pas de prêts bancaires et possèdent très peu de fonds «extérieurs».
Dans le secteur de la musique, les start-up ont surtout besoin de concerts, de possibilités de se produire et de montrer ce qu'elles sont capables de faire pour décrocher de nouvelles commandes.
Et c'est à ce niveau qu’intervient Musikpark.
Rencontre avec Christian Sommer, directeur du projet
Un service intégré
Pour les organisateurs de spectacles, Musikpark est un véritable guichet unique qui propose des danseurs, des musiciens, des équipes audiovisuelles, sans oublier des techniciens du son et des éclairagistes. Musikpark accueille également des manifestations et possède une galerie de 150 m2permettant aux jeunes photographes du monde de la musique d’exposer leurs œuvres.
Christian Sommer a attrapé le virus de la musique à la fin des années 1980 lorsqu’il a foulé les planches en tant que chanteur et guitariste. Ce n'est qu'en 1990 qu'il a décidé d’en faire un métier à plein temps.
En 1992, il a décidé de passer en coulisses et est devenu manager du groupe, Master Boy, qui a connu bien plus que le fameux quart d’heure de célébrité.
«Le groupe a décroché des disques d’or et de platine dans le monde entier.
Nous avons dû tout apprendre très vite», se rappelle Sommer.
Le fait que tous ces services soient accessibles à une seule adresse est également un atout pour les artistes.
Ils ont l’occasion de multiplier les échanges productifs, de générer des idées et de mettre au point des solutions — chaque discipline s’employant à renforcer l'innovation chez les autres.
«C’est vraiment difficile de faire du bon boulot, d’être créatif lorsqu’on travaille en vase clos,» explique Sommer.
Et plusieurs activités entourent l’activité de création: le marketing, les ventes, la réalisation de maquettes, les événements, les aspects juridiques et financiers, les sites Internet et les portails, la promotion. Toutes sont installées dans le parc sur un site unique.
L’expérience, le stress et surtout, les contacts qu’il a noués sont autant d'expériences très précieuses pourtant, en 1997, Sommer en a eu assez.
Il s’est alors adressé à une maison de disques multinationale qui l’a engagé.
Pendant un an, il a tout appris sur la production et le marketing et en 2000, il a été nommé à Munich où il a occupé le poste de directeur du marketing, des artistes et du répertoire.
En réalité, en tant que mentor du projet, Sommer veille avec respect au bon déroulement des projets élaborés par les start-up.
«Les jeunes entrepreneurs prennent des initiatives et travaillent d’une manière indépendante.
Nous les aidons simplement à devenir autonomes,» explique-t-il.
Ainsi, lorsqu’il a appris que sa ville cherchait un directeur pour un projet novateur visant à relier entre elles plusieurs entreprises de musique et à lancer des start-up, il s’est immédiatement proposé.
Faits et chiffres
Faire le lien
Le Centre for NanoHealth bénéficiera, au titre de l’objectif Convergence, d’un financement d’un peu plus de 21 millions d’euros.
Démarré en 2009, ce financement sera étalé sur 5 ans.
Au cœur du Centre for NanoHealth (CNH) de l’université de Swansea
Même s’il étudie les flux, les roulements et la conception statistique d’expériences, il faudra attendre sa rencontre avec un imprimeur au sujet d’un problème de flux de l’encre pour qu'il réalise qu’il pourrait appliquer au secteur de l'imprimerie le savoir-faire qu’il a acquis dans la recherche.
Nous sommes alors en 1990, et depuis lors, cette idée a fait son chemin.
En témoigne Diple, l‘entreprise créée pour explorer cette synergie qui a décroché un des RegioStars de 2009!
Alors que le financement de traitements coûteux grève le budget des systèmes de soins de santé, qui jonglent par ailleurs avec l’éthique du financement des soins palliatifs, il s’avère toujours plus urgent de mettre au point des instruments permettant un diagnostic précoce.
Après avoir fait porter ses travaux sur l'encre, il s’est consacré aux «fluides d’impression» et à leurs propriétés: conductivité et sensibilité au pH, sans compter qu’avec les bio-fluides, les possibilités offertes en matière d'impression sont tout simplement illimitées.
Qui sont les participants?
Grâce à un partenariat associant le monde universitaire, le secteur privé et le National Health Service, le CNH s’emploie à appliquer les nanotechnologies au dépistage des maladies et au choix d’un traitement approprié.
Quatre bourses prestigieuses en nanomédicine ont été décernées par l’UK Research Council conjointement à l’Institut des sciences du vivant de l’Université de Swansea (Swansea University’s Institute of Life Sciences — ILS) et au Multidisciplinary Nanotechnology Centre (MNC).
Cette collaboration fructueuse a abouti selon toute logique à la création du Centre for NanoHealth, qui est opérationnel depuis la fin 2008.
L’ILS et le NMC précités présentent de nombreux atouts: Blue C, un des superordinateurs les plus rapides au monde, entièrement dédié à la recherche médicale, 25 équipes de recherche spécialisées (ILS), plus de 100 équipes de recherche (MNC), sans oublier le soutien accordé par le National Health Service et IBM.
«Ce sont-là de formidables opportunités pour le Centre,» explique Claypole.
Mieux vaut prévenir que guérir
Les nano-dispositifs et les nano-capteurs biologiques seront utilisés pour dépister et mesurer les marqueurs biologiques présents dans les fluides ou les échantillons de tissu.
Leur niveau de sensibilité est nettement supérieur à celui des méthodes actuelles de dépistage et peut aller jusqu’au millionième.
Au milieu des années 1970, après avoir terminé son premier cycle en génie mécanique, Claypole a démarré sa carrière comme ingénieur-projet et participé à la création d’une nouvelle aciérie à Cardiff.
Il ne lui a pas fallu longtemps pour quitter le monde de la fabrication de l’acier et retourner sur les bancs de l’université, où il a suivi un doctorat sur la formation des polluants dans les flammes.
Claypole dirigera la section «Impression» du Centre qui prévoit la construction d’une usine de fabrication d’encre à l’échelle pilote.
C’est ici que les bio-encres seront mises au point — nano-particules et nano-bobines, enzymes, marqueurs sériques et ADN.
«Je pense que nous pouvons avoir une incidence à long terme sur le mode de traitement et de suivi des maladies,» conclut-il.
La combustion et la séparation des poussières l’occupent du milieu des années 1980 jusqu’en 1990, année où il décide de se consacrer à plein temps à la recherche universitaire.
Devenu assistant Youngblood au Conseil de la recherche en ingénierie et en sciences physiques, Claypole a décroché un poste de chercheur à l’université de Swansea où il s’est intéressé aux roulements des turbines à gaz.
Il a également étudié la mesure au laser des flux dans les réacteurs nucléaires.
RÉSEAUX
TRAVAILLER EN RÉSEAU POUR DES RÉSULTATS DE L’INITIATIVE LES RÉGIONS, ACTRICES DU
«Travailler en réseau pour des résultats», la conférence de l’initiative Les régions, actrices du changement économique, n'était certainement pas un prétexte pour échanger quelques anecdotes autour d'un sandwich en écoutant passivement des experts explorer leurs disciplines respectives.
Ce fut au contraire une conférence de grande envergure et très intéressante dont les ateliers ont abordé des sujets aussi divers que les migrations et les informations satellitaires.
Mettre en commun le savoir-faire pour maximaliser les résultats
Pascal Cools, qui représentait le réseau Flanders District of Creativity, a résumé ainsi les objectifs de son organisation: insuffler une dose de créativité à la Flandre entrepreneuriale et une dose d’esprit d’entreprise à la Flandre créative.
«La bonne santé économique dépend désormais surtout de sa capacité à créer, et non plus de sa seule efficacité», a-t-il déclaré, ajoutant: «Les régions se situent à un échelon idéal pour promouvoir l’innovation, étant assez grandes pour compter et suffisamment petites pour être attentives.»
Chaque année, la Commission européenne organise une grande conférence afin de permettre aux personnes associées aux projets financés au titre d’URBACT II et d’INTERREG IVC de se réunir et de partager leurs bonnes pratiques autour du thème «Les régions, actrices du changement économique».
La dernière conférence, qui était la cinquième, s'est articulée autour de trois thèmes clés: l'innovation et la créativité, le changement climatique et le développement durable.
L’idée de base, comme l'a habilement résumée Job Cohen, maire d’Amsterdam, était de «trouver une solution à un problème commun et diffuser cette solution dans toute l'Europe».
Neuf ateliers ont abordé des thèmes comme la gestion de l’eau, l’accès universel au haut débit, l’impact du changement climatique, l’impact de l’industrie sur les économies urbaines et la gestion du risque via les services satellites. 603 personnes issues de toute l’Union européenne y ont participé.
Vers une économie de l’innovation
Flanders District of Creativity est actif dans un réseau international de régions œuvrant d’Oklahoma à Osaka pour plus d’innovation.
Cools a expliqué à quel point il est difficile de se brancher à un réseau international de partenaires situés dans six fuseaux horaires différents. «À quel moment organiser une téléconférence lorsque tout le monde se trouve dans un fuseau différent?»
Parmi les autres difficultés, il évoque les différences culturelles et les différences en termes d'accès au financement, qui est, lui aussi, fonction du lieu où l’on vit.
«Nos réseaux ont des dimensions différentes, nous sommes confrontés à des défis différents et nous partageons nos solutions différentes, ce qui nous évite de réinventer la roue.»
Certains se demandent pourquoi Flanders District of Creativity s’est associée à un réseau si étendu.
«On me demande parfois si je ne suis pas fou de mettre nos outils à la disposition d’autres régions.
Mais nous recevons d’autres choses en échange.
L’important, c’est d’être ouverts», conclut M. Cools.
Panorama a assisté à l'atelier sur la créativité et l'innovation, moteurs du développement urbain et régional.
Les orateurs ont parlé du fossé à combler entre la culture et le monde des entreprises et des moyens de devenir Capitale européenne de la culture; ils se sont aussi penché sur l’importante équation: «Créativité + esprit d’entreprise = innovation».
Ces présentations avaient pour fil conducteur l’idée selon laquelle les réseaux ne se limitent pas à des échanges verbaux; ils doivent aussi s'articuler autour de projets concrets dotés d’objectifs ambitieux et mettant les théories en pratique. Comme le
Une grande ambition
«Nous avons défini d’emblée nos ambitions et nous avons foncé», a-t-il expliqué.
Dans son discours d’ouverture, Rudolf Niessler, président de l’atelier et directeur «Coordination des politiques» à la DG Politique régionale, a expliqué que l’Année de la créativité et de l’innovation entendait faire de la créativité une matière à part entière ayant une influence sur notre mode de vie et notre gestion de l’économie.
L’atelier a permis aux participants de mieux comprendre le rôle que jouent dans ce contexte la culture, le secteur créatif et la créativité.
Il ne s’agit pas de faire des artistes des hommes d’affaires ou vice versa.
Il existe un fonds commun qui nous permet d’exploiter au maximum les résultats d’une synergie entre ces deux univers.
«Osons expérimenter et échanger nos bonnes pratiques, sans envie, dans une situation où les participants ont beaucoup à gagner», propose Niessler.
«L'approche est désormais plus collective.
C'est là une retombée fantastique de notre année de capitale de la culture.
Nous coopérons pour que la culture reste la priorité de notre agenda», explique M. Peterson.
Des clusters économiques au service de la croissance
Clusters économiques d’entreprises culturelles (ECCE, Economic Clusters of Cultural Enterprises) est un réseau cofinancé par le Fonds européen de développement régional (FEDER) qui offre aux entrepreneurs des secteurs culturels et créatifs des conseils et des possibilités de formation.
2008 a offert à Liverpool l’occasion d’utiliser la culture pour travailler avec les habitants.
Des projets artistiques ont réuni des personnes issues d’horizons et de quartiers différents, ils ont suscité un débat sur les avantages apportés à la ville au fil des ans par les migrations et l’immigration et sur les dégâts provoqués par la violence et l’homophobie.
Ces services sont accessibles via des centres de ressources locaux actifs dans les villes associées au réseau ECCE: Nantes, Rennes et Angers en France, Aix-la-Chapelle en Allemagne, Eindhoven et Utrecht aux Pays-Bas et Huddersfield au Royame-Uni.
Dans les secteurs culturels et créatifs, le développement ne vise pas à faire des grandes entreprises des entreprises gigantesques. L'idée est plutôt de voir comment de petites entreprises peuvent tirer avantage des clusters, des réseaux et de la promotion de l’Internet.
Pour le réseau, le principal défi a été de mettre au point une communauté d’acteurs de la créativité et de la culture qui soit transnationale, en ligne et générée par ses utilisateurs.
Les avantages économiques se multiplient, mais, avertit Peterson, «il faut savoir évaluer le succès».
Il se fait ici l'écho de Cools, qui a suggéré que les avantages économique de la culture et de la créativité pour une communauté ne sont pas perceptibles tout de suite à tous les niveaux et qu’ils sont parfois difficilement quantifiables; il s’agit d’investissements sur le long terme dans la capacité d’innovation d’une région.
La culture, vecteur de créativité et d’innovation
Cette plateforme est accessible gratuitement, et les visiteurs peuvent y télécharger leur profil personnel ou leur profil d’entreprise, identifier les domaines qui les intéressent et démarrer un blog.
Elle permet également de mettre en correspondance des personnes vivant au même endroit ou partageant des intérêts communs.
L’échelon régional se prête particulièrement bien aux activités qui misent sur la créativité comme moteur du développement économique.
En faisant le rapport entre lieu et culture, on stimule cette créativité.
Évoquant la coopération entre les secteurs artistiques
Les régions, actrices du changement économique — définir de bonnes pratiques, affiner les politiques
La diversité des régions d’Europe a permis d’élaborer diverses solutions adaptées à l'éventail des défis auxquels nous sommes confrontés — nous sommes en effet tous différents les uns des autres.
L'éventail d'expertise est ainsi aussi diversifié que les solutions qu’elle génère.
Le lancement de l’initiative «Les régions, actrices du changement économique» repose sur cette idée que les connaissances se complètent mutuellement.
Elle s'inscrit dans la tendance, en matière de politique de cohésion, de se recentrer davantage sur les objectifs clés de la stratégie de Lisbonne pour la croissance et l'emploi, notamment le développement des ressources humaines, l'augmentation des investissements dans l’innovation et l’économie de la connaissance, le soutien aux entreprises et le développement des infrastructures clés pour l’Union européenne.
L’initiative a pour objectif de stimuler les échanges de bonnes pratiques, en faisant de la mise en réseau un outil pour l’échange d’idées porteuses.
Ces échanges sont essentiellement réalisés par le biais de deux programmes européens de mise en réseau: INTERREG IVC et URBACT II.
DERNIER NUMÉRO, PROCHAIN NUMÉRO
PROCHAIN NUMÉRO
La prochaine édition du Panorama se penchera sur la première stratégie européenne pour la région de la mer Baltique.
Cette stratégie se propose de promouvoir l’environnement durable dans la région et de stimuler la prospérité.
D’autres priorités clés sont l’amélioration des réseaux de transport et l’accroissement de la sécurité et de la sûreté maritime.
Cette stratégie, qui associe un large éventail d’acteurs (États membres, régions, villes, secteur privé, groupes d’intérêt et citoyens) sera l’une des principales priorités de la présidence suédoise de l’Union européenne durant la seconde moitié de 2009.
Panorama examinera les problématiques propres à la région et s’entretiendra avec des experts associés à l'élaboration de la politique.
DERNIER NUMÉRO
Le dernier numéro de Panorama s'est intéressé à l'avenir de la cohésion territoriale.
La Commission européenne a reçu plus de 380 réponses à la suite de la publication de son livre vert sur la cohésion territoriale.
Contribuant aux réflexions sur l'avenir de cette politique, les États membres, les autorités régionales, les associations régionales et locales, les villes, les partenaires économiques et sociaux, les organisations de la société civile, les universités et les instituts de recherche ainsi que les citoyens de l’Union européenne se sont généralement félicités de la publication de ce livre vert.
Nombreux sont ceux qui partagent le point de vue selon lequel la cohésion territoriale vient compléter et renforcer la cohésion économique et sociale.
Un résumé des contributions à ce débat sera publié par la Commission européenne.
Une présentation factuelle de ces réponses sera intégrée dans le sixième rapport d’étape sur la cohésion économique et sociale.
La Commission européenne examinera ensuite comment intégrer la cohésion territoriale dans la politique de cohésion post-2013.
ÉvÉnEMEnt
Adoption de la Stratégie européenne pour la mer Baltique par la Commission européenne http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
Stratégie pour la mer Baltique – Les régions et la politique de cohésion en action http://ec.europa.eu/regional_policy/cooperation/baltic/visby_11062009_en.htm
Bruxelles (BE)
Troisième réunion du réseau communautaire INFORM de responsables de la communication en matière de politique régionalehttp://ec.europa.eu/regional_policy/country/commu/index_en.cfm
17 juin 2009
17 juillet 2009
Date-limite de réception des candidatures pour les RegioStars 2010http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/regiostars_en.cfm?nmenu=4#2010
European Economic and Social Committee Design ZeroNine — Le prix européen du CESE pour un présent durable www.design-competition.eesc.europa.eu Des étudiants et des professionnels du design sont invités à participer à ce concours et à soumettre leurs idées pour le 15 août 2009 au plus tard.
De la charte européenne des petites entreprise au Small Business Acthttp://ec.europa.eu/enterprise/enterprise_policy/charter/index_en.htm
5-8 octobre 2009
Open Days — Semaine européenne des régions et des villes: des défis mondiaux, Bruxelles (BE)des réponses européennes http://ec.europa.eu/regional_policy/conferences/od2009/
14-16 octobre 2009
Conférence sur la créativité et l’innovation 2009 http://www.creativityandinnovation.nl/
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir: http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 29 panorama 29
FAITES ENTENDRE VOTRE VOIX!
Été 2009
Vers un avenir durable et prospère fr
Une stratégie de l’Union européenne pour la région de la mer Baltique: de la théorie à la pratique
La stratégie de l’UE pour la région de la mer Baltique inaugure une nouvelle forme de coopération au sein de l'Union.
Elle permet aux régions de huit États membres, qui rassemblent près de 100 millions d’habitants, d’identifier des priorités et de planifier et mettre en œuvre des activités en ayant l’assurance que leurs homologues et voisins œuvrent dans un même esprit à la réalisation d’objectifs identiques.
Cela permettra à la région de la mer Baltique de jouir d’un environnement durable et d'un développement socio-économique optimal.
Associer tout le monde Cette stratégie pour la mer Baltique avait été demandée par le Conseil européen, à la suite de travaux menés par le Parlement européen.
Comme vous pourrez le lire dans ce numéro de Panorama, cette stratégie a bénéficié d’un degré d’engagement exceptionnel de la part des partenaires et des acteurs, et ce à tous les niveaux.
Travailler en collaboration nous permet de mieux utiliser les fonds et les autres ressources disponibles pour améliorer l’avenir de la région.
Une façon d’exploiter plus efficacement l’expertise et l’énergie et de permettre à tous les habitants de la région de profiter des avantages de la législation européenne.
Premières étapes Un plan d’action, préparé par la Commission, présente 80 projets phares pour la réalisation de 15 priorités en rapport les unes avec les autres.
Ces projets couvrent l’amélioration de l’environnement (par ex. la réduction des taux de nitrates et de phosphates dans la mer Baltique), les efforts visant à accroître la prospérité (par ex. la promotion de l’esprit d’entreprise), l’amélioration de l’accessibilité (par ex. de meilleurs réseaux de transport) et la promotion de la sécurité et de la sûreté (meilleure réponse aux accidents).
La situation est incontestablement déjà en train de s’améliorer dans la région, et la réussite de ces projets – et partant, de la stratégie dans son ensemble – dépend des nombreux partenaires de la région et du soutien des plus hautes instances politiques dans tous les pays.
La stratégie offre un cadre à suivre, donnant ainsi aux acteurs l’assurance d’œuvrer en faveur de l'amélioration de la région de la mer Baltique.
Ce numéro de Panorama entend montrer comment la stratégie propose d’exploiter les atouts réels de la région.
Ensemble, la Commission, le Parlement européen, les États membres et tous les acteurs de la région explorent aujourd’hui une nouvelle forme de coopération.
Une approche innovante qui ne repose pas sur des fonds ou une législation spécifique, ni même sur la création de nouvelles institutions, mais bien sur la volonté des acteurs de coopérer pour résoudre les problèmes d’une région.
Un changement positif s’impose aujourd’hui: son l’ampleur sera uniquement fonction de la volonté d’action des partenaires.
Directeur général, Commission européenne Direction générale de la politique régionale offre un cadre à suivre, donnant ainsi
LA STRATÉGIE EUROPÉENNE POUR LA RÉGION DE LA MER BALTIQUE NEUF PAYS, UNE RÉGION
Huit États membres se partagent une grande partie des 8 000 km de côtes de la mer Baltique. Chacun de ces pays riverains a ses propres priorités, ses propres impératifs économiques et ses propres préoccupations politiques.
Zone de passage des navires marchands, mais aussi véritable dépotoir, la Baltique est entourée de près de cent millions d'habitants.
à tous les acteurs concernés, partout en Europe, d'exprimer leur opinion.
Tout le monde a été invité à faire entendre sa voix, depuis les jeunes qui participaient à la conférence des jeunes de Hambourg jusqu’aux participants au Fonds mondial pour la vie sauvage (WWF).
Le résultat? Cette «phase préparatoire» a clairement montré que pour chaque acteur ayant apporté une contribution, une stratégie est nécessaire de toute urgence, les problèmes que connaît la région étant trop manifestes pour être ignorés.
Les initiatives et les politiques qui sont déjà sur les rails dans divers domaines dans de nombreux pays sont de bonne qualité, mais la cohérence fait défaut, et elles ne sont dès lors pas aussi efficaces qu’on pourrait l’espérer.
Malgré des années de coopération visant à améliorer l'état de cette mer, celui-ci ne cesse de se dégrader.
L’Union européenne a dès lors demandé à la Commission de proposer une stratégie
Région de la mer Baltique Programme 2007-2013 dynamique pour offrir à la région des perspectives d’avenir plus souriantes.
États membres de l’UE
États non membres de l’UE
Une stratégie unique en son genre
«Que la stratégie pour la mer Baltique montre au monde entier que la coopération peut vraiment changer les choses et que la Baltique peut être sauvée».Alm Anders
Au mois de mai, la Pologne, l'Estonie, la Lettonie et la Lituanie ont fêté les cinq ans de leur adhésion à l’UE.
Devenus ainsi États membres, huit des neuf pays de la Baltique bénéficient de la libre circulation des marchandises et des services et sont soumis à une législation commune en ce qui concerne la qualité de l'eau, tout en partageant toujours un patrimoine en grande partie identique.
Cette proximité physique et culturelle fait de cette région un lieu idéal pour créer une stratégie d’un genre nouveau, qui englobe toute une macrorégion.
Une stratégie qui représente aussi un premier grand pas sur la voie de la mise en œuvre régionale de la politique maritime intégrée.
Les quatre piliers de cette stratégie sont d’assurer à cette partie de l’Europe un environnement durable et d’en faire une région prospère, accessible et attractive et sûre.
«La stratégie de l’UE pour la mer Baltique devra pouvoir s’appuyer sur un organisme chargé de coordonner et d’orienter sa mise en œuvre.
La Commission européenne, qui dispose des capacités et du personnel ad hoc, est placée idéalement pour assumer cette mission». Tobias Etzold
«La région de la mer Baltique représente un élément important de notre environnement commun.
Chacun d'entre nous doit contribuer au bien-être de la région de la mer Baltique.
Nous pouvons tous nous associer à cette stratégie et rétablir et sauver cette superbe mer». Börje Hagman
Cette stratégie a été adoptée par la Commission le 10 juin, au terme de débats animés et d’une consultation qui a permis de recueillir plus de 100 contributions.
Deux conférences majeures ont lancé et clôturé la période de consultation, qui a eu lieu du 30 septembre 2008 au 6 février 2009.
Durant ces quelques mois, quatre ateliers publics ont été organisés, chacun axé sur un des piliers de la stratégie.
Pendant ce temps-là, la Commission lançait sa consultation publique pour permettre
Facile à dire, mais par où commencer?
La stratégie a immédiatement été mise sur les rails, avec des suggestions s’appuyant sur les mesures déjà opérationnelles, quoique fragmentées, afin de s'attaquer aux principaux défis et de saisir les meilleures opportunités.
Voici quelques-unes des idées proposées.
Autre message très clair à retenir: la stratégie doit être mise en œuvre de manière concrète et ne pas être purement théorique.
Finis les beaux discours, la région de la mer Baltique a besoin d'actions concrètes!
Un message qui apparaît également à la lecture de la liste des choses que les acteurs ne souhaitent pas – des déclarations vides de sens, qui ne sont pas assorties d’actions à mettre en œuvre dans des délais spécifiques.
ENVIRONNEMENT DURABLE
Prise en compte des besoins spécifiques
La mer Baltique, dont la profondeur moyenne n’est que de 58 mètres, voit sa qualité et sa biodiversité menacées par les déversements excessifs de nitrates et de phosphates utilisés dans l’agriculture et l'industrie ainsi que par les ménages.
Ces substances atterrissent dans la mer et sont à l’origine d’une eutrophisation accrue.
Victimes de cette prolifération d’algues, d’importantes parties de la mer sont aujourd’hui recouvertes de dépôts visqueux, verdâtres et malodorants qui privent l’eau d'oxygène et tuent de nombreuses espèces.
Lorsqu'on sait qu'il faut plus de 30 ans pour le renouvellement complet de ses eaux, on perçoit mieux toute l’ampleur du problème.
La stratégie peut ainsi être utilisée pour structurer une approche en faveur de la région pour les années à venir, mais en plus, chaque participant – Suède, Finlande, Estonie, Lettonie, Lituanie, Pologne, Allemagne et Danemark – voit ses priorités reconnues au sein de la stratégie.
Toutes les priorités ne seront pas poursuivies par chaque acteur, mais chacun a l’assurance de bénéficier d’une priorité spécifique.
La stratégie propose par exemple de s'appuyer sur des mesures déjà mises en œuvre dans la région pour éliminer les phosphates des détergents.
Interdire l’utilisation de cette substance dans tous les détergents permettrait de réduire d’un quart la quantité de phosphates déversés dans la Baltique et de diminuer ainsi la prolifération d’algues.
Pour les aspects extérieurs de la coopération, la stratégie propose d’utiliser essentiellement le cadre de la dimension septentrionale, une politique commune de l'UE, de la Russie, de la Norvège et de l'Islande.
D’autres canaux peuvent également être utilisés si nécessaire, par exemple le Conseil des États de la mer Baltique.
La Russie et d'autres pays du voisinage ont indiqué qu'ils appréciaient les efforts de l'UE visant à les tenir informés. De son côté, l’Union espère coopérer avec ces pays tiers dans les matières d'intérêt commun.
Un réseau formel de conseillers spécialisés dans les questions environnementales en rapport avec l'agriculture, venant de tous les pays de la région de la mer Baltique, devrait encourager les meilleures pratiques pour minimiser le ruissellement d'engrais tout en préservant voire en améliorant la productivité.
À ce stade, la stratégie n’implique pas de financement supplémentaire.
Même si la stratégie elle-même ne bénéficie pas d'un financement spécifique, la Baltique, entre 2007 et 2013, recevra des fonds au titre de la politique régionale ainsi que d'autres financements européens.
Au total, 9,8 milliards d’euros ont été affectés à ce volet, dont 3,1 milliards pour le traitement des eaux usées
•Accessibilité de la Baltique Au total, 27,1 milliards d'euros ont été affectés à ce volet: 1,4 milliard pour la société de l'information, 23,1 milliards pour les transports et 2,6 milliards pour l’énergie
•Compétitivité de la Baltique Au total, 6,7 milliards d'euros ont été affectés à ce volet, dont 2,4 milliards pour l’innovation dans les PME
•Sûreté et sécurité dans la Baltique grâce à la prévention des risques Au total, 697 millions d’euros ont été affectés à cet objectif
UNE RÉGION PLUS PROSPÈRE
LA SÛRETÉ ET LA SÉCURITÉ, DES QUESTIONS D’UNE IMPORTANCE FONDAMENTALE
La directive «Services» se propose de réaliser un marché unique des services au sein de l'UE en diminuant la bureaucratie et en aidant les citoyens à monter leur propre entreprise ou à s'installer dans un autre pays.
L’application de cette directive varie d’un pays à l’autre de la région, d’où un manque de cohérence.
La stratégie inclut donc des mesures pour améliorer l’efficacité de la directive afin de stimuler les échanges et d’offrir davantage d’opportunités aux PME.
Pour aider les futurs chefs d'entreprise, il est nécessaire d’améliorer les services d’éducation offerts. La stratégie suggère donc la mise en place d’une sorte d’Ivy League d’universités et d’établissements d’enseignement supérieur.
L’idée est d’assurer la qualité et de réunir des facultés de la même discipline, dans différents centres d'apprentissage.
La priorité est d’encourager aussi le droit des citoyens à se déplacer librement à l’intérieur de la région pour y acquérir des connaissances ou enseigner.
Le trafic maritime devrait augmenter, et, avec la présence d'énormes pétroliers qui s’approprient la mer comme une autoroute, le risque d’accident est bien réel.
Entre 2000 et 2007, les expéditions de pétrole dans la Baltique ont été multipliées par quatre pour atteindre 171 millions de tonnes.
Dedifficilesconditions hivernales augmentent encore le risque, et, généralement, les navires ne sont pas renforcés contre la glace.
Le crime organisé est également une menace pour la région.
Vu sa situation géographique, les modèles de criminalité de la Baltique sont encore renforcés par les disparités au niveau des conditions économiques et sociales.
Par ailleurs, la région sert de plus en plus de porte vers l’Asie. Le nord de la Finlande, la Suède et les pays baltes présentent les niveaux d’accessibilité les plus faibles de toute l’Europe.
L’approvisionnement et la sécurité énergétiques sont aussi un sujet de préoccupation majeure, car la région dispose de peu de ressources propres et elle dépend des importations d'énergie.
Toutefois la sécurité de l’approvisionnement est difficile à garantir en raison des interconnections inadéquates.
Si vous voulez vous rendre à Tallinn au départ de Varsovie, vous préférerez sans doute prendre l'avion.
Les 36 heures de voyage en train sont tout sauf une perspective attrayante, surtout lorsqu’on manque de temps.
Dans le contexte de la nécessaire promotion des modes de transport respectueux de l’environnement, les trains doivent devenir un moyen de transport alternatif viable.
La stratégie propose donc de relier ces deux villes d'ici à 2013, via le Rail Baltica, à une vitesse de 120 km/heure.
En raison de ses nombreux kilomètres de frontières extérieures, la région a besoin de mesures transfrontalières cohérentes pour éliminer la traite des êtres humains et le trafic d’armes et des stupéfiants.
Les systèmes d’échange de gardes frontaliers pourraient être utiles, y compris la coopération en matière de mise en application du droit maritime.
Le plan d’action de la stratégie suggère des pistes pour coordonner la lutte contre la criminalité en intégrant les organisations existantes afin de les aider à mieux coopérer.
Il propose d'unir les forces et d'associer répression, escadrons de patrouilles mobiles, équipes d'enquêteurs, équipes de renseignement, échange de matériel entre les services et coopération accrue pour le développement, l’achat, le déploiement et l’utilisation des technologies.
Pour gérer le risque maritime, la plan d’action propose plusieurs idées, parmi lesquelles la création d’un réseau intégré de systèmes de signalement et de surveillance de toutes les activités maritimes, comme la sécurité maritime, la protection de l’environnement marin, le contrôle de la pêche, les douanes, le contrôle aux frontières et la répression.
L’énergie est une problématique clé pour la région – une question qui revêt aussi un aspect essentiel pour faire de la région un endroit où il fait bon vivre.
Ici aussi, la stratégie s'emploie à relancer les mesures existantes de manière pratique et directe.
Elle explique comment réaliser les interconnexions énergétiques entre les pays de la mer Baltique et au sein de la région par la promotion du Plan d’interconnexion des marchés énergétiques de la région de la Baltique et la connexion à haute tension entre la Suède et la Lituanie.
Un soutien qui n’est pas uniquement théorique puisque l’UE investira 500 millions dans les infrastructures de gaz et d’électricité de la région.
Pourquoi la mer Baltique est-elle si particulière?
Cette mer est dotée d’un écosystème unique - dans sa partie nord, recouverte de glace parfois jusqu'à six mois par an, l'eau n'est pratiquement pas salée.
Mais à hauteur du Sund danois, là où la mer du Nord rejoint la Baltique, l’eau devient salée.
Ce fort contraste créé ce système unique où les espèces sont en mesures de s’adapter aux différents niveaux de salinité.
Il s’agit là d’un équilibre fragile et cet écosystème est donc particulièrement vulnérable aux changements, que ce soit au niveau de sa composition physique et chimique ou de la structure de la chaîne alimentaire.
Le bassin de la Baltique – c'est à dire les fleuves qui s'y jettent – drainent l’eau d’une zone qui est plus ou moins quatre fois plus grande que la mer Baltique elle-même.
Environ 20 % de ces terres sont affectées à l’agriculture et à l’élevage, tandis que d’autres zones sont très peuplées. On comprend mieux l’importance des eaux de ruissellement et des égouts dans le phénomène de la prolifération des algues.
Les pays riverains de la Baltique sont des partenaires commerciaux de longue date.
Dès le début du Moyen-âge, les Vikings ont bâti leur empire commercial autour de cette mer – une région riche en fourrures, en ambre, en bois de charpente et en goudron végétal. Entre le 13ème et le
17ème siècle, la Ligue hanséatique s’est approprié la Baltique en faisant la première puissance économique de l’Europe du Nord, les mers servant à l’établissement de routes.
Ce patrimoine commun, qui s’étend sur plus d’un millénaire, nous offre une base pour élaborer une stratégie qui fera de la Baltique une success story européenne, avec un avenir dont la prospérité et le dynamisme n’auront rien à envier avec les splendeurs passées.
Ancien membre du Parlement européen
Christopher Beazley est l’un des fondateurs de l’intergroupe «États baltes». À ce titre, il a participé activement à l’élaboration de la stratégie pour la région de la mer Baltique.
• Permettre une mise en œuvre correcte de la stratégie en tant que telle en ne se contentant pas de juxtaposer une série de projets sans liens les uns avec les autres.
Une stratégie lance une dynamique lorsqu’une action débouche sur une autre et que le grand public, le reste de l’Europe et les pays tiers comprennent l’importance de ce processus.
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
• S’assurer que la «gouvernance» de la stratégie bénéfice de la direction politique des chefs d’État et de gouvernement des huit États baltes et que le Conseil, la Commission, le Parlement et les autorités locales et régionales directement concernées communiquent efficacement et assurent la transparence et la participation publique.
• L'élimination des disparités actuelles en termes de perspectives et de performances économiques des huit États limitrophes au profit d’un marché unique européen efficace;
• Le rétablissement de la santé écologique de la mer Baltique;
Quels sont selon vous les principaux obstacles à une mise en œuvre réussie de la stratégie?
• Le retour à l’harmonie naturelle – économique, environnementale, politique et culturelle – qui a perduré pendant des siècles avant le Pacte Hitler/Staline, Molotov/Ribbentrop.
Les enjeux qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Bien que cette stratégie doive être considérée comme un tout – dont les différents éléments interagissent les uns avec les autres – la culture et l’éducation sont probablement les domaines les plus complexes.
• Surmonter et neutraliser de manière satisfaisante la dislocation – qui a duré 50 ans – de la région de la mer Baltique par la guerre froide qui a divisé l’Europe.
La proposition la plus ambitieuse concerne la création d’une Université de la Baltique inspirée de la «Ivy League» américaine, dont le niveau devrait égaler les grandes universités américaines et européennes.
La culture de la région mériterait donc d’être diffusée dans le monde entier.
« que cette stratégie doive être considérée comme un tout – dont les différents éléments interagissent les uns avec les autres – la culture et l'éducation sont probablement les domaines les plus complexes
Ministre suédoise des affaires européennes
Comment la présidence suédoise compte-telle gérer le dossier de la stratégie de la mer Baltique?
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
Cette adhésion a eu un impact positif sur le développement de la région dès le début des années 1990.
Toutefois, des défis considérables subsistent, et nous devons y faire face ensemble et les relever en étroite coopération.
D’ici dix ans, j’espère que cette stratégie aura permis de renforcer l’intégration et la compétitivité de la région, et que l’état de santé de la mer Baltique se sera amélioré.
Les enjeux qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Nous devons absolument nous assurer que les mesures prises pour relancer la croissance dans la région de la mer Baltique ne neutralisent pas les actions visant à améliorer l’état de la mer Baltique.
La crise économique ne doit pas être considérée comme une menace pour la situation de la mer Baltique, il faut au contraire y voir une chance de transformer la région pour en faire une région durable et éco-efficace.
Un des principaux
« défis sera de réduire les disparités qui existent actuellement au sein de la région de la mer
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
La stratégie de la mer Baltique et son plan d’action, tels que vous les concevez, répondent-ils à vos attentes?
Cette stratégie peut-elle parvenir à faire de la Baltique une région prospère, attractive, accessible, sûre et respectueuse de l’environnement
Tout d’abord, il faut savoir que c’est une première pour nous tous et qu’il s’agit d’une matière complexe.
Il est par ailleurs difficile de concilier les ambitions des différents pays et régions et les objectifs de la région de la mer Baltique dans son ensemble.
Se doter d’une stratégie efficace pour la région de la mer Baltique est un objectif assez ambitieux, mais pour réussir, nous devons viser haut.
Ce que nous souhaitons voir d’ici dix ans, c'est une stratégie réellement intégrée pour cette macrorégion.
Une stratégie qui, entre autres, encourage les liaisons de transport à l’intérieur de la région ainsi qu’avec l’extérieur, vers l'Europe du Sud et l'Asie.
Pour réaliser cet objectif, nous ne pouvons pas ne nous concentrer que sur certaines parties de la région seulement.
À la lecture du document – c’est-à-dire la version provisoire que nous connaissons – d'aucuns peuvent être déçus de ne pas y voir une véritable stratégie intégrée pour toute la région.
Le document propose en lieu et place une série de projets phares n'ayant pas un rôle bien défini et ne reposant pas sur des critères de sélection précis.
Un autre objectif est la sécurité énergique,àsavoirun approvisionnement approprié et une distribution diversifiée.
Nous avons aussi besoin d'améliorer la compétitivité et l'innovation de la région – d'où la nécessité de considérer la région comme un tout.
Ce qu'il nous faut, ce sont des solutions bien équilibrées couvrant la région toute entière et pas uniquement quelques poches d'innovation ici et là.
L’on peut également s'étonner qu'une stratégie ciblant une région maritime ne couvre absolument pas l'économie maritime, négligeant les ports et les chantiers navals.
Certains peuvent aussi être surpris par le fait que même si le document mentionne le tourisme, il ne s'intéresse nullement à la richesse culturelle de la région.
Or la culture fait partie de nos racines tout en étant un élément important pour la promotion du développement et l'amélioration des conditions de vie.
Enfin, grâce à nos efforts de mise en œuvre du plan d’action de la stratégie, la région de la mer Baltique devrait devenir plus attractive, que ce soit pour y vivre, pour y étudier ou pour y investir.
Les questions qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Nous sommes toutefois conscients que nous ne sommes qu’au début d’un long processus et qu'il nous faudra encore du temps pour améliorer les réalisations obtenues jusqu'ici.
Bien sûr, les règles de subsidiarité et de transparence doivent également être à l'avant plan.
Dans l’état actuel des choses, l'un des principaux défis sera de réduire les disparités qui existent actuellement au sein de la région de la mer Baltique.
Il est donc nécessaire de continuer à investir afin de remédier aux points faibles des régions les moins développées, essentiellement au niveau des infrastructures, tout en développant les objectifs ambitieux qui sont de renforcer l'innovation régionale et de faire de la région un véritable centre de la connaissance et de l’éducation.
« doit pas être considérée comme une menace pour la situation de la mer Baltique
Je m’attends aussi à un autre problème majeur, celui de l’implication suffisante de la Russie.
En l’absence de coopération de sa part, la réussite d’un partenariat de voisinage de qualité risque d’être compromise.
Pour assurer le succès de la région, je pense que nous devons renforcer l’identité balte et coopérer dans tous les domaines au sein de la région.
Ce qui, bien sûr, ne veut pas dire que nous devons nous couper d'autres parties du monde.
Directeur du département de la protection maritime, ministère de l’agriculture, de l’environnement et de la protection des consommateurs, Mecklenburg-Poméranie du Nord, Allemagne
Les questions qui nécessitent une solution, tant en ce qui concerne la région que la Baltique elle-même sont complexes.
Quels sont selon vous les problèmes qui seront les plus difficiles à résoudre?
Cette stratégie représente un tournant pour la région de la mer Baltique.
Quels sont les changements que vous en attendez le plus au cours des dix années à venir?
J’espère sincèrement que d’ici dix ans, les décisions qui doivent être prises et les actions à mettre en œuvre dans différents secteurs comme l’agriculture, la gestion des eaux, les transports ou la pêche s'appuieront sur des procédures intégrées de planification et d'administration.
Celles-ci doivent favoriser la réalisation de l’objectif commun de faire de la région de la mer Baltique une région modèle de gestion
À mon sens, l’eutrophisation en mer Baltique, avec l’impact négatif de ce phénomène – prolifération d’algues et de cyanobactéries, appauvrissement en oxygène et zones mortes – sera de loin le plus important et le défi le plus difficile que nous aurons à relever dans les années à venir.
L’eutrophisation résulte d’un apport exagéré de substances nutritives végétales, essentiellement d’origine terrestre.
La mer Baltique est très vulnérable à ce
Chaque projet distinct doit durable et de bonne santé environnementale pour l’UE et le monde entier.
» phénomène parce que ses eaux ne se renouvellent que lentement.
Par conséquent, si les apports sont supérieurs aux sorties, les substances finissent par s’amonceler.
Les rejets de nitrates sont difficiles à réduire car ils proviennent généralement de sources agricoles dans la zone de drainage. Un
Cette stratégie pourrait en effet marquer un tournant pour la région.
Elle va dans le sens d’une approche stratégique intégrée et transsectorielle, et il faut espérer qu'elle permettra de surmonter les visions et les modes de autre défi majeur est de mettre en place des normes plus strictes de qualité de l'eau, issues de la directive-cadre sur l'eau, et de les introduire dans les pratiques agricoles et dans la politique agricole commune (PAC).
Les responsables de la gestion des eaux et de l'agriculture, mais aussi les agriculteurs doivent entamer un dialogue afin d'identifier des solutions pratiques.
La stratégie pour la mer Baltique offre précisément une plateforme pour ce type d'approche transsectorielle.
Un trop grand nombre de politiques à l’échelon national et international, ayant toutes un impact sur cette région, ont été gérées isolément.
Ce dispositif n’a manifestement pas été en mesure de gérer efficacement les ressources, tout en n’étant pas suffisamment adapté aux besoins spécifiques des habitants et de l'environnement de la région de la mer Baltique.
Quels sont selon vous les principaux obstacles à une mise en œuvre réussie de la stratégie?
Les problèmes environnementaux en mer Baltique, comme l’eutrophisation et la surpêche, mais aussi la contamination et la destruction de l’habitat, ne pourront sans doute être résolus que par une stratégie commune de développement durable, basée sur une approche d’écosystème telle que celle préconisée par le plan d’action pour la mer Baltique de la Commission d’Helsinki (HECOM).
Un plan d’action qui est d’ailleurs appelé à jouer un rôle majeur dans la mise en œuvre de la stratégie.
Contrairement aux directives européennes, la stratégie, par nature, n’est pas légalement contraignante.
Certains essaieront sans doute d’utiliser la stratégie et le plan d’action pour transvaser l’argent dans la région afin de financer différents types de projets.
À mon sens, cette vision va à l’encontre de l’esprit de la stratégie.
Nous avons besoin d'une forte implication administrative de la Commission, qui doit surveiller les aspects d’intégration sectorielle et de conditionnalité.
Chaque projet distinct doit déboucher sur une situation gagnantgagnant pour tous les habitants de la région et pour l'environnement de la mer Baltique.
DE NOUVEAUX AVANTAGES
POUR LA RÉGION DE LA MER BALTIQUE GRÂCE AU SOUTIEN AUX PME
De nombreux pays coopèrent avec les décideurs régionaux de la Commission pour que l’on que l’on vive et travaille mieux dans la région de la mer Baltique.
Huit de ces pays, en leur qualité d’États membres de la Commission, ont la possibilité d’utiliser les fonds régionaux européens pour donner rapidement le coup d’envoi à de nouvelles entreprises et de nouveaux projets scientifiques.
Des projets qui partagent un même objectif: intégrer les pays de la Baltique pour en faire une région attrayante pour l'investissement, l'emploi et la vie.
De janvier 2009 à avril 2012, le projet JOSEFIN recevra: • plus de 3,5 millions d’euros du FEDER au titre du programme de coopération transnationale pour la région de la mer Baltique • Près de 600.000 euros des pays participants Total: plus de 4 millions d’euros
Promouvoir les ressources communes La région de la Baltique est riche en ressources naturelles – des atouts clés pour son développement futur.
Les ressources maritimes et de l’intérieur du pays sont autant d’atouts économiques. Gérées avec soin, elles participent à un environnement attrayant, pour les habitants comme pour les visiteurs.
Un certain nombre d'entreprises et de projets scientifiques s'articulent autour de la conservation du patrimoine naturel et des améliorations environnementales.
Encourager l’innovation Les entreprises qui ont déjà fait preuve d’innovation peuvent améliorer leurs perspectives commerciales grâce à des initiatives comme JOSEFIN. Elles deviennent ainsi des employeurs plus importants et plus fiables, capables d’assurer la survie à long terme de l’entreprise.
Des perspectives enthousiasmantes pour les villes et les régions Un grand nombre de projets bénéficiant d’un financement s’attacheront à améliorer l’aménagement du territoire urbain et à veiller à ce que tout nouveau développement réponde aux besoins des habitants et améliore la qualité de vie des personnes qui vivent et travaillent dans ces agglomérations urbaines.
De nouvelles pistes pour réaliser des gains durables
L’initiative JOSEFIN – un pied à l’étrier pour les petites entreprises
L’initiative JOSEFIN entend mettre en œuvre des approches innovantes d’évaluation des risques, au bénéfice des investisseurs comme des PME.
Outre le développement de techniques d’évaluation des risques, ce nouveau fonds transnational offre aux investisseurs les garanties dont ils ont besoin pour venir et il aide les entreprises de la région à devenir plus internationales.
Le partenariat JOSEFIN tient à recevoir les dossiers de candidature de PME désireuses de mettre en œuvre des projets innovants et de développer de nouvelles activités à l'étranger.
«Une société d’informatique berlinoise, Condat AG, nous a fait prendre conscience de la réelle utilité de l’initiative JOSEFIN, explique Torsten Mehlhorn, directeur de projet de l'Investitionsbank Berlin.
Nous avons coopéré avec l’entreprise afin de mettre en place un financement adapté et un soutien technique, ce qui lui a ouvert des débouchés pour ses systèmes informatiques sur le marché chinois.
Durant cette procédure, nous avons identifié de nombreux types de soutien pratiques qui ont depuis lors été intégrés dans JOSEFIN».
Des services «sur mesure» pour les entreprises JOSEFIN offre aux PME un accompagnement spécifique pour la planification de leurs coopérations internationales et leurs demandes de financement.
Une fois cette première phase terminée, JOSEFIN veille à libérer rapidement le financement par le biais de son fonds de garantie transnational, soutenu par une facilité européenne de crédit-pont.
Cette approche réduit considérablement les risques pour les entreprises ainsi que pour les banques, grâce au modèle efficace de partage des risques.
À chaque étape, les entreprises peuvent bénéficier de connaissances expertes sur la façon de prospérer dans cette région particulière et multiplier les succès grâce à des projets internationaux.
Les PME ont en effet la réputation d’être particulièrement flexibles et innovantes dès lors qu’il s’agit de saisir de nouvelles opportunités commerciales.
Lorsqu’elles bénéficient de ce coup de pouce supplémentaire, ces entreprises peuvent élargir leurs horizons et dépasser le marché local et apporter leurs idées à des entreprises et coopérations internationales, leur réussite commerciale servant la région toute entière.
Améliorer l’accessibilité de la région Certaines initiatives cherchent avant tout à savoir comment rendre la région plus accessible aux entrepreneurs situés en dehors de la région et comment les encourager à se déplacer et à se lancer dans des activités dans une plus grande région.
Une telle ouverture de la région a des conséquences commerciales directes, mais aussi des avantages plus durables, en termes d’intégration sociale.
Ces substances vont des composés chimiques les plus récents jusqu’au mercure et au cadmium, ces «vieilles connaissances» comme les surnomment avec une pointe d’ironie les gestionnaires du projet.
COHIBA – la connaissance, le moteur du changement
Au laboratoire, dans une eau dont le degré de toxicité est élevé, on assiste à une diminution de l’intensité lumineuse des bactéries luminescentes, utilisées comme indicateur de la présence de certaines substances chimiques. Pour le bien-être de la mer Baltique, des espèces qui y vivent et des personnes qui l'utilisent, il est crucial de savoir où sont déversées des substances toxiques et en quelles quantités.
Telle est précisément l’objectif de COHIBA. Panorama s’est rendu à Helsinki et s’est entretenu avec les initiateurs, les chercheurs et les gestionnaires du projet afin d'en savoir plus sur les activités menées par COHIBA pour contrôler les substances dangereuses dans la région de la mer Baltique.
Cette surveillance ne vise pas seulement à dresser un état des lieux de la situation actuelle de la mer Baltique, elle peut également servir de base à l’élaboration de nouvelles politiques pour les pays riverains de la Baltique.
Certains espèrent en effet que les données recueillies déboucheront sur des réformes de l’utilisation des produits chimiques dans l’industrie, sur le traitement des eaux usées et sur une modification des pratiques agricoles.
Durant la période allant de janvier 2009 à janvier 2021, COHIBA recevra:
«Ni les autorités ni le grand public n'en savent suffisamment sur les contrôles des substances chimiques – nous devons diffuser ces informations», explique Kaj Forsius, promoteur du projet.
• 3,8 millions d’euros des fonds du programme pour la région de la mer Baltique• 1,1 million d’euros des pays participants
Certains modèles existent déjà pour des profils de ruissellement de substances organiques provenant de l'agriculture, mais le besoin d'informations plus détaillées sur les substances dangereuses se fait cruellement sentir.
Dans le cadre du plan d’action pour la mer Baltique de l’HELCOM visant à réduire considérablement la pollution et à restaurer l’équilibre écologique de la Baltique d'ici à 2021, COHIBA s’emploiera à déterminer l’ampleur du problème et à élaborer des solutions affichant un bon rapport coût-efficacité.
Meubles contenant des retardateurs de flamme?
Qu’ils soient simplement utiles ou carrément capables de nous sauver la vie, les produits chimiques jouent un rôle très complexe dans notre quotidien.
Et beaucoup d'entre eux finiront dans les eaux usées, qui ne seront que rarement traitées.
COHIBA surveille étroitement 11 substances identifiées comme les grandes priorités pour la surveillance de la mer Baltique.
Le projet mesure les rejets des usines de traitement des eaux usées et les eaux de ruissellement des décharges, tout en réalisant des expériences afin d’étudier l’influence de ces
Les substances dangereuses – D’où viennent-elles? Que deviennent-elles?
Quel est leur impact?
Près de 200 personnes participent à ce projet, parmi lesquelles des scientifiques chargés de tester et d’analyser les 240 échantillons recueillis chaque année pour être examinés par COHIBA dans ses laboratoires répartis dans toute la région.
COHIBA fait partie d’un tout
COHIBA, lancé au début 2009, n’est que l’une des initiatives destinées à remédier à la situation à laquelle doivent faire face la mer Baltique et sa région.
La politique maritime intégrée de l’UE, qui abandonne les approches sectorielles au profit d’une approche intégrée, est entrée en vigueur en 2008
Celle-ci sera complétée par la stratégie de l’UE pour la région de la mer Baltique, gérée par la direction générale de la politique régionale de la Commission européenne, qui identifie clairement les liens mutuels entre les domaines prioritaires.
De la même façon, il est possible qu’une substance soit identifiée dans des échantillons alors qu’elle n’est pas présente dans l’environnement.
Les tests biologiques permettent donc une référence croisée».
Il est également appelé à jouer un rôle clé en réduisant la quantité de substances chimiques dangereuses rejetées dans l’environnement.
Les substances à analyser ne manquent donc pas.
Un chimiste analyse un composé ou une famille de composés pour tous les échantillons.
Cette procédure suppose une logistique complexe et des contraintes de temps, puisque chaque échantillon doit parvenir au labo dans les 24 heures suivant le prélèvement afin d'être stabilisé.
• d'évaluer les profils et les voies de rejet dans l’environnement marin de la Baltique:
• d’identifier les principales sources, en évaluant les informations disponibles sur les modes d’utilisation et les rejets:
• de mettre en évidence le lien entre les rejets et leur impact sur l’environnement marin.
Un autre problème est celui du site des prélèvements.
Le projet prélève des échantillons d’eau provenant des principales usines de traitement des eaux usées suggérées par le pays participant.
Toutefois, rien n'est plus difficile que de savoir s'il s'agit bien de la source à contrôler pour l'analyse d’un composé déterminé.
Il est en effet possible que le produit chimique à analyser en priorité soit utilisé sur un autre site ou traité par une autre installation de traitement des eaux usées.
Comme l’explique Tarja Nakiri, biologiste attachée au projet, «les tests biologiques sont essentiels.
Un produit chimique peut en effet être présent dans l’environnement et ne pas être mis en évidence par l’analyse chimique des échantillons d’eau.
La pollution ne connaît pas de frontières
HELCOM – la Convention sur la protection de l’environnement marin de la région de la mer Baltique
En 1974, plusieurs pays riverains de la Baltique signaient la Convention d’Helsinki, mise à jour en 1992 avec la signature d’une nouvelle Convention en réponse à l’évolution des principes environnementaux et de l’environnement géopolitique.
L’organisation coordonne le suivi et réalise des évaluations scientifiques de l’état de différents éléments régissant le bien-être de la mer, ainsi que l'ont décidé tous les pays signataires.
De nombreux pays doivent se donner la main pour faire de COHIBA un succès.
En effet, un problème comme celui de la pollution de la mer Baltique ne peut être efficacement géré à l’échelon national par les pays de la région à eux seuls. Mais existe-il une volonté politique, une prise de conscience de cette nécessité impérative?
Forsius en est convaincu, mais épingle un manque réel de ressources.
«Il est relativement onéreux de mettre en place différents systèmes, comme les listes, or certains pays de la région ont de petites administrations avec peu de moyens, ce qui fait que la tâche est difficile».
D'autres États de la Baltique sont mieux équipés pour évaluer les sources et l'utilisation des substances dangereuses et pour surveiller l’utilisation de ces produits.
L’organe de direction de la convention, la Commission d’Helsinki (HELCOM) comprend le Danemark, l’Estonie, la Communauté européenne, la Finlande, l’Allemagne, la Lettonie, la Lituanie, la Pologne, la Russie et la Suède.
La rencontre d’experts nationaux et les présentations auxquelles il a assisté lors de conférences ont permis à Forsius de se rendre compte que les plus petits États de la Baltique attendent beaucoup d’une telle aide.
Toutefois, comme il l’explique, ces pays doivent faire face à de nombreuses tâches, et la situation financière actuelle ponctionne des ressources déjà rares.
«Ils ont de moins en moins d’argent, alors qu’ils sont tenus d’augmenter leur niveau de performances», déplore-t-il.
Même si tous les pays de la Baltique font de leur mieux et réduisent le niveau de leurs émissions, des mesures s’imposent sur un plus vaste territoire géographique. «À quoi bon faire le maximum dans les pays de la Baltique s'il n'existe pas de normes en la matière en dehors de cette zone géographique?» 40 % de certains polluants atmosphériques qui contaminent les mers se propagent jusqu’à des pays bien éloignés de la région de la mer Baltique, comme le Royaume-Uni.
Dans le cadre de sa mission, l’HELCOM a harmonisé les programmes de suivi dans la région, permettant aux pays signataires de la convention d’identifier ce qui se passe dans la mer dans son ensemble.
Sur la base de ces données, des mesures ont été prises pour réduire le déversement de substances dangereuses et de substances organiques provenant de l'agriculture et pour limiter l'impact négatif du transport maritime.
L’HELCOM offre également une plateforme permettant aux spécialistes de coopérer dans des domaines comme la planification des catastrophes et la réponse rapide aux urgences.
La mise en place d’un réseau de zones protégées en mer Baltique a un effet bénéfique pour la préservation de certaines espèces, comme le pygargue à queue blanche, le cormoran, le saumon sauvage et les phoques, sur les rives nord de la mer.
Le projet de l’HELCOM de détection de la présence de produits dangereux rejetés dans la mer a démarré en 2008.
Financé par le Conseil nordique des ministres, il analyse des échantillons de poissons et d’eau de mer, complétant ainsi le travail de COHIBA qui identifie les produits chimiques dès le moment où ils commencent à s’infiltrer dans l’environnement, à la source des eaux usées.
Le plan d’action de l’HELCOM, déjà adopté par tous les pays, alimente la stratégie de la mer Baltique, l’aidant ainsi à se rapprocher de ses objectifs environnementaux.
RÉGLER LES PROBLÈMES
Dans cette section, Panorama réagit à vos préoccupations et à vos questions sur des thèmes pratiques des projets et diverses autres questions.
Envoyez-nous un courrier électronique à l’adresse: regio-panorama@ec.europa.eu
La stratégie européenne pour la Baltique a fait l’objet d’une consultation publique de grande envergure.
Voici que ce vous en dites:
«Un développement équilibré de la région de la mer Baltique ne peut se concentrer exclusivement sur le bassin principal de la mer Baltique.
Le réseau NSPA souligne dès lors l’importance des zones périphériques septentrionales de la région de la mer Baltique dans la stratégie et la nécessité d’identifier la valeur ajoutée et les nombreuses possibilités que ces régions situées à l’extrême-nord de l’UE peuvent offrir à la région de la mer Baltique et à l’Europe dans son ensemble.
Une région de la mer Baltique équilibrée a besoin d’une zone septentrionale forte».
«À côté des infrastructures traditionnelles, le développement des infrastructures TIC dans la région revêt également une importance vitale.
Des mesures coordonnées sont nécessaires pour élaborer des normes communes, par exemple l’identification électronique.
Selon nous, le développement de services électroniques transfrontaliers doit permettre d’ouvrir le secteur des services à la concurrence entre les États membres tout en étant, en même temps, un moteur clé pour l’intégration économique et sociale dans la région de la mer Baltique».
Ce groupe assure une coopération étroite entre les comtés situés dans l’extrême nord de la Suède (Norrbotten, Västerbotten, Jämtland, Västernorrland), les sept régions situées dans l’extrême nord et dans l’est de la Finlande (Lapland, Région d’Oulu, Ostrobothnia centrale, Kainuu, Carélie du Nord, Nord-Savo et Sud-Savo) et le Nord de la Norvège (Finnmark, Troms and Nordland).
«Il convient d’encourager les projets locaux et régionaux à utiliser diverses sources de financement comme les fonds Jaspers, Jeremie et Jessica afin que la stratégie puisse devenir un modèle pour le développement d'une macrorégion.
Dans un premier temps du moins, la Commission européenne devrait avoir un rôle tout à fait central afin de mettre la stratégie sur les rails et d'assurer son financement et sa mise en œuvre».
L’Association des autorités locales et régionales finlandaises
Pour Baltic Sea 2020, la stratégie de l’UE pour la région de la mer Baltique (ci-après appelée «la stratégie») offre une occasion unique de renforcer considérablement le Plan d'action pour la mer Baltique de l’HELCOM.
Et c’est pour cette raison que nous insistons sur le fait qu'il est extrêmement important d'intégrer ce plan d’action dans la stratégie.
Notre principal argument est qu'il s'agit d'une initiative européenne qui, nous l’espérons, pourra renforcer les mécanismes de mise en œuvre et améliorer la gouvernance.
L’initiative comme les mesures bénéficieront d’un plus grand soutien politique lorsqu’elles seront adoptées par le Conseil
Ces caractéristiques sont le reflet d'un processus concret et orienté vers les résultats.
Le Comité Öresund représente le niveau des instances locales et régionales dont les compétences sont de nature à ajouter du concret à la mise en œuvre de la stratégie»
Si elle est faite avec fermeté, la mise en œuvre des mesures peut réussir à limiter les dégâts, notamment ceux causés par l'eutrophisation et la surpêche, mais aussi par les substances nocives et les espèces envahissantes.
Il est absolument capital que la stratégie clarifie non seulement les actions, mais aussi les autorités responsables et les institutions qui auront pour mission de surveiller et d'assurer la mise en œuvre.
Baltic Sea 2020 – une fondation qui vise à stimuler des mesures actives et concrètes pour améliorer l’environnement de la mer Baltique
«Le réseau des zones peu peuplées du Nord (NSPA, Northern Sparsely Populated Areas) se félicite de la mise en place de la stratégie de l’UE pour la région de la mer Baltique et souligne le rôle de ces régions septentrionales dans le contexte plus général de la région de la mer Baltique.
Souvent considérées exclusivement comme des régions reculées à faible densité de population, elles sont en fait d'importants fournisseurs de minéraux et de ressources naturelles.
Elles peuvent se prévaloir d'une forte capacité d'innovation et d'une solide base de connaissances et sont de véritables promoteurs de la croissance économique dans la région de la mer Baltique.
Interface clé entre l'UE et la Russie, elles peuvent, grâce à leur expérience de première main, proposer des solutions pour les principaux défis auxquels la région de la mer Baltique et l'Europe dans son ensemble doivent faire face aujourd’hui, comme le changement démographique, le changement climatique et la mondialisation.
Aménagement du territoire maritime
Voilà beaucoup d'exigences pour une si petite région: tout le monde semble revendiquer des droits sur ce territoire maritime.
Pour relever les défis environnementaux et préserver les processus et les services écologiques durables tout en encourageant le développement économique, nous devons savoir quelles zones protéger, où installer des éoliennes ou encore quelles zones affecter au transport maritime.
Il faut donc avoir une vue d’ensemble de l'aménagement du territoire et cartographier les mesures et les activités.
Des navires propres
Au niveau de la direction générale des affaires maritimes et de la pêche, l’accent est mis sur le développement d’activités maritimes durables dans les eaux communautaires et en dehors.
La politique maritime intégrée, lancée en 2007, présente des points communs avec la stratégie pour la région de la mer Baltique.
Toutes deux reconnaissent en effet l'importance du lieu où les politiques sont mises en œuvre et l'impact des facteurs les uns sur les autres.
Plus de 90 % du commerce européen avec le reste du monde utilise le transport maritime, qui permet d’expédier des marchandises d’un endroit à l’autre en respectant l’environnement, comme le montre le calcul des émissions par tonne de cargaison.
La question de la navigation commerciale propre offre la chance d’englober un large éventail de mesures, y compris l’utilisation du réseau électrique terrestre dans tous les grands ports de la Baltique.
Dans l’intérêt de la mer Baltique, il est très important de comprendre que des secteurs comme le tourisme et la production d’énergie offshore ne peuvent faire l'objet d'une approche distincte particulière.
L'activité maritime de la mer Baltique comporte des éléments inextricablement liés, parmi lesquels un couloir de navigation international particulièrement actif, un écosystème fragile, la présence de ressources énergétiques et l'impact des polluants.
Ainsi, comme un grand nombre des aspects décrits dans la stratégie régionale comportent une dimension maritime, la direction générale des affaires maritimes et de la pêche soutient totalement l'idée d'une stratégie à large spectre et a présenté cinq domaines nécessitant une attention particulière.
La question des stocks de poissons reste incontestablement préoccupante, même si certaines espèces sont en voie de réapparition.
Une coopération renforcée entre les pays de la Baltique est nécessaire pour remédier aux points faibles de la politique commune de la pêche telle qu'elle existe actuellement et pour indiquer la voie à suivre pour une réforme future.
15 % des marchandises du commerce mondial transitent par la Baltique, un pourcentage qui devrait encore doubler d'ici 2015.
La présence, parmi ces marchandises, de matériaux à risque, comme le pétrole, exige d'accorder à la sécurité une place particulière dans l’agenda.
La surveillance maritime est également importante dans le domaine de la pêche, des contrôles frontaliers et douaniers et de la prévention de la criminalité. La direction
Le secteur maritime européen se porte bien et présente des perspectives de croissance. En se regroupant et en travaillant en réseau, des clusters industriels peuvent cependant faire mieux.
Ce regroupement est d’autant plus important dans la Baltique en raison de la petitesse des marchés et de l’association
Le renforcement de ces clusters profitera à l’économie de toute la région, tout un ayant un impact positif indirect pour l’UE dans son ensemble.
globalement cette matière alors que la mer est de plus en plus sollicitée.
Le WWF souscrit donc à la vision de la stratégie qui estime que la mer Baltique est une question régionale et que les différentes priorités sont liées les unes aux autres.
Pour cette région, l'accent est mis sur la prospérité future, en tenant compte de la priorité fondamentale à accorder à l'environnement.
Il convient aussi d’éliminer les obstacles qui freinent le développement de la région – l’utilisation de huit devises différentes dans les neuf pays riverains; la paperasserie administrative, comme les exigences en matière de permis, qui font obstacle à la libre circulation des travailleurs et des services.
Mais le WWF met aussi en garde: la gestion de la mer doit tenir compte de la nécessité de préserver absolument ses ressources.
La gestion doit donc être durable. Jusqu’ici, l’impact environnemental de chaque secteur était examiné séparément.
Le WWF souligne qu’une telle approche ne permet pas d’avoir une vue d'ensemble de la situation et ne tient pas compte du fait que toutes les activités et l’impact doivent être mesurés ensemble et que les actions doivent être menées en sachant que chaque secteur fait partie d’un tout.
C’est ainsi que sera élaborée une stratégie clé, l'aménagement du territoire maritime, qui permettra d'illustrer comment tous les utilisateurs utilisent et doivent utiliser la mer en tenant compte à la fois des capacités et des limites de l'écosystème,dit le WWF.
La directive sur les services, qui entend créer des conditions identiques pour les entreprises actives à l’échelon transfrontalier, devrait être transposée dans la législation de tous les États membres d’ici la fin 2009.
À cet égard, le CEES estime que sa mise en œuvre complète est essentielle pour la prospérité de la région.
Le Comité se réjouit du soutien de la stratégie à la réduction de la bureaucratie et au renforcement des liens entre les organismes de recherche.
Au CESE, certains craignent cependant que cette stratégie ne soit assortie d’aucun financement supplémentaire.
Si les priorités de la Baltique bénéficient d’un financement important au titre des fonds régionaux, le financement par les gouvernements nationaux est toutefois nécessaire en proportion.
Le Comité craint donc que les pays ayant le plus besoin des fonds de l'UE ne soient pas en mesure de payer leur quote-part.
L’eutrophisation est l’une des principales menaces pesant sur la mer Baltique. Il s'agit du processus par lequel les nutriments excédentaires issus de l'agriculture et des eaux usées non traitées se déversent dans l'eau en provoquant une prolifération d'algues qui prive l'eau d'oxygène et tue les espèces marines.
Pour le Fonds mondial pour la vie sauvage (WWF), la seule solution durable consiste en une approche intégrée pour la gestion de la mer et de son utilisation par l’homme.
Notons aussi que le problème de l’eutrophisation est du ressort des ministres de l'environnement, alors qu'il trouve principalement son origine dans l'agriculture. Encore un exemple illustrant la nécessaire coopération entre les différents ministères et les différents niveaux de gouvernement.
Le WWF se félicite de l’accent mis par la stratégie européenne pour la mer Baltique et la politique maritime intégrée sur la promotion de la coopération sectorielle.
Des câbles sous-marins au tourisme, le Fonds a identifié de très nombreux secteurs souhaitant pouvoir utiliser la mer.
Chacun d’eux est contrôlé à différents niveaux – national, régional, communautaire ou international.
Aucune organisation n'est compétente pour gérer panorama 30
POUR EN SAVOIR PLUS SUR LE SUJET
Liens de la Commission européenne:
Autres liens utiles:
Instrument européen de voisinage et de partenariat (IEPV) pour la coopération transfrontalière avec la Russiehttp://ec.europa.eu/europeaid/where/neighbourhood/index_fr.htm
Direction générale des affaires maritimes et de la pêche http://ec.europa.eu/dgs/fisheries/index_fr.htm
Liens vers les projets/organisations mentionnés dans ce numéro:
Conseil des États de la mer Baltique http://www.cbss.st/
Lien vers des sites internet clés pour le prochain numéro:
Comité économique et social européen http://eesc.europa.eu/
Fonds mondial pour la vie sauvage (WWF)http://www.wwf.org/
COHÉSION TERRITORIALE L’ORIGINE DU CONCEPT
S’appuyer sur l’intérêt initial
Panorama se penche sur des questions clés intéressant la politique régionale.
Dans ce numéro, nous évoquons un document récent écrit par Andreas Faludi, professeur à l’Université de technologie de Delft, spécialisé dans les systèmes de politiques d’aménagement. Il y aborde l'histoire de la cohésion territoriale.
En 1949, le Conseil de l’Europe voyait le jour.
Épinglant une surconcentration de la population et l’existence de disparités régionales, il adopta une résolution indiquant que le «développement géographique harmonieux» relevait de la responsabilité des institutions européennes.
La cohésion territoriale – Un objectif qui vaut la peine d’être poursuivi
Avec la mise en place d’un dispositif constitué d’objectifs et de thématiques, la Communauté s’est finalement dotée d’un réel programme d'aménagement du territoire et de cohésion territoriale qui souleva alors la question suivante: «Comment cette politique peut-elle s’intégrer dans d'autres politiques communautaires?»
Une question qui fait encore débat à l’heure actuelle.
Avant la guerre déjà, les responsables de l’aménagement du territoire de l’Europe se sont inspirés des parcs métropolitains américains, des cités-jardins et du projet britannique de ceinture verte.
Les années d'après-guerre ont vu la multiplication de politiques adaptées aux régions.
Créateurs de nouveaux modèles de développement urbain, les responsables de l'aménagement ont tenu à s’y associer.
Deux principes clés ont été d'emblée à la base de la politique européenne d’aménagement du territoire et de cohésion territoriale: le développement équilibré et une bonne gouvernance territoriale – caractérisée par la cohésion et la cohérence.
Ces deux principes reposaient sur la prise en compte de l’impact de l’élimination des barrières douanières sur la géographie économique.
Dans l’Union européenne telle que nous la connaissons aujourd’hui, le Parlement européen, le Comité des Régions et le Comité économique et social européen soutiennent la cohésion territoriale.
Ils réitèrent leur souci d'un développement équilibré et durable et la nécessité de tenir compte comme il se doit de la diversité régionale et locale et de l'accès aux services d'intérêt économique général.
Conscient qu’une meilleure gouvernance grâce à la coopération peut améliorer l'efficacité des politiques, ils préconisent de faire de la cohésion territoriale un objectif pour toutes les politiques de l'Union.
Pour le Parlement européen, il s'agit là d'un pilier de la politique de cohésion.
Dans le traité de Rome, les pays membres qui formaient à l’époque la Communauté économique européenne, se sont limités à se déclarer soucieux de «renforcer l’unité de leurs économies et d’en assurer le développement harmonieux en réduisant l’écart entre les différentes régions et le retard des moins favorisées».
La perspective s’est modifiée avec l’adhésion du Royaume-Uni, du Danemark et de l’Irlande.
En effet, si le Royaume-Uni ne pouvait bénéficier de la politique agricole commune proportionnellement à sa contribution, elle n’en était pas moins confrontée au déclin de ses zones industrielles. Une politique régionale minimaliste a donc été proposée, qui subventionnait les budgets nationaux.
Définitions possibles de la cohésion territoriale
Nouveau commissaire à la politique régionale
La cohésion territoriale fait référence à une situation où les politiques visant à réduire les disparités, améliorer la compétitivité et promouvoir le développement durable offrent une valeur ajoutée en formant un tout cohérent, en prenant en compte leur impact ainsi que les opportunités et les contraintes spécifiques, ici, aujourd’hui et demain
M. Pawel Samecki, aujourd’hui membre du conseil d’administration de la Banque nationale de Pologne, a été nommé commissaire européen en charge de la politique régionale, Mme Danuta Hübner ayant été élue au Parlement européen.
La nomination de M. Samecki fera l’objet d’un article dans le prochain numéro de Panorama.
La politique territoriale fait référence à des mesures visant à promouvoir une bonne gouvernance territoriale afin de réaliser cette cohérence.
La politique européenne de cohésion territoriale, en particulier, fait référence à ces mesures prises par les institutions européennes.
Dans chaque numéro, cette rubrique fait découvrir le quotidien de deux projets, selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER: identification des problèmes et partage de solutions.
1 seulement encore en activité mais bénéficie aussi des conseils et de l’accompagnement d’une main expérimentée.
La coopération entre la PopAkademie du Baden-Württemberg, qui organise des cours, et le Musikpark est également efficace.
Cinq diplômés ont ouvert une boutique à l’intérieur même du Musikpark et quatre autres, qui viennent de l’académie de musique de Mannheim, les ont rejoint.
Musikpark, Mannheim – un projet qui met le pied à l’étrier à de jeunes PME du secteur de la musique.
D’une superficie de 4 300 m2, le Musikpark accueille une salle de chorégraphie et de spectacle, un atelier, plusieurs studios d'enregistrement sonore et un studio de télévision, sans oublier une élégante salle de réunion pour négocier la première commission, qui est la plus importante.
Faits et chiffres
Apprendre à exploiter au maximum les services proposés
Un peu plus de 5 millions d’euros doivent être investis dans le Musikpark au titre de l’Objectif II.
Le financement a commencé en 2004 et a été prévu pour une durée de 15 ans.
Survivre à la crise économique
Même si tout se passe dans l’ensemble très bien pour le projet, il n’y a pas de roses sans épines.
Un facteur étonnant, si pas frustrant, est l’appréciation subjective donnée par les utilisateurs à propos des infrastructures offertes par le parc.
Ainsi, malgré sa vaste expérience de musicien et de manager d'artistes, Sommer est quelque peu déçu de constater que pour certains, le parc n'en fait jamais assez.
«Telle PME se plaindra par exemple de ne pas avoir été suffisamment aidée à trouver un investisseur, explique Sommer.
Et pourtant, je peux sortir leur dossier et montrer que nous avons offert des conseils sur le sujet».
Il semble que les services offerts ne soient pas exploités à 100 % par les PME, d’où leur impression que certaines choses manquent.
Alors que les économies souffrent de l’impact de la crise économique, le Musikpark se maintient à flot, et même ne s’est jamais aussi bien porté.
«Nous sommes très agréablement surpris, se réjouit notre correspondant régulier, Christian Sommer, directeur général du MusikPark.
Les personnes désireuses de bénéficier de nos services et de nos infrastructures sont plus nombreuses que celles qui souhaitent quitter, ce qui est très encourageant», explique-t-il.
«Il s’agit là d’un phénomène réellement intéressant», explique Sommer, qui en a d’ailleurs parlé avec deux professeurs spécialisés en psychologie économique.
Un incubateur de petites PME
Le parc offre aux PME l’accès à des services et les rassemble en vue d’un marketing plus réussi.
Il n’est donc pas surprenant que les PME se bousculent pour prendre part au succès.
La PopAkademie du Baden-Württemberg à Mannheim offre aux étudiants la chance de décrocher une licence en musique pop.
L’académie propose deux cours, un cours basé sur une approche traditionnelle de conservatoire pour les instruments non enseignés dans les académies plus classiques, et un cours de gestion.
Lorsqu’ils s'installant au Musikpark à l'issue de cette formation, les jeunes diplômés bénéficient d’un environnement propice au démarrage de leur activité.
Dans son prochain numéro, Panorama s'intéressera plus particulièrement à la PopAkademie.
Quand le Musikpark n’est plus suffisant pour certaines PME
Au début de l’année, deux PME ont bénéficié d’un nouveau «pack de démarrage».
Celui-ci inclut l’accès à des lignes téléphoniques et à une connexion Internet, la location de locaux à un prix avantageux ainsi que des services de marketing et des conseils financiers gratuits.
Et toutes deux vont de succès en succès.
«Elle avait eu un problème avec son fournisseur d'accès à Internet mais nous lui en avons trouvé un autre et, aujourd'hui, les choses vont bien pour elle», explique Sommer.
Si assurer en permanence la satisfaction de ses clients n'est pas la tâche la plus aisée, Sommer a au moins la satisfaction de devoir faire face à une autre évolution, problématique certes, mais bien plus positive!
«Certaines entreprises se développent trop.
Elles ont besoin de s'étendre et de trouver davantage d'espace».
Certes, les terrains inexploités ne manquent pas autour du Musikpark, mais ils appartiennent à la municipalité, qui ne souhaite pas les affecter à cette fin.
«Un objectif majeur pour ce second semestre sera de convaincre les politiques d'aménager et de créer des espaces pouvant être utilisés par les entreprises devenues aujourd'hui trop grandes pour nous, en raison de leur succès», conclut Sommer.
Cette année est un aussi bon cru pour les locataires d’espaces au sein du Musikpark.
Sommer et son équipe ont par ailleurs réussi à trouver un investisseur providentiel pour effectuer un investissement – un moment crucial pour une jeune PME.
«20 000 euros, ce n’est pas une somme énorme, mais, malgré tout, une jeune entreprise a généralement du mal à trouver un tel montant», explique Sommer.
Faits et chiffres
Un peu plus de 21 millions d’euros seront investis dans le Centre for NanoHealth au titre de l’objectif «Convergence».
Le financement a démarré en 2009 et doit se poursuivre durant cinq ans.
Fort de plus de 30 brevets octroyés outre-Atlantique et dans le monde entier, Ferrari était vraiment la personne idéale pour présider ce lancement officiel. Un des objectifs clés du Centre, outre la soif de connaissances, est en effet d’utiliser les résultats de la recherche innovante pour promouvoir le développement d’entreprises.
Ferrari a créé plusieurs entreprises.
Il est aussi le scientifique à l’origine de la création du NanoMedical Systems (NMS) à Austin, au Texas, et de Leonardo Biosystems.
Et c’est cette expérience qu’il a évoquée devant son public, dans l’espoir de les inciter à créer de nouveaux produits.
Le 9 juin est une date à marquer d’une pierre blanche. C’est ce jour-là en effet que le projet s’est adressé aux PME locales à l’occasion du lancement officiel de ses installations industrielles.
«Nous entendons intéresser les PME aux entreprises issues de la recherche», explique le Dr Tim Claypole, membre du comité exécutif du CNH et correspondant régulier du Panorama.
À la fin de son intervention, il a rappelé que les nanotechnologies, à elles seules, ne suffisent pas. Ce qu'il faut, «c’est développer, en partenariat avec le secteur et les patients, une série d'outils et les intégrer dans un grand nombre d’autres disciplines».
Les représentants des trente entreprises conviées au lancement ont eu l'occasion d’écouter le Professeur Mauro Ferrari, reconnu dans le monde entier pour son expertise dans le domaine du développement, du perfectionnement et de l'application des nanotechnologies dans le domaine biomédical.
Claypole, satisfait du lancement des installations, soulève néanmoins le problème des aides publiques, car c’est là que le bât blesse.
«Nous nous débattons avec des problèmes de financement», explique-t-il.
Des contretemps financiers qui obligent le Centre à reculer sans cesse l'acquisition des équipements et du matériel dont il a besoin.
Le CNH non seulement permettra des percées dans le domaine médical et scientifique, mais il donnera aussi un précieux coup de pouce à l’économie locale.
Le centre devrait en effet créer jusqu’à 450 emplois dans la région de la baie de Swansea au cours des cinq prochaines années.
Basées sur le campus de l’Université de Swansea, ces installations à la pointe du progrès réuniront des cliniciens, des spécialistes des sciences du vivant et des ingénieurs, ainsi que le secteur industriel.
Et d’espérer que cela ne sera plus qu’un mauvais souvenir lorsque, cet automne, le moment sera venu d’embaucher de nouvelles recrues.
Le Centre for NanoHealth envisage d’aider environ 400 entreprises, parmi lesquelles plus de 300 petites et moyennes entreprises du Pays de Galles. Un réel coup de pouce pour la région.
Swansea, centre névralgique de la nanorévolution
Ferrari s’est réjouit des travaux du Centre. C'est devant un public captivé qu’il a évoqué, lors de la conférence de lancement, sa propre expérience commerciale dans le domaine des nanotechnologies et de la nanomédecine.
Dans son discours, il a appelé le secteur à «réfléchir différemment» et à se tourner vers les applications technologiques nouvelles, telles que la prochaine mission de deux ans sur mars projeté par la Nasa.
Les astronautes devront en effet pouvoir compter sur les applications de la nanomédecine pour le dépistage précoce, la prise en charge et la médecine personnalisée.
Le nouveau visage de la coopération européenne de qualité pouvaient être un trait d'union pour les hommes d’affaires de la région et promouvoir une prospérité nouvelle.
L’UE a un nouveau rôle à jouer dans la région de la mer Baltique, et elle supervise à ce titre une multitude de projets de coopération entre de nombreux pays.
La conférence organisée les 11 et 12 juin à Visby sur l’île suédoise de Gotland a ainsi réuni tous les acteurs clés, des organisations environnementales aux institutions financières.
L’occasion, pour les participants, d’en savoir plus sur les premiers projets menés dans le cadre de la stratégie pour la mer Baltique, de rencontrer les différents acteurs et de comprendre la vision à la base des objectifs ambitieux fixés pour la région.
L’UE inaugure dans cette région une stratégie fondée davantage sur les citoyens et les idées que sur des fonds.
Les autorités européennes jouent ici un rôle stratégique, elles examinent la situation globale de la région et coordonnent les activités des chefs de projet issus de nombreux domaines et pays différents.
Il s’agit de la première stratégie macrorégionale, les initiatives financées par les fonds structurels et de cohésion étant réunies afin de produire un plus grand impact au niveau des États membres et au-delà.
Rolandas Kriščiūnas, sous-secrétaire d’État du ministère lituanien des finances, a montré à quel point les organisations remplissant le rôle d'autorités de gestion possèdent une vaste expérience dans l'accompagnement et les conseils, que ce soit en matière de planification, de financement ou de gestion de projet.
Elles veillent à ce que les discussions ne sortent pas du cadre prévu et elles aident les partenaires de projet à développer des réseaux efficaces et à coopérer.
Grâce à leur expérience, elles sont en mesure d’offrir la meilleure approche en matière de financement de nouvelles entreprises, mais elles peuvent aussi donner des conseils sur les procédures commerciales efficaces et se tenir au courant de l’évolution de la législation.
Le mieux n’est pas l’ennemi du bien
La région peut se prévaloir de nombreuses ressources naturelles, d'opportunités commerciales diversifiées et d'une population ouverte aux idées nouvelles.
De nombreux pays riverains de la Baltique présentent des similitudes, liées à leur passé commun, et peuvent donc espérer un avenir commun positif.
Dans le même temps, les frontières nationales et le défi que représente l’environnement naturel soulèvent de nombreux problèmes pratiques.
Dans un tel contexte, en quoi une stratégie européenne est-elle plus prometteuse?
La conférence a aussi servi de vitrine à plusieurs projets et a vu la participation de représentants de certains d’entre eux.
Les projets participants ont eu l’occasion d’établir eux-mêmes des contacts personnels, ce qui est souvent l'aspect le plus productif d’une conférence.
Les participants ont ainsi appris comment la participation de l’UE à des programmes régionaux permet à différentes nationalités de coopérer et d’aller plus loin avec les projets.
Des ateliers pour épingler les formes de coopération les plus pointues
Les projets sont regroupés autour de quatre objectifs clés: améliorer l’environnement, promouvoir la prospérité, améliorer l’accessibilité et développer des normes de sécurité plus strictes.
Environ 80 projets phares sont d’ores et déjà sur les rails, forts de business plans détaillés et du soutien attentif des autorités de gestion spécialisées.
La conférence de Visby a été une véritable vitrine, permettant de faire connaître ces projets et de mettre des noms sur les visages.
Même à ce stade précoce, il est apparu clairement que la stratégie, apte à offrir à la région de réels avantages, encourageait un nouveau degré d'ouverture entre différents pays et un sentiment de partenariat.
Des orateurs européens donnent vie à la politique
Parmi les principaux orateurs, des conférenciers de la direction générale de la politique régionale ont expliqué comment, par le biais de la coopération, l'expertise européenne et une gestion
Après avoir abordé les principes clés de la stratégie, les délégués se sont intéressés, de manière détaillée, aux avancées réalisées à ce jour.
Le deuxième jour de la conférence, quatre ateliers ont mis en vedette des chefs de projet. Ceux-ci ont expliqué comment leurs équipes s'y prenaient pour introduire de nouveaux avantages.
En Pologne par exemple, l'Université de
L’UE conseille mais ne régit pas technologie met son expertise au service de la mise en place de projets et de l'aménagement du territoire régional avec l'aide de spécialistes allemands.
En Lituanie, les investissements dans le réseau routier sont gérés par le ministère letton des finances.
La multitude de partenaires internationaux et de domaines d’expertise ont pour point commun une passion pour la région, ce qui confirme le message selon lequel nous sommes bien en présence d’une stratégie et non d’un programme.
Les autorités de l’UE ne contrôlent pas directement le budget ou la législation, elles catalysent plutôt la création de nouvelles alliances, même entre partenaires improbables.
Des entreprises, des universités, des organisations et des organismes publics utilisent d'ores et déjà leurs compétences spécialisées, tandis que l'UE peut jouer un rôle de mentor, assurant une plus grande plus-value aux deniers publics déboursés.
La coopération subrégionale des États de la mer Baltique (BSSSC) – 17 conférence annuelle
La BSSSC est un réseau politique réunissant les autorités régionales des 10 pays du bord de la mer Baltique, à un moment où les régions de cette zone peuvent avoir un réel impact à l’échelon national et européen.
Un rôle clé de la BSSSC est son soutien à l’Agenda de Lisbonne pour la croissance et l’emploi, grâce à une coopération étroite avec d’autres organisations panbaltiques, comme l'Union des villes baltes, le Forum de développement de la Baltique et l'Association des chambres de commerce de la Baltique.
Cette 17ème conférence annuelle aura lieu dans la région du Zealand, au Danemark, du 13 au 15 octobre et s’intéressera aux deux grandes questions qui préoccupent aujourd’hui les pays riverains de la Baltique: la stratégie de l'UE pour la région et le changement climatique.
L'impact du changement climatique est d'ores et déjà perceptible. Les régions membres de la BSSSC tenteront de relever ce défi en révisant et en lançant des initiatives pour des systèmes basés sur les énergies renouvelables, des transports publics énergétiquement efficaces, des innovations dans le domaine du climat et un «Plan climat» régional.
La conférence de 2009 présentera des exemples concrets illustrant la manière d’assurer un développement respectueux de l’environnement.
Cinquante jeunes se réuniront pour examiner divers aspect du développement durable et rejoindront ensuite la session principale, le 14 octobre.
Un débat entre trois jeunes et trois responsables politiques et prévu.
DERNIER NUMÉRO, PROCHAIN NUMÉRO villes d’Europe» sera en effet l’un des quatre grands thèmes retenus pour les Open Days de cette année: http://ec.europa.eu/regional_policy/conferences/od2009/themes.cfm?sub=1 & nmenu=2000
PROCHAIN NUMÉRO
DERNIER NUMÉRO
Le prochain numéro de Panorama sera consacré au changement climatique, sans conteste le principal défi auquel nous devons faire face aujourd'hui.
En décembre 2008, l’UE a adopté un paquet intégré de mesures dans le domaine de l’énergie et du changement climatique, assorti d’objectifs ambitieux d’ici à 2020.
Elle espère mettre l’Europe sur la bonne voie – celle d’un avenir durable avec une économie peu gourmande en carbone et énergétiquement efficace – en diminuant les gaz à effet de serre de 20 % (30 % en cas d’adoption d’un accord international ), en réduisant la consommation énergétique de 20 % grâce à une efficacité énergétique accrue et en réalisant l'objectif d'assurer 20 % de notre approvisionnement énergétique à partir des source renouvelables.
Panorama examinera comment la politique européenne de cohésion contribue à la réalisation de ces objectifs ambitieux.
Des panneaux solaires sur l’île française de La Réunion aux plans du Burgenland (Autriche) pour l'indépendance énergétique, Panorama examinera ce que font les régions d'Europe pour ralentir le changement climatique et en atténuer l’impact.
Le dernier numéro de Panorama s’est intéressé à l’Année 2009 de la créativité et de l’innovation.
Une année comportant de nombreux défis: comment, par exemple, mesurer la créativité et son impact sur la société ou promouvoir l’innovation au sens le plus large du terme – en sortant du laboratoire pour s'intéresser aux liens entre la pensée créative et l'innovation?
Aux quatre coins de l'UE, des pays mettent en œuvre des approches créatives pour promouvoir cette Année de la créativité et de l’innovation. Parmi ses objectifs, citons des cours d'innovation pour des étudiants hongrois du secondaire, la promotion du patrimoine et de l’environnement grâce aux initiatives Open Gardens (Jardins ouverts) un peu partout en Pologne et un séminaire hispano-français sur l’innovation soutenu par les fonds structurels.
L’innovation jouera également un rôle clé durant la Semaine européenne des régions et des villes (5 – 9 octobre 2009): «L’innovation dans les régions et les
ÉVÉNEMENT
Villes européennes et plan d'action pour la lutte contre le changement climatiquehttp://www.se2009.eu/en
Réunion ministérielle sur la stratégie de l’UE pour la région de la mer Baltique, organisée par la présidence suédoise de l’UEhttp://www.se2009.eu/
Bruxelles (BE)
Coopération territoriale et cohésion territorialehttp://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm?nmenu=1
Bruxelles (BE)
Comment la politique de cohésion soutient-elle le développement rural?http://ec.europa.eu/regional_policy/conferences/agenda/index_en.cfm?nmenu=1 ème
5-6 octobre 2009
Stockholm (SE) conjointement avec la présidence suédoise de l'UEhttp://www.bdforum.org/
Open Days – Semaine européenne des régions et des villes: des défis mondiaux, des réponses européennes http://ec.europa.eu/regional_policy/conferences/od2009/
13-15 octobre 2009
Conférence annuelle de la coopération subrégionale des États de la mer Baltique (BSSSC) http://www.bsssc.com/ e r
Nouvelles méthodes d’évaluation de la politique de cohésion: améliorer les méthodes d’évaluationhttp://ec.europa.eu/regional_policy/conferences/evaluation2009/index_en.htm
10-11 décembre 2009
Une conférence sur la politique de cohésion et le développement du territoire: Mise en valeur des potentialités du territoire!http://www.se2009.eu/en/meetings_news/2009/12?tab=1
Cinquième Conférence des parties prenantes sur le plan d’action de la commission d’Helsinki (HELCOM) pour la mer Baltique http://www.helcom.fi/
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir:http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 30 panorama 30
FAITES ENTENDRE VOTRE VOIX
Commission européenne, direction générale de la politique régionale Unité B.1 - Communication, information et relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 411040 Bruxelles Fax +32 22966003Courriel: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
Le changement climatique: un impact planétaire et des effets régionaux
Le plus grand défi que doit affronter notre planète aujourd'hui est l'impact du changement climatique, une menace mondiale à multiples facettes.
Des inondations aux sécheresses, les changements qui nous affectent aujourd'hui et nous affecteront demain varient selon la région où nous vivons.
C'est à l'échelon régional que nous devons faire face à l'impact du changement climatique.
Alors que, dans le cadre de la 15e conférence des Nations unies sur le changement climatique, les gouvernements vont se réunir à Copenhague afin de trouver des accords sur les réductions des émissions, les régions travaillent maintenant pour aider les gens à s'adapter aux changements inévitables à venir.
Économiste et conseiller politique en matière de changement climatique, Jeremy Rifkin nous explique dans une interview que le développement régional à un rôle crucial à jouer car c'est à ce niveau que les fonds essentiels sont dépensés.
M. Rifkin nous confie ses idées sur ce qui doit être fait pour réduire les émissions polluantes. Il nous apprend aussi comment la troisième révolution industrielle, fondée sur une production d'énergie distribuée et non plus centralisée, doit être lancée si nous voulons parvenir à garder les émissions à un niveau sûr.
Ce numéro de Panorama examine également les changements récemment apportés au Fonds européen de développement régional, qui peut maintenant soutenir le développement de bâtiments privés économes en énergie.
Si tel est le choix des États membres, pas moins de 8 milliards d'euros pourraient être libérés afin de promouvoir cet objectif vital.
Les effets des augmentations de température font déjà partie de notre quotidien.
Alors que les modèles climatiques se font plus extrêmes et que les organismes de santé publique affrontent les conséquences des vagues de chaleur et des maladies émergentes, seule la politique régionale possède une flexibilité suffisante pour aider les Européens à s'adapter à une situation qui ne cesse d'évoluer.
Directeur général, Commission européenne Direction générale de la politique régionale
...C'est à l'échelon
LE CHANGEMENT CLIMATIQUE: RÉDUIRE LES ÉMISSIONS AUJOURD'HUI ET S'ADAPTER À LA VIE DE DEMAIN
Parmi les Européens interrogés sur le changement climatique, 62 % estiment qu'il s'agit du plus grand problème que le monde ait à affronter aujourd’hui. Une menace prise très au sérieux par la DG Politique régionale et la Commission européenne dans son ensemble.
L'UE met actuellement en place une palette de mesures dont le but est de renforcer la résilience face aux effets du changement climatique et de réduire le niveau des émissions polluantes.
En mai de cette année, une modification apportée au Fonds européen de développement régional (FEDER) a étendu son champ d'application à l'aide aux investissements énergétiques dans les bâtiments.
Le FEDER peut désormais soutenir les investissements en efficacité énergétique et énergies renouvelables dans le secteur du logement, une possibilité accessible à tous les États membres de l'UE.
Cette aide peut atteindre pas moins de 4 % du total des subventions du FEDER.
Panorama fait le point sur ces mesures, analyse les implications du changement climatique et explique comment les politiques et l'action sur le terrain peuvent se combiner pour gérer les effets des émissions passées et réduire les émissions futures.
L'énergie pour le changement
De toute évidence, les secteurs qui pousseront la croissance au cours des prochaines décennies seront les sources d'énergie renouvelables, les réseaux électriques intelligents, les véhicules électriques ou à hydrogène, les technologies de batteries ainsi que les produits et services économes en énergie.
L'UE à la tête de ce marché émergent
Nous nous trouvons à un carrefour où la direction «continuer comme avant» devient une option suicidaire.
La voie de l'avenir nous oblige à repenser entièrement notre façon d'obtenir, d'utiliser et de stocker l'énergie et les ressources naturelles. Ces processus sont autant de facteurs clés pour ralentir le changement climatique et contribuer à une croissance plus durable.
L'UE est bien placée pour profiter au maximum de cette transformation car elle a déjà acquis une expérience active en installation d'infrastructures d'énergies renouvelables. C'est en effet sur son territoire que se trouvent les leaders mondiaux dans le domaine de l'énergie renouvelable.
2 l'efficacité énergétique. Pour atteindre cette ambition, le facteur
Cette réévaluation radicale peut également offrir à l'UE le moyen de s'extraire de la crise économique, en tirant parti de ce que l'on commence à considérer comme la troisième révolution industrielle: le développement rapide d'un système énergétique complètement innovant.
clé est la recherche.
2 électriques propres, une consommation d'énergie beaucoup plus basse et un recours accrus aux énergies renouvelables, y compris pour l'exploitation de nos systèmes de transport.
La grande question consiste donc à savoir comment l'UE peut transformer les défis du changement climatique en une opportunité?
De l'énergie propre pour revigorer l'économie
En Europe, la focalisation sur les sources d'énergie renouvelables a déjà généré plus de 300 000 emplois.
Pour surmonter la récession, l'UE encourage ses États membres à investir davantage dans l'efficacité énergétique, les technologies vertes, les transports propres, les liaisons énergétiques et les réseaux à large bande.
Sur l'ensemble des financements accordés dans le cadre de la politique de cohésion, plus de 65 % (230 milliards d'euros) sont destinés aux investissements dans quatre domaines prioritaires: les personnes (emplois), les entreprises, les infrastructures et l'énergie, et la recherche et l'innovation.
Une orientation si résolue est cruciale car la concrétisation de ces priorités contribuera à accélérer la reprise, améliorera la compétitivité et aidera l'Union
La promotion de l'efficacité énergétique et l'adoption de produits verts forment l'un des objectifs clés du plan européen de reprise économique.
La réponse de l'UE à la crise économique qui est énoncée par ce plan nous permettra de créer une économie créative et fondée sur la connaissance.
Un plan technologique stratégique mis au point récemment visera à coordonner le financement et la recherche dans ce domaine afin d'en réaliser tout le potentiel.
Déjà, des autorités publiques, des représentants de l'industrie européenne et des chercheurs ont été réunis dans le cadre de six initiatives industrielles européennes: énergie éolienne, énergie solaire, bioénergie, piégeage et stockage du CO
2 intelligents et fission nucléaire.
La politique de cohésion investit 105 milliards d'euros dans:
• la recherche, la technologie et l'éco-innovation, y compris le financement des PME (3 milliards d'euros);
• l'économie à faibles émissions de CO
milliards d'euros); • l'aide à accorder à tous les États membres de l'UE afin qu'ils respectent pleinement la législation environnementale (54 milliards d'euros, dont 28 milliards seront investis pour la gestion des déchets et de l'eau).
Les approvisionnements énergétiques du nouveau siècle
C'est dans ce contexte que la Politique régionale apporte une valeur ajoutée qui lui est propre.
La ville de Kistelek, en Hongrie, a reçu une aide de presque 1,6 million d'euros (2004–2006) du fonds de développement régional pour exploiter son énergie géothermique.
Grâce à ce projet, huit institutions publiques bénéficient d'une énergie géothermale qui revient moins cher que le gaz. De plus, le projet constitue un bon exemple pour les autres gouvernements locaux qui envisagent d'installer un système de même nature.
Qui plus est, il a permis de remplacer le chauffage au gaz – une installation dépassée – par une technologie respectueuse de l'environnement et moins chère. Ainsi, des économies d'environ 10 % sont réalisées sur le chauffage des institutions concernées, et les émissions de polluants sont réduites dans la région.
À Brandebourg, en Allemagne, le financement régional a représenté un investissement de près de 8 millions d'euros dans la construction d'une usine pour Odersun, un fabricant de piles solaires qui a notamment fourni les cellules alimentant en énergie le parc olympique de Pékin.
Cette entreprise est spécialisée dans les piles solaires en couche mince sur bande de cuivre.
Grâce à la liberté de conception et d'application de cette technologie, la photovoltaïque peut être utilisée avec une plus grande diversité et donne lieu à des applications plus variées dans le domaine de l'énergie solaire.
Comprendre comment on prévoit les effets du changement climatique
Ce projet rassemble des scientifiques, des fonctionnaires, des ONG et d'autres acteurs intéressés dans le but de mettre en place un système de cartographie des risques d'inondation des plaines inondables de ce fleuve.
Il constitue un exemple clair de la façon dont les fonds régionaux peuvent encourager la coopération internationale.
Sur un budget total de 6,5 millions d'euros, 5,1 millions proviennent d'une contribution du FEDER.
SANTÉ PUBLIQUE
• Le scénario B2 est le contraire du précédent.
Il serait d'application si nous agissions pour remédier aux inquiétudes que nous exprimons et, ainsi, devenions une culture durable,
Le changement climatique a des effets très variés sur la santé publique. La série de facteurs qui entrent en jeu sont tous exacerbés par la tendance démographique qu'est le vieillissement de la population.
– le meilleur scénario à envisager.
• Le scénario A2 est le plus fréquent dans les travaux de recherche européens: un monde dans lequel nous continuons à mettre l'accent sur le libre-échange mais où nous nous efforçons de mettre en place une économie durable – c'est un scénario de compromis.
En premier lieu viennent les décès liés à la chaleur.
Si les températures s'élèvent de 2 °C, nous pourrions voir deux à trois fois plus de décès de ce type dans les zones urbaines.
Si nous continuons à adhérer au libre-échange tout en accordant une certaine attention à la durabilité, nous pourrions envisager une augmentation des décès liés à la chaleur de 100 000 cas par an d'ici 2100.
En tenant compte du facteur que sera la diminution du nombre de décès liés au froid, l'effet net se situerait à une augmentation de 86 000 décès chaque année.
Le deuxième facteur entrant en jeu est la disponibilité et la qualité de l'eau.
D'ici 2070, le nombre de personnes affectées par le «stress hydrique» pourrait s'étendre de 16 à 44 millions.
En ce début de XXIe siècle, nous constatons, pour la première fois, que la façon dont nous utilisons les ressources de la Terre a un impact négatif fondamental sur les cycles physiques de la planète: les cycles de l'eau, de l'azote, de l'oxygène et surtout le cycle du carbone sont affectés par les six milliards d'habitants qui y vivent aujourd'hui.
Le changement climatique aura des effets sur chacun de nous ainsi que sur les espèces avec lesquelles nous partageons la planète.
Nous présentons ci-dessous trois des domaines clés qui seront affectés en profondeur par le changement climatique, ainsi que ce que l'UE et la Politique régionale font pour aider les Européens à s'adapter à ces effets:
EAU
Le troisième facteur est l'augmentation de prévalence des maladies liées à l'alimentation et aux animaux transmettant des infections dans des régions qui en étaient exemptes auparavant.
Les maladies normalement associées aux climats plus chauds de l'Afrique du Nord ou des régions les plus méridionales de l'Europe sont en train de se propager.
Selon les projections, le changement climatique entraînera des changements majeurs en matière de disponibilité de l'eau sur tout le territoire européen. La rareté de l'eau s'accentuera surtout en Europe du Sud, et la majeure partie du continent fera face à des risques d'inondations accrus.
À ce jour, au moins 11 % de la population européenne et 17 % de son territoire ont été affectés par des problèmes de rareté de l'eau.
Les tendances récentes montrent une hausse significative de la rareté de l'eau un peu partout en Europe.
Depuis 1998, les inondations qui ont sévi en Europe ont causé quelque 700 décès, le déplacement d'environ un demi-million de personnes et au moins 25 milliards d'euros en pertes économiques assurées.
Le coût économique des inondations côtières est estimé à 18 milliards d'euros si l'on envisage un scénario d'une hausse de 50 cm du niveau de la mer.
Toutefois, si nous nous adaptons, nous pourrions fortement réduire ces dommages, qui ne se chiffreraient alors qu'à un milliard d'euros par an.
Pendant les étés 2003 et 2004, l'Espagne, le Portugal, la France, l'Italie et la Grèce ont souffert d'un grand nombre de feux de forêt.
L'explication de ce risque accru réside dans une matrice complexe faite d'expansion urbaine anarchique, du contrôle déficient du développement des zones rurales, de la mauvaise gestion forestière et de l'augmentation du nombre de visiteurs dans des régions fragiles.
Les stratégies d'adaptation dépendront du champ d'application des réglementations nationales et européennes en matière d'eau ainsi que de la façon dont la gestion de l'eau pourra être intégrée à d'autres politiques, par exemple celles qui régissent l'agriculture et l'énergie.
Si l'on ajoute à cela le facteur du changement climatique et de ses incidences – des mois d'été plus chauds et plus secs –, on se rend compte de la nécessité vitale de stratégies d'adaptation qui prévoient notamment de renforcer la biodiversité des régions.
Qu'est-ce qui nous attend?
Selon les résultats des modélisations, la température annuelle moyenne en Europe est susceptible d'augmenter davantage que la température moyenne au niveau mondial.
D’ici la fin de ce siècle, la température annuelle moyenne de l'Europe pourrait, selon les projections, enregistrer une hausse de 2,5 à 5,5 °C dans le scénario A2, et de 1 à 4 °C dans le scénario B2.
Certaines régions pourraient connaître des augmentations de température inférieures ou supérieures à la moyenne.
Dans le scénario A2, la hausse de température dans certaines régions d'Europe pourrait ne pas dépasser 2 °C. Elle pourrait par contre être supérieure à 7 °C dans d'autres scénarios. L'Europe du Sud sera particulièrement affectée car elle subira en général des augmentations comprises entre 3 °C et plus de 7 °C, avec des périodes de réchauffement encore plus intense en été.
L'Europe du Nord connaîtra des hausses de températures de moins de 2 °C et jusqu'à 4 °C, selon le scénario et la région, avec comme phénomène le plus marquant des hivers moins froids.
Les températures extrêmes diminueront en hiver mais augmenteront en été.
L'approche à suivre entre 2012 et 2020 concernant les émissions a été clarifiée par une nouvelle proposition qui rend plus solide et plus transparent le système d'échange par lequel l'industrie doit acquérir des crédits pour émettre du CO
2 a été publiée la nouvelle directive sur les énergies renouvelables, qui rend légalement contraignantes les obligations relatives à l'utilisation de 20 % d'énergies renouvelables dans le mélange énergétique de l'UE et de 10 % de biocarburants dans les transports d'ici 2020.
Ce que l'on fait sur le terrain
Pour s'adapter à la menace des feux de forêt, il importe de mener des campagnes de sensibilisation, entre autres mesures.
INCENDI, un projet au nom parlant, entend ainsi informer le public sur la menace des feux de forêt et examiner la façon dont les politiques la combattent.
Les programmes INTERREG et de coopération territoriale européenne jouent un rôle important de catalyseurs dans ce processus.
L'UE agit pour réduire les émissions
Partout en Europe, des gens prennent conscience de la nécessité d'agir maintenant. Les urbanistes créent des «villes vertes», qui sont reconnues par le prix de la capitale verte de l'Europe.
Stockholm, qui ambitionne d'être libérée de tout carburant fossile d'ici 2050, et Hambourg, qui cherche à réduire ses émissions de 80 % également pour 2050, sont toutes deux de fières lauréates de ce prix.
Dans l'Est de l'Angleterre, le thème de la «croissance économique à faibles émissions de CO
» est intégré au programme de compétitivité
Si nous devons gérer les effets des émissions passées, l’urgence consiste à présent à réduire les niveaux d'émissions actuels.
Le niveau des émissions est la clé à utiliser pour atténuer le réchauffement planétaire et réduire l'impact des crises évoquées plus haut.
Celle-ci reconnaît au programme le potentiel qu'il a de prendre la tête dans les domaines de la conception et de l'innovation.
Il concerne la mise au point de nouvelles façons de répondre à la nécessité de réduire les émissions, que ce soit en prenant des initiatives à faibles émissions ou en stimulant le développement des secteurs des technologies propres et des énergies renouvelables.
Un montant de 73 millions d'euros provenant des fonds régionaux a été affecté à ce programme.
La Convention des maires compte aller plus loin que les objectifs déjà ambitieux fixés par le paquet sur l'énergie.
Il faut savoir que 80 % de la population vit dans des villes, où jusqu'à 80 % de l'énergie est consommée.
Convaincue que les autorités locales ont un rôle central à jouer pour atténuer le changement climatique, la Convention des maires crée des projets concrets dans des villes pionnières afin de réduire les émissions grâce à une efficacité énergétique renforcée et à la production et l'utilisation d'énergie plus propre.
Cet accord a pour notion centrale la reconnaissance du fait que les politiques de l'énergie et du changement climatique doivent aller main dans la main.
Il a souligné la nécessité d'une «action décisive et immédiate» en
Les villes qui adhèrent à cette convention acceptent de se soumettre à un suivi et de faire état de leurs progrès à leurs homologues.
De par le monde, de l'Argentine à l'Ukraine, des organisations urbaines publiques travaillent pour changer les modes de vie de leurs citoyens.
Conseiller pour l'UE et président de la table ronde des entrepreneurs sur la troisième révolution industrielle des communications distribuées: telle est la troisième révolution industrielle, la seule manière de nous sortir de la situation où nous nous trouvons.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Si vous pouviez apporter un changement unique, au niveau mondial, à notre façon actuelle de travailler, que choisiriez-vous?
S'il y a une chose à faire immédiatement, c'est réunir des fonds publics et privés pour instaurer une nouvelle vision économique, une stratégie cohérente qui définisse de nouvelles infrastructures économiques visant à distribuer l'énergie.
L'expression «penser mondialement, agir localement» est plus pertinente que jamais.
Nous sommes confrontés à trois défis inédits: la deuxième révolution industrielle sur laquelle repose notre économie se désagrège, nous sommes au crépuscule de l'âge des combustibles fossiles, et les effets en temps réel du changement climatique sur l'agriculture font qu'un milliard d'êtres humains ont faim. La crise du crédit n'est qu'un simple indicateur qui nous montre que le modèle économique actuel est insoutenable.
Ceux qui en veulent encore une preuve n'ont qu'à considérer ce qui se passe quand le prix du pétrole dépasse les 147 dollars le baril: c'est toute l'économie qui s'effondre.
Nous devons adopter une nouvelle vision économique et une nouvelle stratégie suffisamment solides pour nous permettre d'affronter cette triple menace.
Pour les entreprises, ce changement ouvrirait de multiples opportunités.
Un très grand nombre d'emplois attendent d'être créés pour la construction de nouveaux bâtiments, l'exploitation d'usines de stockage d'hydrogène et le développement des nouveaux systèmes de réseaux du XXIe siècle.
Les transports participent à ce mouvement: de grands constructeurs automobiles négocient des accords avec des fournisseurs d'électricité en vue de l'apparition sur le marché des premiers véhicules à charge électrique prévue en 2014.
Pour utiliser son véhicule, il suffira de le brancher sur le circuit de la maison pour que l'énergie produite par celle-ci recharge la batterie.
Mieux encore, on pourra, en route, utiliser l'excédent d'énergie produit par d'autres bâtiments. Distribution intelligente et production locale.
La somme de milliards de petits générateurs contribuant à un système de réseaux décentralisé produit plus d'énergie que les vieilles centrales électriques grinçantes qui nous mènent peu à peu vers notre extinction.
Les bâtiments sont la principale source d'émissions de CO
2 renverser cette situation pour que chaque bâtiment devienne
Qui plus est, pour une fois, le monde en développement peut vraiment sortir gagnant de cette révolution parce qu'il a l'énergie solaire à portée de main et que 30 % de ses pays ne sont raccordés à aucun réseau, ce qui leur évitera de devoir réinventer les infrastructures.
Les pays en développement sont les mieux placés pour adopter les nouvelles technologies propres dans le cadre de partenariats à conclure entre le Nord et le Sud.
Pourrons-nous y arriver à temps?
J'ignore si nous allons agir assez rapidement.
Nous devons changer la conscience humaine, qui doit passer de la dimension de la géopolitique à celle de la biosphère.
La plupart des pays d'Europe ont connu le Siècle des lumières au moment de la transition entre l'époque médiévale et l'industrialisation.
Nous avons aussi besoin d'une nouvelle base philosophique.
Quand les modèles de communication et d'énergie changent en même temps, on obtient un effet catalyseur pour la formation d'une nouvelle conscience. Pour les internautes, le monde est un lieu interconnecté.
Nous vivons sur une planète peuplée par des civilisations profondément divisées; la seule chose que nous ayons en commun, c'est la biosphère.
Aujourd'hui nous disposons de l'internet et les gens peuvent vraiment penser mondialement et agir localement.
Un milliard de personnes agissent localement quand elles contactent leurs amis vivant de l'autre côté de la planète.
Par conséquent, nous recherchons maintenant une énergie distribuée qui évolue en parallèle avec
Nous avons besoin d'une vision économique hybride, basée sur les systèmes des technologies de l'information du XXIe siècle.
Pour concrétiser cette vision, les gouvernements doivent s'engager à investir du capital financier et, en parallèle, la société doit s'engager à investir du capital social.
Des deux côtés, il importe de tenir ces engagements et de démarrer ce processus maintenant.
Chitra Nadarajah, Principal Environment Officer au Conseil du comté de Hampshire, a été directeur du projet ESPACE, un projet INTERREG de cinq ans des plus innovants dans le domaine de l'aménagement et l'adaptation du territoire.
ESPACE a influé sur la philosophie et les pratiques qui président à l'aménagement du territoire en formulant des recommandations sur la manière d'incorporer l'adaptation au changement climatique dans les politiques, processus et pratiques d'aménagement du territoire.
La stratégie finale du projet, «Planning in a Changing Climate» présente 14 recommandations concernant la façon d'intégrer le changement climatique à l'aménagement du territoire.
Les trois principes clés de cette stratégie sont:
Faire de l'adaptation au changement climatique un objectif essentiel de l'aménagement du territoire.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Porter le regard au-delà de la durée de vie du plan d'aménagement en comprenant les risques liés au climat.
Combiner les approches du changement et de la gestion des risques afin d'intégrer l'adaptation à l'aménagement du territoire.
Si vous pouviez apporter un changement unique, au niveau mondial, à notre façon actuelle de travailler, que choisiriez-vous?
Les autorités publiques sont responsables de l'aménagement du territoire à divers niveaux, du national au local.
L'aménagement du territoire joue un rôle crucial, car il concilie les demandes concurrentes concernant la façon de gérer et d'utiliser nos terres et nos ressources naturelles, qui toutes subissent des pressions d'origines diverses, notamment en raison du développement économique rapide, de la croissance de la population et, depuis peu, du changement climatique.
Aujourd'hui même nous devons commencer à nous adapter à ces conditions changeantes, à veiller à ce que nos systèmes sociaux, économiques et environnementaux soient préparés le mieux possible pour faire face aux effets inévitables du changement climatique.
Le niveau local se prêtant particulièrement bien à cette adaptation, les autorités publiques locales sont bien placées pour montrer l'exemple dans leurs communautés et se faire les championnes de la politique et de l'action à mener au niveau local en matière de changement climatique.
généralisation des technologies à faibles émissions de CO
2 gouvernement ne montre pas une attitude énergique au niveau de la politique, du leadership, de l'appui et du financement, le passage aux technologies à faibles émissions de CO ne sera pas
2 assez rapide pour réduire les risques associés au changement climatique.
De même, sans l'intervention du gouvernement, ces technologies plus propres n'ont guère de chances de devenir commercialement viables dans les délais nécessaires pour leur mise en œuvre.
Conscient de ce rôle vital joué par l'aménagement du territoire, un groupe de partenaires transnationaux s'est formé afin de mettre en œuvre un projet innovant de cinq ans. Baptisé ESPACE (European Spatial Planning: Adapting to Climate Events – L'aménagement du territoire européen: s'adapter aux changements climatiques), ce projet a été financé par le programme INTERREG IIIB pour le Nord-Ouest de l'Europe, le partenariat ESPACE et le Département pour les communautés et le gouvernement local.
Comment pensez-vous que le changement de comportement peut contribuer à la réponse au changement climatique?
Le changement de comportement, un autre élément crucial de la réponse à donner au changement climatique, doit être encouragé, soutenu et réglementé.
Par exemple, le changement consistant à délaisser la voiture particulière au profit des transports en commun doit être soutenu par une bonne infrastructure de transports publics qui soit à la fois rentable et efficace (desserte suffisante, bonnes correspondances entre différents modes de transport, durée raisonnable des trajets, etc.).
De plus, je ne crois pas qu'un changement de comportement suffisamment massif soit possible en l'absence d'encouragements et de réglementations allant dans ce sens, par exemple sous forme d'incitations ou sanctions fiscales et de nouvelles structures tarifaires.
Président fondateur de la Fondation polaire internationale (FPI), concepteur et initiateur du projet «Station Princess Elisabeth» dans l'Antarctique.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Nous avons également besoin d'incitations pour promouvoir les investissements dans les entreprises vertes.
Ce sont les investisseurs institutionnels que nous devons viser et pas seulement les PDG d'entreprises qui, même s'ils comprennent la nécessité d'agir, doivent aussi penser aux bénéfices de leurs actionnaires.
La première chose que les autorités publiques devraient faire afin de permettre que des mesures soient prises à l'échelon local, c'est d’accorder plus de pouvoir, de moyens et d'indépendance aux régions et aux villes, qui forment l'environnement de la majorité des habitants de la planète.
Sans aucun doute, les villes sont aux premières lignes dans la bataille à livrer pour la durabilité.
Le mois de mars 2009 a vu l'inauguration de la station de recherche Princess Elisabeth en Antarctique, la première station de recherche «zéro émission» du monde.
Pourquoi était-ce important pour la Fondation polaire internationale (FPI) d'opter pour le développement durable en Antarctique, cette région loin de tout?
« est tout à fait prête pour
Dans les villes du monde développé, la consommation et la production d'énergie sont des défis majeurs.
De leur côté, les villes du monde en développement doivent s'adapter à une croissance urbaine rapide, maîtriser la pollution atmosphérique, mettre en place des infrastructures essentielles et amé- susciter une révolution industrielle verte: elle dispose
L'étude des régions polaires est essentielle pour mieux comprendre le système climatique de la Terre.
liorer des systèmes d'assainissements inadéquats.
des technologies nécessaires et peut compter sur une opinion publique mûre.
Utilisant les technologies vertes disponibles, la station fonctionne grâce à des sources d'énergie renouvelables, aux techniques de l'habitation passive, à un système complet de traitement des eaux et à un petit réseau, afin de
Les pouvoirs publics doivent donner aux autorités urbaines les moyens d'atteindre des objectifs précis au cours de la prochaine décennie.
Le monde développé, qui est responsable en grande partie du réchauffement climatique, doit comprendre qu'agir revient à participer à une nouvelle dynamique économique et sociale.
Les pays développés doivent agir et aider le monde en développement sans s'attendre à ce que celuici fasse de même.
Afin de respecter le protocole de Madrid, nous minimisons l'impact sur l'environnement en utilisant une forme d'énergie qui est plus propre pour nous et pour la planète.
N'oublions pas qu'il n'y aura pas de solution mondiale à long terme si nous ne changeons pas de façon radicale nos habitudes de consommation d'énergie, et qu'un changement de comportement à long terme ne pourra être atteint que grâce à l'éducation et à des campagnes de sensibilisation positives, en commençant à l'échelon local.
Si aujourd'hui vous aviez l'occasion de prendre une décision officielle contraignante, quelle serait la première loi à adopter?
Si l'Union européenne veut donner l'exemple, elle doit fixer un objectif de réduction de 80 % des émissions de gaz à effet de serre à atteindre d'ici 2030.
L'Europe est tout à fait prête pour susciter une révolution industrielle verte: elle dispose des technologies nécessaires et peut compter sur une opinion publique mûre.
Pour concrétiser de tels objectifs, elle devra mettre en place des limites et des systèmes d'échanges mais également de véritables mesures d'incitation et de dissuasion.
Ces mesures incontournables consistent à imposer progressivement des taxes plus élevées sur les émissions de dioxyde de carbone et, en même temps, à
Chef du Groupe Nord-Sud (composé de 30 scientifiques) à l'Institut de recherche sur l'impact du changement climatique de Potsdam, qui cherche à concilier adaptation, atténuation et développement durable.
«Penser mondialement, agir localement»: quels changements stratégiques les autorités publiques doiventelles promouvoir pour assurer une forme de développement plus durable dans un monde doté de ressources naturelles limitées?
Si j'avais la responsabilité des questions de développement, j'aimerais veiller à ce que les pays en développement aient accès aux technologies durables.
Pour être franc et bref, je dirais que nous devons mettre en place un nouveau processus décisionnel.
Celuici devrait comprendre, entre autres, un système d'évaluation environnementale
Si j'avais la responsabilité de l'aménagement régional, je suggérerais la mise en place d'une infrastructure qui soutient le partage et l'échange d'informations.
Les parties prenantes ont souvent des problèmes similaires stratégique qui permettrait de prendre en considération les aspects à long terme des décisions politiques et du changement climatique, mais aussi de penser en termes
« larges plutôt qu'en nombres explicites.
les gouvernements prendront leurs responsabilités par rapport à ces questions et que des progrès pourront être accomplis lors du sommet de Copenhague, en décembre prochain.
concernant le changement climatique mais elles ne partagent pas leurs expériences et leurs connaissances.
Cela s'impose: l'humanité n'a
pas le choix.
Qu'espérez-vous pour la prochaine décennie sur le front du changement climatique?
De toute évidence, que nous parvenions à éviter le dépassement des 2 °C de réchauffement et puissions garantir des conditions d'existence sûres pour chacun.
Ce ne sera pas une mince affaire, même si l'objectif consistant à ne pas dépasser une augmentation de 2 °C des températures d'ici la fin du XXIe siècle est maintenant accepté par environ 100 pays.
Le changement climatique limitera les conditions d'existence dans un grand nombre de régions du monde entier.
Maintenant, si l'on envisage le pire scénario possible, la température pourrait grimper de 5 à 6 °C en seulement 100 ans – un changement au moins 25 fois plus rapide que le grand réchauffement précédent.
Toute la question consiste à savoir si nos sociétés hautement diversifiées, nos infrastructures, notre agriculture ou nos écosystèmes sont capables d'affronter les effets négatifs d'un changement si rapide.
Nous devons impérativement nous y préparer.
Si aujourd'hui vous aviez l'occasion de prendre une décision officielle contraignante, quelle serait la première loi à adopter?
Une équipe internationale de chercheurs qui comprend des scientifiques de notre institut vient d'estimer que, pour ne pas dépasser l'objectif des 2 °C, nous avons deux conditions à remplir: stabiliser les émissions en 2010 et les réduire de 2 % par an après 2010.
Cela semble réalisable si la conférence de Copenhague nous en donne les moyens, ce que j'espère sincèrement.
Par contre, si nous ne parvenons à stabiliser les émissions que vers 2020, il faudra prévoir une réduction de 6 % par an pour rester en dessous de l'objectif de 2 °C, l'équivalent de plus d'un protocole de Kyoto par an.
Compte tenu des rôles des différents pays, l'équité nous impose de considérer les émissions par habitant.
Ainsi, un Américain émet environ 24 tonnes de CO par an, un Chinois seulement 4,
2eq arriver à des émissions de 2 tonnes de CO par an et par habitant
2eq pour l'année 2050.
Ces chiffres montrent bien où il faudra agir.
De façon générale, je suggérerais d'organiser de façon plus dynamique l'élaboration et la planification des politiques.
Aujourd'hui, le processus de prise de décisions est trop statique pour répondre adéquatement aux catastrophes liées au climat.
Par exemple, après de telles catastrophes, nous observons la reconstruction d'habitations dans les mêmes zones à risque, une situation qui s'explique souvent par le fait que les plans obligatoires d'aménagement du territoire ne peuvent être facilement modifiés.
Pour des cas de ce type, nous avons besoin d'un nouveau paradigme, par exemple le développement d'éléments compensatoires qui permettent de transférer les habitations ou industries vers des régions plus sûres.
J'espère que les gouvernements prendront leurs responsabilités par rapport à ces questions et que des progrès pourront être accomplis lors du sommet de Copenhague, en décembre prochain.
Cela s'impose: l'humanité n'a pas le choix.
GΫSSING: QUAND DÉVELOPPEMENT DURABLE RIME AVEC RENTABILITÉ
En l'espace de 15 ans, Gϋssing (sud-est de l'Autriche), auparavant en déclin économique, est devenue une ville prospère, axée sur l'énergie renouvelable et tournée vers l'avenir.
Elle est maintenant autosuffisante en matière de chaleur et d'électricité et peut engranger des revenus supplémentaires grâce à la vente de sa production excédentaire.
En 2005, ces excédents se sont chiffrés à 13 millions d'euros.
L'utilisation de technologies de pointe et l'engagement des autorités locales, en particulier du maire Peter Vadasz, ont ouvert la voie au changement et valu à Gϋssing une réputation dans le monde entier.
Le Biomass Energy Register (BEn), conçu pour le développement de sites durables dans les régions européennes, aidera les communautés locales à planifier leurs approvisionnements énergétiques selon un mode durable à partir de ressources de biomasse disponibles localement.
Dans un premier temps, ce projet est déployé dans quatre régions modèles situées au Royaume-Uni, en Pologne, en Allemagne et en Italie.
• 20,9 millions d'euros des organisations/autorités participantes
L'initiative Make It Be soutient le développement de chaînes bioénergétiques intégrées un peu partout en Europe.
Elle a pour but de faciliter l'exploitation de tout le potentiel offert par la bioénergie.
Outre le fait qu'elle constitue un exemple concret de réussite, l'initiative de Gϋssing confère à l'EEE un rôle consultatif dans nombre de réseaux et de projets internationaux, dont voici quatre exemples importants.
En plus de la force économique acquise grâce aux énergies renouvelables, la région bénéficie des nombreux avantages qui en découlent dans le domaine de l'écotourisme.
Maintenir la dynamique au niveau local
Comment y est-on arrivé?
Le modèle de Gϋssing est parfaitement transférable à d'autres pays et même à d'autres parties du monde.
Il consiste en une combinaison directe entre les ressources locales et des technologies innovantes et durables.
Reinhard Koch, directeur de l'EEE, a récemment présenté son modèle à une réunion des Nations unies à Vienne, où il a suscité l'intérêt d'un pays aussi éloigné que le Sri Lanka.
Après avoir recensé ses ressources naturelles avec précision, la ville de Gϋssing a basé son programme d'énergies renouvelables sur son abondant approvisionnement local en bois et produits agricoles.
Elle a fait œuvre de pionnière dans la recherche et le développement en fondant le European Centre for Renewable Energy (EEE) en 1996.
L'EEE a acquis une réputation mondiale pour son excellence dans ce domaine.
Cet organisme coordonne toutes les activités relatives à l'énergie menées dans la région de Güssing, et organise des conférences et formations sur l'énergie renouvelable ainsi que des visites à travers l'Eco Energy Land, la région environnante composée de 10 municipalités.
Le modèle de Gϋssing se compose d’un réseau de centrales électriques décentralisées fonctionnant à partir de biomasse.
Ensemble, toutes ces centrales produisent l'électricité nécessaire à la ville et chauffent les habitations et les bâtiments communaux.
La dépendance totale aux matières premières locales assure une très forte valeur ajoutée pour les producteurs locaux mais également une gestion durable des forêts.
Dans son ensemble, le réseau de centrales de Güssing a une capacité de 24 mégawatts thermiques et de 4 mégawatts d'électricité. Il fournit chaque année quelque 50 000 MWh de chaleur et 30 000 MWh d'électricité.
Cette belle réussite des 15 dernières années est source d'inspiration pour d'autres régions autrichiennes.
Dans toute la région environnante, qui compte 28 000 habitants, un ambitieux objectif a été fixé pour 2010: atteindre la neutralité en carbone et une réduction de 85 % des émissions de
Le modèle de Gϋssing est un processus dynamique qui présente constamment de nouveaux objectifs à atteindre en matière de savoir-faire et d'efficacité.
Le prochain défi que la ville veut relever consiste à développer de nouveaux carburants agricoles qui n'entrent pas en concurrence avec la production alimentaire.
Coach Bioenergie, qui fait partie du programme INTERREG IVB, est un nouveau projet lancé en janvier 2009 dans le but de promouvoir l'utilisation durable de la biomasse en Europe centrale.
L'initiative RENEWED vise à établir un réseau européen de quartiers alimentés par la bioénergie.
Des études de faisabilité et des projets de développement impliqueront les communautés locales et sensibiliseront tous les échelons administratifs au potentiel de ce type d'énergie.
LA RÉUNION, UNE ÎLE INVESTIE D'UNE MISSION
Avec 999 k W c produits sur une superficie de 13 000 m2, l'électricité créée par ces panneaux correspond à la consommation de 750 ménages de l'île.
L'île française de la Réunion est encore considérée comme un paradis tropical, mais un paradis menacé.
Les effets du réchauffement planétaire y seront particulièrement aigus, mais les habitants de l'île prennent le taureau par les cornes.
Rejetant toute attitude suffisante ou résignée, ils sont entrés de plain-pied dans le monde de l'énergie renouvelable.
L'énergie plus propre, synonyme d'emplois
Depuis l'an 2000, plus de 600 personnes sont employées par le secteur photovoltaïque sur l'île.
Comme Philippe Berne, viceprésident du Conseil régional le souligne, ce chiffre ne semble pas énorme mais, mis à l'échelle de la taille de la France, il correspondrait à pas moins de 50 000 emplois.
«C'est une façon créative d'employer du personnel», commente-t-il.
En visite à la Réunion, Panorama examine la faisabilité de l'objectif de l'île – l'indépendance énergétique d'ici 2025 – et cherche à savoir pourquoi elle prétend être devenue un leader mondial en matière d'énergie photovoltaïque.
Une prétention justifiée que l'on doit à la clairvoyance d'un homme.
Un financement régional pour appuyer la réalisation d'un rêve et créer une industrie
M. Berne est agacé par ceux qui prétendent que les énergies renouvelables sont une source d'énergie plus onéreuse que les autres.
«Il faut prendre en considération l'ensemble du tableau et voir les facteurs positifs: les emplois créés par le secteur et la croissance qu'il génère.
Une analyse globale de la situation doit être réalisée.
Cela ne se résume pas à examiner les chiffres arides d'un bilan.»
M. Berne estime que l'île est capable de discerner la direction dans laquelle elle doit s'engager.
«À première vue, cette direction peut sembler plus onéreuse, mais c'est la direction de l'avenir», explique-t-il.
Les défis: la topographie, le climat et l'infrastructure
Arrivé sur l'île voici 21 ans, Alain Orriols commence par y créer une entreprise d'installations électriques.
L'entreprise grandit au rythme de la croissance de la population et du secteur commercial de l'île. M. Orriols, qui exécute des contrats de plus en plus nombreux, décide très vite d'étendre ses activités et d'engager davantage de personnel.
À l'approche de la retraite, il se découvre une nouvelle passion: les sources d'énergie renouvelables.
Pour l'assouvir, il revend son affaire et réinvestit tout dans un projet innovant.
«L'énergie photovoltaïque me paraissait une idée prometteuse: nous avions de l'espace sur les toitures, du soleil et besoin de plus d'électricité.
J'ai donc décidé de concilier tout cela», explique M. Orriols.
À la Réunion, les efforts en faveur de l'indépendance énergétique se heurtent à des difficultés spécifiques.
Les ravins, chaînes de collines et autres caractéristiques physiques compliquent le raccordement de l'électricité au réseau.
Les premières installations, qui datent des années 1980 et 1990, avaient une taille relativement modeste et desservaient des familles isolées.
De plus, l'île se trouvant dans une zone de cyclones, tout le matériel installé sur les toitures doit être à l'épreuve des conditions météorologiques extrêmes et des vents pouvant atteindre 280 km/h. Des assurances complètes doivent être contractées contre ces risques.
Dans les années 1990, les opérateurs et les partenaires techniques se sont familiarisés avec la technologie photovoltaïque.
Ils ont également ressenti davantage de motivation parce que, d'une part, le nombre croissant d'usines et d'industries augmentait la pression exercée sur le réseau et, d'autre part, les prix pétroliers grimpaient.
C'est alors que l'île a pris conscience des possibilités offertes par le recours aux opérateurs et installateurs locaux qui travaillaient dans le secteur photovoltaïque depuis une dizaine d'années.
Il entreprend de frapper aux portes des installations industrielles dans le but d'utiliser les surfaces disponibles sur leurs toitures.
Il n'est pas accueilli par un enthousiasme immédiat mais il s'accroche, appréciant le défi de retourner la situation afin de concrétiser un projet.
Ne récoltant qu'un maigre succès auprès des installations dotées de grandes toitures, il décide de se concentrer sur les structures sur lesquelles il peut luimême travailler.
En peu de temps, les toits de ses amis, de sa famille et de plusieurs entrepôts se couvrent de panneaux photovoltaïques, importés par M. Orriols et installés par luimême et une petite équipe.
Investissant tout ce qu'il possède dans sa nouvelle passion, il ne parvient toujours pas à en faire une entreprise rentable.
Comme ultime option, il présente son idée en haut lieu, plus précisément à Paul Verges, président de la Région de la Réunion.
Aujourd'hui, entre 10 et 15 mégawatts sont produits par les cellules photovoltaïques.
Dans un laps de temps relativement court, la surface disponible a été exploitée. D'ailleurs, la difficulté consiste maintenant à trouver de nouveaux sites où installer les cellules.
Pourquoi la Réunion?
Une étude indique que 48 % des gaz à effet de serre générés par la Réunion proviennent de la production traditionnelle d'électricité.
Les Réunionnais voient un lien clair entre l'émission des gaz à effet de serre et les difficultés qu'ils vont devoir affronter dans les prochaines décennies.
L'île a trouvé la meilleure motivation possible quand elle a pris conscience de sa vulnérabilité face aux effets du réchauffement planétaire.
Il y a des choses sur lesquelles les experts s'accordent: les modèles climatiques extrêmes indiquent un risque accru de cyclones, dont beaucoup seront plus violents qu'actuellement.
«Nous devons tenir compte des risques posés par les eaux de ruissellement et les inondations», explique Philippe Berne, viceprésident du Conseil régional.
M. Berne a l'impression que d'autres facteurs poussent l'esprit d'entreprise et d'innovation dont témoigne le boom actuel des énergies renouvelables.
Nous bénéficions de fonds européens, chose impossible pour les îles voisines», explique-t-il.
Les conséquences de cet avantage se voient notamment dans les domaines de l'éducation, de la formation et de la recherche.
Ainsi, 11 000 étudiants fréquentent l'université, et de nombreuses organisations de recherche françaises sont présentes sur l'île.
L'augmentation de la température et du niveau de la mer est aussi une mauvaise nouvelle.
Il ne faudra pas une forte hausse de la température pour que le corail commence à blanchir et à s'affaiblir.
«Nous devons maintenir nos récifs en bon état», poursuit M. Berne.
De plus, l'agriculture sera affectée par l'augmentation des températures.
Des recherches sont en cours pour en déterminer tous les effets sur les plantations de cannes à sucre.
Un autre facteur est le climat tolérant et multiculturel dans lequel différentes races et religions cohabitent pacifiquement en toute liberté.
«Nous sommes remarquables, estime M. Berne, nous avons le sentiment d'appartenir à un peuple tolérant et d'avoir un mode de vie interreligieux qui est très important. Une véritable unité règne dans notre pays.»
Enfin, les habitants de l'île sont fiers de leur patrimoine naturel.
Des réserves marines et des parcs naturels sont créés, et la population est consciente de l'importance des espèces présentes à la Réunion, dont certaines ne vivent nulle part ailleurs.
Tous ces facteurs s'associent pour faire de la Réunion un endroit propice à une telle croissance exponentielle de l'utilisation des sources d'énergie renouvelables.
Ses habitants souhaitent aller encore plus loin et atteindre l'indépendance énergétique d'ici 15 ans.
En 20052006, l'épidémie de chikungunya, une maladie responsable de douleurs articulaires extrêmes pouvant s'avérer fatale, a fait 1 722 cas déclarés.
Une modélisation mathématique donne à penser que 110 000 personnes pourraient avoir été infectées.
Quelle direction prendre maintenant?
Le financement de 15 % et l'exonération fiscale de 30 % assurent la rentabilité du projet
La SITAR est une entreprise qui possède beaucoup de surface de toiture, dont 13 000 m2 sont loués à M. Orriols.
Raccordée au réseau, la centrale sera opérationnelle pendant 20 ans.
De nombreuses entreprises se lancent dans cette activité en plein essor.
Des dizaines de milliers de panneaux sont ainsi installés sur le seul littoral.
Ce qu'il recherche, ce sont de nouveaux sites.
«Nous n'avons pas encore exploité tous les sites possibles», déclare-t-il.
applications qui y ont fait leurs preuves peuvent être reproduites en d'autres lieux ayant des caractéristiques communes avec la Réunion.
Comme le souligne M. Dumont, l'île a un rôle à jouer dans l'exportation de savoir-faire.
Déjà, la Réunion travaille en étroite coopération avec l'Islande et Hawaii.
M. Dumont annonce sans détours l’objectif de l'île: «Nous voulons être un exemple pour la planète.»
Panneaux solaires monocristallins
Pour l'instant, la plupart des panneaux se trouvent sur les toits de bâtiments industriels, commerciaux ou publics.
Certains sont placés sur des sites de décharge en fin de vie.
Remplies mais trop instables pour permettre la construction avant 30 ans, ces décharges offrent les superficies nécessaires à l'installation des panneaux photovoltaïques.
En exploitant ces sites de décharge, on évite de devoir utiliser les terres réservées à l’agriculture ou à la construction.
On peut très bien imaginer installer des panneaux à l'aéroport, sur les aires de stationnement et dans les champs ouverts utilisés pour les cultures végétales.
La production d'électricité est tout à fait compatible avec l'agriculture: les panneaux peuvent être placés sur le terrain libre ou jouer un double rôle de pourvoyeurs d'ombre ou de passages couverts.
M. Dumont épingle un problème qui préoccupe les partisans de l'énergie solaire et éolienne: le stockage.
«La production d'énergies renouvelables est limitée en ce sens que les panneaux solaires et les éoliennes génèrent de l'énergie uniquement quand il y a du soleil ou du vent.
Telle est la difficulté que nous devons surmonter.»
Les panneaux solaires monocristallins sont les plus couramment utilisés. Car ils sont les premiers à avoir fait l'objet d'une production, ils dominent le marché de l'énergie solaire depuis un bon bout de temps.
Les panneaux solaires monocristallins sont souvent très chers à produire car ils nécessitent un cristal de silicium simple développé selon un processus très complexe.
Le prix en est donc assez élevé pour le consommateur.
L'avantage de ces panneaux photovoltaïques est qu'ils occupent un minimum d'espace, ce qui en fait souvent un bon choix pour les particuliers.
Bien que les cellules soient très fragiles, elles sont protégées dans un cadre rigide et peuvent durer jusqu'à plus de 25 ans.
Panneaux solaires polycristallins
Les efforts actuels visent donc à trouver des moyens de produire de l'énergie dans les périodes où les sources primaires sont indisponibles.
Une idée fascinante proposée par M. Dumont consiste à utiliser le surplus d'énergie produit pendant la journée pour pomper de l'eau jusqu'à un réservoir placé à une certaine altitude.
Pendant quelques heures du matin et du soir, quand il n'y a pas de soleil et qu’il y a une demande d’énergie, cette eau est libérée, s’écoulant vers le bas pour actionner une turbine: une combinaison propre d'énergie solaire et hydroélectrique.
La Réunion montre l'exemple avec l'aide des financements régionaux
Le second type de panneaux produits est formé par les panneaux solaires polycristallins.
Également appelés modules solaires polycristallins, ils sont fabriqués au départ d'un grand bloc de nombreux cristaux de silicium, ce qui leur donne leur aspect de mosaïque ou de verre brisé.
Comme ils ne sont pas formés d'un seul lingot de silicium, ces panneaux sont légèrement moins efficaces, mais aussi moins chers que les panneaux solaires monocristallins.
L'île forme un laboratoire vivant idéal.
«Nous sommes un petit microcosme pouvant servir de laboratoire où les résultats sont relativement faciles à analyser», explique M. Dumont.
Sa petite échelle fait de l'île un terrain parfait pour les projets pilotes.
Les
Dans un premier temps, les panneaux solaires amorphes étaient fabriqués en fixant une fine couche de silicium sur du verre ou de l'acier inoxydable, ce qui les rendait rigides.
Pour donner flexibilité et durabilité aux panneaux, le silicium est maintenant appliqué entre des feuilles de matériau souple.
Ce procédé présente l'avantage supplémentaire de permettre la fixation du panneau sur presque n'importe quelle surface.
En réalité, les panneaux solaires à couche mince sont tellement adaptables et esthétiques qu'ils peuvent complètement remplacer les toitures traditionnelles en bardeaux ou en acier.
Autre avantage, il s'agit du panneau le moins cher pour les fabricants et les consommateurs parce qu'il nécessite le moins de silicium et que son processus de production est le plus simple de tous.
Il en résulte donc un coût inférieur par watt d'énergie.
Toutefois, le panneau solaire amorphe étant très mince, il est 40 % moins efficace que les panneaux monocristallins et polycristallins pour transformer les rayons solaires en courant électrique.
Dans cette section, Panorama réagit à vos préoccupations et à vos questions sur des thèmes pratiques des projets et diverses autres questions.
Envoyez-nous un courrier électronique à l’adresse: regio-panorama@ec.europa.eu
STIMULER LES INVESTISSEMENTS POUR UNE PLUS GRANDE EFFICACITÉ ÉNERGÉTIQUE DES BÂTIMENTS
Les financements peuvent eux aussi revêtir des formes diverses: prêts, subventions, garanties, mesures fiscales, participations en actions, etc.
Disposer d'énergie abordable, accessible et fiable est une condition essentielle pour l'atteinte des objectifs de la politique de cohésion.
L'accroissement de l'efficacité énergétique et de l'utilisation des énergies renouvelables, synonyme de bénéfices sociaux, économiques et environnementaux, devrait être intégré à toutes les stratégies de développement régional.
Quel soutien peut être apporté aux régions qui veulent structurer et mettre en œuvre des mesures publiques d'appui à l'efficacité énergétique et aux énergies renouvelables?
Grâce aux fonds de la politique de cohésion, les régions sont à même de soutenir diverses activités dans ce domaine, notamment la production et la distribution d'énergies renouvelables, la recherche et développement, les services consultatifs et les mesures d'amélioration de l'efficacité énergétique des bâtiments publics, commerciaux ou industriels.
Jusqu'il y a peu, la politique en la matière ne permettait cependant que des interventions limitées dans le domaine du logement.
Les régions peuvent utiliser leur budget d'assistance technique pour orienter la mise en place de mesures publiques.
Elles devraient s'intéresser tant aux mécanismes de fourniture de l'assistance technique qu'aux exigences techniques permettant de garantir que les mesures prévues se traduisent par des économies d'énergie concrètes.
Les agences et centres consultatifs pour l'énergie qui existent dans de nombreux pays peuvent aider les régions à concevoir des mesures appropriées.
Facteurs de réussite des mesures soutenues par le FEDER pour promouvoir l'énergie durable dans les bâtiments
Dans le cadre des mesures de reprise adoptées récemment, le Fonds européen de développement régional (FEDER), qui est le principal mécanisme de financement de la politique de cohésion, a été modifié afin d'augmenter l'aide accordée en faveur de l'énergie durable dans les habitations.
Chaque État membre peut maintenant utiliser jusqu'à 4 % de l'allocation totale reçue du FEDER au niveau national pour investir dans l'efficacité énergétique et les énergies renouvelables dans le secteur résidentiel.
Une ambitieuse refonte de la directive sur la performance énergétique des bâtiments est en cours d'examen.
Libérer un budget pour l'assistance technique: il pourra s'avérer nécessaire de mettre en place un ensemble de mesures efficaces ayant trait à la sensibilisation, à la formation, aux conseillers en énergie et aux méthodes de regroupement des demandes.2.
Adapter les mesures et définir des catégories bien ciblées de logements éligibles.
Exploiter les synergies entre le public et le privé: explorer les possibilités de constituer des partenariats entre les diverses institutions concernées, les groupes de la société civile, les fournisseurs de services énergétiques et les institutions financières.6.
Encourager les appuis complémentaires pour les énergies renouvelables afin de répondre aux besoins d'énergie non couverts par les mesures générales.
Pourquoi est-il si important d'encourager l'efficacité énergétique et les énergies renouvelables dans le secteur résidentiel?
Dans l'UE, le secteur de la construction représente environ 40 % de la consommation finale d'énergie et 36 % des émissions de
APPUI DE LA POLITIQUE DE COHÉSION À L'ÉNERGIE RENOUVELABLE: 20072013
, alors que les bâtiments résidentiels en sont responsables à
2 concurrence de deux tiers.
Énergie éolienne Énergie solaire Biomasse Énergie hydroélectrique, géothermale et autres
Dans le secteur de la construction, l'énergie durable peut stimuler l'investissement et l'innovation, améliorer la compétitivité et soutenir l'emploi.
Efficacité énergétique, cogénération, gestion de l'énergie
Les besoins d'investissement étant considérables et les fonds limités, comment utiliser la politique de cohésion pour obtenir des effets maximaux?
Ces chiffres ne font pas apparaître les effets de la modification du règlement du FEDER, qui vont probablement se traduire par une intervention accrue dans le secteur résidentiel.
Des mesures publiques très variées peuvent entraîner des économies d'énergie et promouvoir les énergies renouvelables.
AGIR ENSEMBLE POUR S'ADAPTER AU CHANGEMENT CLIMATIQUE
Dans l'UE-27, une réduction de 9,3 % des émissions de gaz à effet de serre a été constatée par rapport aux niveaux de 1990.
Alors que la Commission se concentre sur des politiques de réduction des émissions futures et met au point des programmes pour gérer les conséquences des émissions passées. Son travail est complété par celui d'un large éventail d'organisations et d'entreprises.
Leur objectif commun est de faire en sorte qu’à l'avenir, l'environnement soit mieux traité qu'il ne l'a été jusqu'à présent.
Pour la Commission européenne, l'une des décisions clés à prendre consiste à savoir comment financer le soutien aux pays en développement, dont elle espère une contribution significative.
Ces pays devraient commencer dès que possible à ralentir le taux de croissance de leurs émissions, puis réduire celles-ci en termes absolus à partir de 2020 ou 2025.
Dans l'état actuel des choses, les pays en développement représenteront 50 % des émissions mondiales en 2020.
Étant donné l'ampleur du problème que pose le changement climatique, la plupart des directions générales de la Commission s'occupent des effets du réchauffement de la planète tels qu’ils apparaissent aujourd’hui.
Elles s’emploient à aider les États membres à s'adapter aux effets extrêmes prévisibles et luttent pour réduire dès à présent les émissions de gaz à effet de serre.
Les pays en développement ont à leur disposition de nombreuses options politiques où les bénéfices peuvent dépasser les coûts. Ils peuvent par exemple accroître leur efficacité énergétique, promouvoir l'énergie renouvelable, améliorer la qualité locale de l'air ou capturer le méthane provenant de sources comme les décharges pour obtenir une source d'énergie bon marché.
De telles politiques peuvent se voir renforcées par le partage de bonnes pratiques en matière d'élaboration de politiques, par la planification et la coopération technologique.
L'UE accroîtra ses efforts de coopération dans ce domaine.
Panorama s'est entretenu avec la direction générale de l'environnement afin d'avoir une idée des priorités poursuivies en cette période critique. Nous voyons en effet se profiler la conférence des Nations unies sur le changement climatique (COP15), qui se tiendra à Copenhague en décembre prochain.
De toute évidence, il faut trouver le moyen d'aider les pays en développement à opérer les changements vitaux en soutenant leur économie.
La Commission européenne espère voir le dépôt sur la table d'un important train de mesures destinées à aider les pays les plus pauvres.
Elle doit impérativement déterminer comment financer les réductions d'émissions.
La conférence de Copenhague revêt une importance particulière car elle établira les règles de l'engagement dans la lutte contre le changement climatique.
Il faut savoir que le protocole de Kyoto s'achèvera en 2012. Celuici n'engage que les pays industrialisés à réduire leurs émissions.
D'ici 2012, cette réduction des émissions est en moyenne de 5,2 % en dessous des niveaux de 1990, ce qui n'est pas du tout suffisant pour maintenir le réchauffement des températures à un maximum de 2 °C. Il importe donc d'atteindre un nouvel accord international portant sur des réductions plus importantes et plus généralisées à atteindre à partir de 2012, quand les objectifs de Kyoto ne seront plus en vigueur.
La recherche et le développement jouent également un rôle important pour aider les pays développés et les pays en développement à travailler ensemble.
Le budget affecté par l'UE à la recherche sur le climat, l'énergie et les transports devrait encore augmenter après 2013, comme cela a été le cas pour le septième programme-cadre de recherche de la Communauté.
Les engagements concrets et juridiquement contraignants pris par l'UE pour réduire ses émissions lui ont donné un statut de leader parmi les gouvernements du monde entier.
En 2007, au sommet européen de printemps de l'Union européenne, ses États membres ont convenu à l'unanimité de s'obliger légalement à réduire, pour 2020, leurs émissions de 20 % par comparaison avec les niveaux de 1990. Ils se sont engagés à atteindre cette réduction de façon unilatérale et ont manifesté leur volonté de la porter à 30 % si d'autres pays se joignaient à leurs efforts.
Quand on lui demande si elle optimiste, la Commission répond que, si nous tenons à la possibilité de maintenir l'augmentation moyenne des températures sous la barre des 2 °C, les émissions de gaz à effet de serre devront atteindre leur pic avant 2020, pour ensuite être réduites de 50 % en 2050 par rapport aux niveaux de 1990.
Sans une action radicale, la température mondiale moyenne est susceptible d'augmenter de 4 °C pendant ce siècle, un scénario, affirme la Commission, qu'il est inconcevable de laisser se réaliser.
L'UE a présenté des propositions claires afin d'atteindre un accord mondial sur la stabilisation puis la réduction des émissions, dont voici les trois priorités clés:
• objectifs atteints par les pays développés et actions adéquates adoptées par les pays en développement;
Nous pourrons peut-être décider dès ce mois de décembre d'empêcher ou d'autoriser la réalisation de ce scénario catastrophique.
Des décisions fondées sur des données fiables
Le projet en cluster POWER est centré sur plusieurs défis clés qui concernent le développement de l'énergie éolienne dans la région de la mer du Nord: acceptation sociale, coopération commerciale et développement des compétences.
En cette période où l'on s'accorde de plus en plus sur la nécessité de maîtriser le changement climatique, ce projet voit l'amorce d'un changement d'attitude de l'industrie pétrolière et gazière envers l'énergie renouvelable, en particulier dans le secteur de l'énergie éolienne en mer.
En présence d'enjeux d'une telle ampleur, les négociations doivent se baser sur des données uniformes et fiables. C'est à ce niveau qu'intervient le Centre commun de recherche (CCR) de la Commission européenne.
Ce centre a son siège à Bruxelles, mais il est également présent ailleurs en Europe, notamment à Ispra (Italie) et à Séville (Espagne).
Ses origines remontent à la genèse de la recherche nucléaire, mais, dans les années 1960, ses domaines de recherche se sont beaucoup étendus, notamment à l'environnement et à l'économie.
Il espère aussi obtenir un financement pour une étude des expériences de l'industrie pétrolière et gazière dans la région de la mer du Nord.
Une politique et des réalisations pour le long terme
De par ce passé, l'unité Changement climatique du CCR est l'organe idéal pour développer et analyser les derniers modèles informatiques et pour élaborer des scénarios précis de changement climatique.
Les données qu'elle génère sont utilisées par les Nations unies et par plusieurs directions de la Commission, entre autres.
S'exprimant depuis l'Unité, le Dr Frank Dentener a expliqué le rôle joué par le Centre: «Nous voulons que tous les décideurs et négociateurs clés aient accès aux mêmes données.
Des États-Unis au Japon en passant par la Chine, nous analysons les résultats des modélisations du changement climatique de manière à ce que les données puissent être comparées.»
Le projet donne des résultats positifs dans tous les pays participants, apportant une expérience qui pourrait alimenter les processus décisionnels à l'échelon national et international.
Il a été question du projet lors de la consultation organisée par le gouvernement britannique concernant son livre blanc sur l'énergie mais aussi à l'occasion de la refonte de la loi sur les sources d'énergie renouvelables (Erneuerbare-Energien-Gesetz) en Allemagne.
À l'approche de la conférence de Copenhague, plusieurs instituts du CCR ne ménagent pas leurs efforts pour élaborer des scénarios applicables à l'utilisation de l'énergie et à l'agriculture, pour n'en nommer que deux.
Les projections qu'ils génèrent renseigneront sur ce qu'il faut faire pour atteindre les objectifs en matière d'émissions, souligneront les meilleurs et les pires aspects de certaines propositions et montreront comment partager le fardeau des efforts entre les différents pays et entre les différentes parties du monde.
Des technologies de pointe sont utilisées à cet effet: images par satellite, modélisations informatiques et procédures modernes d'analyse des données quantitatives.
Grâce à ces travaux, lorsque les dirigeants du monde entier se réuniront à Copenhague, leurs discussions seront plus que jamais basées sur des données indépendantes, transparentes et comparables, comme celles que fournit l'unité Changement climatique du CCR.
Il deviendra ainsi plus facile de détecter les éventuelles lacunes ou disparités entre les données.
L'énergie éolienne en mer: besoin d'un changement d'attitude
De plus, le projet en cluster POWER a collaboré étroitement avec le projet BALTCOAST (région de la Baltique) pour explorer un sujet qui prend une importance croissante dans la gestion des ressources maritimes: l'aménagement du territoire.
Cette collaboration a porté sur un cadre relatif à une gestion internationale coordonnée des zones maritimes, sur le concept devant sous-tendre un registre territorial transnational ainsi que sur l'élaboration d'une stratégie d’utilisation.
POUR EN SAVOIR PLUS SUR LE SUJET
Liens vers la Commission européenne
Page d'accueil de la direction générale de la politique régionale http://ec.europa.eu/regional_policy/index_fr.htm
Station de recherche neutre en carbone dans l'Antarctique set_plan_en.htm http://www.antarcticstation.org/index.php?/accueil/
Règlement du FEDER comportant les modifications relatives p
Pour trouver des informations sur les évaluations ex-post: http://ec.europa.eu/regional_policy/sources/docgener/
Organisations de travail en réseau dans le cadre de la politique régionale http://www.interreg4c.eu/
L'économiste Jeremy Rifkin explique le concept de troisième révolution industrielle http://urbact.eu/no_cache/fr/home.html http://www.foet.org/lectures/lecture-hydrogen-economy.html http://thirdindustrialrevolution.ning.com/
Projet INCENDI – lutte contre les feux de forêthttp://www.interreg3c.net/pdfdata/3S0132R.pdf
Île de la Réunion, solution photovoltaïque pour l'autosuffisance
Lien vers les principaux sites internet pour le prochain numéro énergétique http://ec.europa.eu/environment/etap/inaction/showcases/ france/415_fr.html
Réseau Inform de la DG Politique régionale
DANS LES COULISSES DE LA DG POLITIQUE RÉGIONALE
PRÉSENTATION DE M. PAWEL SAMECKI, NOUVEAU COMMISSAIRE EN CHARGE DE LA POLITIQUE RÉGIONALE citoyens, où qu'ils résident, de bénéficier de tous les avantages de l'intégration économique.
Elle investit dans la modernisation des infrastructures, dans l'innovation, le soutien aux petites et moyennes entreprises et l'"économie verte" en poursuivant l'objectif d'accroître la compétitivité de l'Europe sur la scène mondiale.
La politique régionale aide les régions à se développer et à créer des emplois en exploitant tous leurs points forts et leur potentiel.
Elle est aussi un instrument clé pour aider l'économie réelle en ces temps de crise.
Économiste de formation, le Dr Samecki est l’ancien Directeur du département international de la Banque nationale de Pologne, où il était chargé des relations extérieures.
Il a également été gouverneur suppléant de la Pologne pour la Banque mondiale, membre du Comité économique et financier et membre du Comité des relations internationales de la Banque centrale européenne.
Selon ses propres mots…
«La politique régionale européenne favorise le développement équilibré de l'Union et entend réduire les disparités socioéconomiques qui existent entre ses régions.
En tant que commissaire en charge de la politique régionale, je me sens investi de deux grandes missions.
Premièrement, poursuivre la simplification de la politique et accélérer la mise en œuvre des projets sur le terrain afin que les régions puissent en récolter les bénéfices durables sur le long terme.
Et deuxièmement, élaborer un document de référence concernant la voie à suivre par la politique régionale, sur la base du débat lancé par mon prédécesseur, la commissaire Danuta Hübner.
Je suis fermement convaincu que cette politique doit continuer à évoluer pour faire en sorte que les régions de l'UE aient les moyens de relever les défis d'aujourd'hui et des années à venir.»
Résolument orientée sur les zones les moins avancées, cette politique investit aux quatre coins de l'UE dans le but d'améliorer le fonctionnement du marché unique et de permettre à ses
Évaluation ex-post
La DG Politique régionale a lancé l'évaluation du FEDER en 2007.
Cette évaluation se compose de 12 ensembles de travail liés entre eux et traitant de différents aspects de la politique.
Une synthèse sera publiée début 2010. L'évaluation du Fonds de cohésion qui démarrera prochainement produira des résultats en 2011.
Ses viceprésidents seront Georgios Stavrakakis, Markus Pieper, Feliz Hyusmenova et Michail Tremopoulos.
• le Fonds européen de développement régional, le Fonds de cohésion et les autres instruments de la politique régionale de l'Union ;
Ces évaluations ont pour but de générer des preuves des effets de la politique, de mettre en évidence ce qui fonctionne et ce qui ne fonctionne pas et d'expliquer pourquoi.
Ces preuves seront débattues par la Commission, les États membres, les régions et les autres parties prenantes de manière à améliorer la politique à l'avenir.
• l'évaluation des effets des autres politiques de l'Union sur la cohésion économique et sociale ;
• les régions ultrapériphériques et les îles ainsi que la coopération transfrontalière et interrégionale ;
• les relations avec le Comité des régions, les organisations de coopération interrégionale et les autorités locales et régionales.
En juin 2009, la DG Politique régionale a invité les évaluateurs de trois ensembles de travail à présenter leurs constatations relatives aux systèmes de mise en œuvre, aux effets du FEDER sur l'égalité entre les hommes et les femmes et sur la démographie ainsi que sur l'efficacité des projets majeurs.
Cette discussion a vu la participation des représentants des États membres et de spécialistes du monde universitaire.
Elle a marqué le début d'un débat qui reprendra lors des OPEN DAYS – Semaine européenne des régions et des villes (sur les thèmes de l'environnement, des transports et des programmes URBAN) et d'autres événements prévus vers la fin de l'année.
AU CŒUR DE NOS PROJETS
Dans chaque numéro, cette rubrique fait découvrir le quotidien de deux projets, selon le point de vue des personnes qui les gèrent.
Nous nous penchons sur les joies et les peines des projets financés par le FEDER: identification des problèmes et partage de solutions.
Enfin, signe des temps, il y a aussi un cours sur la gestion de l'innovation numérique qui inculque aux étudiants des connaissances relatives à l'industrie numérique, les questions de propriété intellectuelle et le marketing sur internet.
Ce cours fait partie du département d'entrepreneuriat.
Mannheim héberge non seulement les 2 000 m2 du Musikpark mais aussi la seule université allemande qui dispense des cours de licence en musique moderne: la Popakademie, ou Université de musique populaire et d'entrepreneuriat musical.
Pour cette édition, Panorama a visité la Popakademie, le projet frère du Musikpark, notre destination normale.
«Grâce à notre statut d'université à part entière, nous pouvons montrer de la flexibilité et évoluer au rythme du secteur pour lequel nous préparons nos étudiants», explique M. Dahmen.
Mannheim, une ville qui s'est réinventée
Ces trois années d'études sont un bon placement: deux étudiants sont en tournée avec la chanteuse britannique Sarah Brightman, un autre a placé un remix dans le top-40 aux États-Unis, et 90 % des diplômés en entrepreneuriat de la première année ont trouvé un emploi à durée indéterminée.
Il est plus difficile d'évaluer la situation des musiciens, mais il semble que 85 % d'entre eux sont employés dans le secteur qu'ils ont choisi.
Gestion de la Popakademie
Obligée de trouver un moyen pour assurer la transition entre un centre industriel et une ville basée sur une économie moderne et viable, Mannheim a fait preuve de clairvoyance en accueillant l'industrie musicale.
Elle est aujourd'hui le siège du Musikpark et de la Popakademie.
L'université récolte un tel succès qu'elle va ajouter deux étages à son bâtiment principal afin d'y donner des cours de troisième cycle.
«Il est évident que nous devons suivre cette orientation», commente M. Dahmen.
M. Dahmen est convaincu que, sans l'aide du Fonds européen de développement régional (FEDER), l'Akademie n'aurait pu voir le jour.
Le financement du bâtiment principal de l'université s'est élevé à 1,7 million d'euros, et l'établissement bénéficie maintenant d'un deuxième bâtiment pour lequel le FEDER a versé un peu moins d'un million d'euros.
Cette installation totalisant 2 500 m2 abrite des salles de répétition et des studios dotés des technologies les plus modernes.
«Un investisseur privé n'injecterait pas autant de fonds, mais une université a besoin d'investir dans la recherche. La qualité du matériel et des installations est un aspect crucial», explique M. Dahmen.
La ville se prête à merveille à ce changement de vocation, comme l'explique Udo Dahmen, directeur de la Popakedemie: «Mannheim a toujours été appréciée par les musiciens.
Elle accueille quelquesuns des plus grands événements musicaux de l'Allemagne.»
La ville possède du talent et, pour ce qui est de la tolérance, elle en est la championne car elle a absorbé la population turque la plus nombreuse d'Allemagne à part Berlin et compte pas moins de 160 nationalités.
Il ne lui restait plus qu'à encourager la technique, un domaine où interviennent la Popakademie et le projet Musikpark qui lui est lié.
Une rude concurrence pour les cours de la Popakademie
L'Akademie est un partenariat privé-public détenu à concurrence de 75 % par la ville et l'État, le reste étant partagé au sein d’un groupement d'entreprises.
BASF figure parmi les sponsors.
«Nous avons des liens étroits avec cette firme, qui compte 32 000 salariés et a toujours senti le besoin d'investir dans ses travailleurs.
Ces liens se concrétisent souvent par des activités culturelles comme des concerts», précise M. Dahmen.
Avec 700 candidats pour seulement 200 places, la Popakademie n'ouvre ses portes qu'aux meilleurs.
«Nous recherchons les gens les plus talentueux, les plus spéciaux», explique M. Dahmen.
La musique n'étant pas une industrie comme les autres, l'université ne sélectionne que les candidats qu'elle juge capables d'y faire carrière.
Quand on considère les formations proposées par l'université, on comprend son succès.
D'une part, elle dispense le programme d'entrepreneuriat musical, un tremplin pour les futurs gestionnaires d'événements et de labels, les spécialistes du marketing et agents d'artistes.
La plus grande firme de disques d'Allemagne, Universal, a transféré son programme de formation de Berlin à Mannheim.
L'université travaille aussi avec MTV, Sony et AOL.
Pour ceux qui préfèrent la scène, un cours de conception de musique populaire est également proposé.
«Je dois employer du personnel administratif uniquement pour gérer la paperasserie», explique-t-il.
Les recherches de documents peuvent devenir fastidieuses, et il peut s'avérer éprouvant d'arriver simplement à faire entrer le projet dans le cadre de ce que l'UE entend financer.
«Dans certains cas, nous ne pouvons laisser le projet se présenter de lui-même.
J'ignore si c'est parce que notre projet est organisé d'une façon inhabituelle, mais je constate que nous devons souvent façonner notre travail en fonction d'un ensemble de critères prédéfinis.»
AU CŒUR DU CENTRE FOR NANOHEALTH CNH DE L'UNIVERSITÉ DE SWANSEA
Budget confirmé pour le bâtiment de haute technologie
Grâce à un partenariat associant le monde universitaire, le secteur privé et le National Health Service, le CNH s'emploie à appliquer les nanotechnologies au dépistage des maladies et au choix d'un traitement approprié.
Faits et chiffres
Le Centre for NanoHealth bénéficiera, au titre de l'objectif Convergence, d'un financement d'un peu plus de 21 millions d'euros.
Démarré en 2009, ce financement sera étalé sur cinq ans.
La confirmation reçue début juillet signifie que les travaux de construction du bâtiment de haute technologie devant servir de siège au CNH pourront commencer dans l'année.
Ainsi, 34 millions d'euros seront investis dans le Life Sciences Institute, dont 14,8 millions accordés au titre de l'objectif Convergence du Fonds européen de développement régional.
Le docteur Tim Claypole, membre du Comité exécutif du CNH et contact régulier de Panorama, est occupé à compulser les chiffres.
«C'est formidable de pouvoir commencer en sachant que la phase suivante est assurée, explique-t-il.
Maintenant nous devons être certains des spécifications et de la meilleure manière de répartir le budget.» économique actuelle, des fonderies de silicium spécialisées font faillite ou se tournent vers d'autres processus, ce qui fait apparaître du matériel inattendu sur le marché», explique M. Claypole.
Tant que le bâtiment restait un beau projet sur le papier, la détermination du nombre exact de conduits de ventilation et la distribution des espaces, au mètre carré près, n'étaient pas à l'ordre du jour.
Maintenant que le bâtiment est sur le point de passer du plan des architectes à la réalité des constructeurs, subitement chaque cheminée importe, et la taille précise des pièces devient cruciale.
«J'ai entendu parler de cas où de grandes installations industrielles avaient été tellement fractionnées qu'elles ne pouvaient plus accueillir les équipements pour lesquels elles avaient été conçues», commente M. Claypole.
Même quand le financement est garanti, il n'est jamais facile de trouver les personnes adéquates pour former l'équipe.
Quand il s'agit de trouver des gens dans le domaine des plastiques d'impression appliqués à l'électronique, la recherche de spécialistes peut devenir un véritable parcours du combattant.
Le projet a recruté luimême quelquesuns de ses membres, mais la recherche continue pour les autres, aux États-Unis et ailleurs.
Comme le souligne M. Claypole, «nous devons dénicher les spécialistes dont nous avons besoin.»
À présent que les responsables ont une idée plus claire de ce dont ils ont besoin, les spécifications sont légèrement modifiées. Des chambres stériles plus grandes et un système de ventilation plus complet pouvant signifier une augmentation des prix, M. Claypole est en train d'évaluer les résultats des appels d'offres.
«Certaines offres peuvent être jusqu'à 30 % moins chères que la plus élevée, mais il faut faire attention aux éventuels coûts cachés.
Quelque chose qui paraît meilleur marché sur papier peut ainsi s'avérer plus cher sur le long terme.»
Ce seront deux années exigeantes, mais, au bout du compte, l'université pourra se vanter de posséder un centre de sciences de la vie capable de rivaliser avec toute installation du même type en Europe.
Les personnes recrutées joueront un rôle crucial dans le développement de technologies de pointe en Europe.
Alors que les universités mettent au point les concepts, c'est le Centre for NanoHealth qui agit comme trait d'union entre la théorie et la production de masse. Le travail du Centre consiste à prendre une idée développée sur le papier puis de la transformer en produit.
Les entreprises peuvent alors adopter ce concept, qui a été mis à l'épreuve au Centre, pour en faire une production de masse.
Un ancien budget et de nouveaux fonds: revoir les affectations
Financé au titre du septième programme-cadre de recherche de l'UE, ce projet comporte la réalisation de travaux avec Philips sur l'électronique d'impression à base de polymère comme alternative au silicium.
«Nous sommes notamment très intéressés par la possibilité d'intégrer l'électronique à base de polymères dans le domaine médical», explique-t-il.
Quand vous avez décidé les affectations des fonds et qu'il faut attendre deux ans avant de recevoir une confirmation, une chose est sûre: les chiffres ne seront plus d'actualité, et il faudra retravailler tout le budget.
«Le problème, c'est qu'il faut disposer des équipements adéquats pour les résultats à fournir», explique M. Claypole.
Chargé d'assister un nombre précis d'entreprises ainsi que la création de certains produits, M. Claypole se concentre sur l'obtention des équipements prioritaires pour l'atteinte de ces résultats.
Pour M. Claypole, c'est l'exploration de théories technologiques de pointe par le partage de service entre instituts de recherche qui rend si passionnant le travail avec les fabricants.
Nous avons eu la très agréable surprise de constater que certains équipements nécessaires pouvaient être trouvés sur Ebay.
«Comme ce système est une vente aux enchères de type concurrentiel, nous respectons les règles de l'UE et pouvons nous procurer de bons appareils à des prix excellents.»
Même en tenant compte du coût des réparations nécessaires, l'équipement acquis de la sorte revient encore moins cher que du neuf. «Étant donné la conjoncture
LA COMMUNICATION, TOUT PROFIT POUR LA PLANÈTE
La communication, tout profit pour la planète de l'unité Coordination de l'ESPON.
Futures orientations pour les villes (Future Orientation for Cities – FOCI)
Il est un facteur essentiel dans le fonctionnement des programmes et dans leurs interactions.
Divers réseaux et programmes couvrent les aspects variés de la politique régionale, aidant les personnes à partager leurs connaissances en commun et à créer un lien commun entre divers types d'investissements.
Dans ce numéro de Panorama, nous nous intéressons aux programmes ESPON, URBACT et INTERREG.
Financement FEDER: 748 000 euros Budget total: 999 000 euros Durée: septembre 2008 – septembre 2010
ESPON (Observatoire en réseau de l'aménagement du territoire européen)
Les travaux menés par l'ESPON comportent trois aspects qui concernent le changement climatique.
Ce programme effectue un suivi des effets du changement climatique sur divers types de paysages des quatre coins de l'UE, veille à la prise en compte du changement climatique dans les décisions politiques et soutient les projets de promotion des énergies renouvelables.
Dans cette étude, l'ESPON examine comment les grandes villes et agglomérations se développent et étudie l'impact de ce développement sur l'environnement.
En même temps, ces zones sont considérées avec préoccupation par ceux qui mettent en œuvre des politiques liées à la durabilité, par exemple la charte de Leipzig sur les villes durables.
«Le changement climatique fait partie intégrante du programme ESPON 2013 car ce phénomène mondial affecte le développement territorial partout en Europe, explique Peter Mehlbye, directeur
RegEnergy Faits et chiffres:• Contribution FEDER: 831 000 euros• Budget total: 1,2 million d'euros Mis en œuvre entre avril 2005 et septembre 2007
Un simple coup d'œil à votre chaudière vous en dit long sur les progrès à accomplir par les systèmes de chauffage en Europe.
Nous constatons aujourd'hui la présence d'exigences accrues en matière de chauffage et de climatisation, qui résultent de facteurs climatiques et d'un besoin d'améliorer les conditions d'existence.
Toutefois, ces plus hautes exigences entraînent une augmentation des coûts et mettent à l'épreuve les qualités environnementales de nos principaux approvisionnements.
Le projet RegEnergy, finaliste des prix RegioStars 2009, aide tous les acteurs du secteur du chauffage, partout dans l'UE, à bénéficier d'idées innovantes et de nouvelles technologies.
Ce réseau d'information rassemble 18 partenaires de 11 pays afin de promouvoir des approvisionnements sûrs au départ de sources d'énergies renouvelables. En parallèle, le projet vise à réduire les disparités régionales dans le domaine de l'approvisionnement et de l'utilisation de l'énergie.
Les principaux objectifs du projet sont:
• la création d'un réseau de régions qui innovent en matière de chauffage et de climatisation;
• la diffusion de politiques basées sur des bonnes pratiques et d'informations sur les financements possibles, et la promotion de la reproduction du projet dans d'autres domaines;
• le recensement de cas d'essais municipaux innovants et de politiques modèles visant une restructuration durable du secteur du chauffage.
Le projet tentait de toucher notamment les décideurs et planificateurs municipaux et régionaux, les entreprises de services publics et compagnies d'énergie régionales et municipales, les autorités et agences en charge du développement régional ainsi que les intervenants susceptibles de promouvoir la reproduction du projet ailleurs, par exemple les associations municipales et régionales.
L'une des réussites notables du projet a été l'élaboration de «reg-energy.org», un outil internet mis à la disposition des décideurs municipaux et régionaux. À l'aide de cet outil, ces responsables peuvent plus facilement trouver des exemples de bonnes pratiques en matière de politique et de financement, et développer des moyens efficaces de mettre des projets de chauffage et de climatisation durables en pratique dans leurs régions ou communautés.
Cette coopération permet surtout d'introduire de bonnes pratiques dans la gestion des principaux programmes de développement.
«Les effets du changement climatique ne connaissant pas de frontières, il est évident que la coopération interrégionale peut apporter de la valeur ajoutée, explique Michel Lamblin, directeur du programme INTERREG IVC.
Les régions peuvent s'échanger leurs expériences, faire le point sur ce qui est déjà mis en place ailleurs et concevoir la réponse qui leur convient le mieux.
Pour les régions concernées, le programme permet sans aucun doute d'économiser du temps et de l'argent.»
Financement FEDER: 524 000 euros Budget total: 700 000 euros Durée: juillet 2008 – juillet 2010
Deux grands thèmes caractérisent les projets menés au titre d'INTERREG IVC: d'une part, l'innovation et l'économie de la connaissance et, d'autre part, l'environnement et la protection contre les risques.
Cette deuxième catégorie donne lieu à la prise en compte de nombreux domaines pionniers, notamment les techniques les plus récentes de gestion forestière et les nouvelles sources d'énergies renouvelables.
D'une durée de deux ans, cette étude est centrée sur les possibilités d'exploiter davantage de sources d'énergies renouvelables.
Elle s'inscrit dans le contexte de la hausse des prix de l'énergie et du spectre de la pauvreté énergétique, et souligne les objectifs en matière de durabilité convenus par les ministres de l'UE dans l'Agenda territorial 2007.
Ses résultats seront des preuves solides et équilibrées de l'impact régional de la hausse des coûts des combustibles. Ces données indiqueront comment cet impact va affecter la compétitivité et la cohésion des régions européennes sur le long terme.
Dans le domaine du développement urbain, le programme URBACT veille à ce que les chefs de file des projets aient la possibilité de communiquer et d'échanger des informations sur les idées innovantes qu'ils appliquent dans leurs projets spécialisés.
Les forêts jouent un rôle vital dans le maintien de l'équilibre environnemental et peuvent aussi servir de tremplin pour nombre d'améliorations.
Le projet FUTUREforest réunit dans un partenariat les autorités de gestion forestière de huit régions pour les inciter à partager des informations relatives à de nombreux thèmes, par exemple l'extension de la biodiversité, l'amélioration de l'équilibre hydrique et de la structure des sols et l'obtention de revenus à partir des produits forestiers.
Leur collaboration augmentera le nombre de bonnes pratiques mises à leur disposition et apportera des orientations stratégiques utiles pour les décisions politiques futures.
Ce projet dispose d'un budget total de 1,9 million d'euros (dont 1,5 million de contribution du FEDER) réparti sur trois ans.
Le travail à proprement parler est confié en totalité aux villes qui reçoivent les financements communautaires. Quant aux priorités, elles sont fixées par les collectivités et entreprises locales.
Le programme URBACT intervient à un niveau élevé de la chaîne politique en finançant 28 réseaux qui créent des possibilités de communication entre 181 villes et 5 000 participants de toute l'UE ainsi que de Norvège et de Suisse.
Chacun de ces réseaux, sous la direction d'une organisation chef de file et d'un expert principal, couvre des thèmes économiques, sociaux et environnementaux.
Qu'on le veuille ou non, le changement climatique est en train de se dérouler. Le projet RegioClima entend gérer au mieux cette infortune en trouvant les moyens de s'adapter aux changements.
Un budget d'un peu moins de 2 millions d'euros (dont 1,6 million provenant du FEDER) a été alloué aux huit partenaires de ce projet. Ensemble, ceux-ci déterminent les meilleures manières de s'accommoder du changement climatique et d'intégrer des approches innovantes à leurs programmes de développement régional.
Les programmes INTERREG continuent d'ouvrir la voie à la coopération entre régions et États membres, dans le cadre de l'engagement pris par l'UE d'offrir plus de valeur ajoutée aux contribuables.
Le programme INTERREG IVC vise l'innovation et l'environnement pendant la période 2007–2013.
Il est étroitement lié à l'orientation de l'UE sur la croissance durable, l'innovation et l'emploi, mieux connue sous l'appellation de stratégie de Lisbonne renouvelée.
Les bénéfices à retirer proviennent en partie des échanges de connaissances, et, dans d'autres cas, les régions moins expérimentées peuvent travailler en partenariat avec des régions panorama 31 panorama 31
DERNIER NUMÉRO, PROCHAIN NUMÉRO
PROCHAIN NUMÉRO
DERNIER NUMÉRO
Le prochain numéro de Panorama traitera de la communication assurée autour de la politique régionale de l'UE.
L'accroissement de la transparence et de la visibilité de cette politique a en effet occupé une place centrale dans la réforme de la politique de cohésion pour 2007–2013.
Dans notre prochain numéro, nous vous montrerons des exemples innovants et couronnés de succès d'activités de communication menées au travers des 271 régions de l'UE.
Nous verrons notamment comment assurer une communication efficace avec un budget limité et exploiter au mieux les médias les plus modernes, et examinerons les exigences d'une bonne communication et la raison pour laquelle celle-ci revêt une telle importance pour la politique régionale.
Deux journalistes régionaux vous diront de quel type d'informations ils ont besoin pour raconter votre scénario. De plus, un responsable de la communication du programme doté d'un budget serré vous confiera ses astuces pour attirer l'attention des médias.
Écrivez à regio-panorama@ec.europa.eu et parlez-nous de votre action de communication la plus réussie. Vous pouvez aussi simplement nous faire savoir quels sont les éléments de la politique régionale qui retiennent votre attention pour le moment.
Le dernier numéro de Panorama s'est intéressé à la Stratégie européenne pour la région de la mer Baltique.
Comptant 8 000 kilomètres de littoral partagés par huit États membres de l'UE, la mer Baltique voit son environnement se détériorer jour après jour.
En juin 2009, la Commission a adopté la Stratégie européenne pour la région de la mer Baltique, qui ambitionne de faire de cette région européenne unique en son genre un endroit durable du point de vue environnemental, prospère, accessible, attrayant et sûr.
Cette nouvelle stratégie constitue également un pas important vers la mise en œuvre régionale de la politique maritime intégrée.
Bien que la Stratégie ne dispose pas d'un financement qui lui soit propre, plus de 44 milliards d'euros seront affectés à la Baltique par la politique régionale et d'autres financements de l'UE entre 2007 et 2013.
De nouveaux projets assureront la coordination des travaux d'un grand nombre de personnes et d'organisations engagées en faveur de la Baltique.
Ayant trait à quantité d'aspects de la vie quotidienne dans cette région, ces projets vont, par exemple, contribuer à réduire la forte pollution de la mer, améliorer les systèmes de transport et les réseaux énergétiques ou renforcer la protection contre les catastrophes maritimes ou terrestres.
La Stratégie européenne pour la région de la mer Baltique a été soumise au Parlement et au Conseil pour y faire l'objet de débats et d'un accord final.http://ec.europa.eu/regional_policy/cooperation/baltic/index_en.htm
ÉVÉNEMENT
Conférence «Comment la politique de cohésion soutient-elle le développement rural?»http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm
5–8 octobre 2009
Open Days – Semaine européenne des régions et des villes: des défis mondiaux, des réponses européenneshttp://ec.europa.eu/regional_policy/conferences/od2009/
Atelier «Politique de cohésion, innovation et stratégie de la mer Baltique au niveau local»http://www.in.ee/
15–16 octobre 2009
Conférence internationale «Réseau écologique alpin – une réponse au changement climatique pour préserver la biodiversité?»http://fr.alparc.org/calendrier/les-manifestations-d-alparc
Colloque international «Des stratégies pour s'adapter au changement climatique dans les régions d'Europe»http://www.regional-climate.eu/
Atelier «Croissance et compétitivité grâce aux ressources en énergies renouvelables»http://www.pohjois-savo.fi/
1 décembre 2009
Conférence «De nouvelles méthodes pour évaluer la politique de cohésion: promouvoir la responsabilité et l'apprentissage» http://ec.europa.eu/regional_policy/conferences/evaluation2009/index_en.htm
Conférence de la présidence suédoise sur la politique de cohésion et le développement territorialhttp://www.se2009.eu/kiruna10december
Bruxelles (BE)
Conférence annuelle «Les régions, actrices du changement économique» et remise des prix RegioStars 2010 http://ec.europa.eu/regional_policy/cooperation/interregional/ecochange/ index_fr.cfm
Pour en savoir plus sur les événements clés dans le domaine de la politique régionale, voir:http://ec.europa.eu/regional_policy/conferences/agenda/index_fr.cfm panorama 31 panorama 31
FAITES ENTENDRE VOTRE VOIX!
Panorama accueille bien volontiers vos commentaires et vos questions.
Le prochain numéro sera consacré à la communication autour de la politique régionale.
Nous tenons beaucoup à vous entendre.
N'hésitez pas à nous parler de vos réalisations en matière de communication, de vos outils de communication qui se sont avérés efficaces, ou même des expériences moins réussies ou des difficultés rencontrées en essayant d'accroître la visibilité d'un projet cofinancé.
Nous sélectionnerons une série de questions et commentaires reçus et les soumettrons à nos experts en la matière, qui y répondront dans notre nouvelle section Dépannage.
Vous pouvez aussi nous faire savoir quel aspect de la politique régionale retient votre attention pour le moment.
Si vous avez quelque chose à dire, votre message sera donc le bienvenu.
Pour poser vos questions ou donner votre avis concernant ce thème ou tout autre sujet relatif à la politique régionale, contactez-nous à l'adresse: regio-panorama@ec.europa.eu
Commission européenne, direction générale de la politique régionale Unité B.1 - Communication, information et relations avec les pays tiers Raphaël Goulet Avenue de Tervuren 411040 Bruxelles Fax +32 22966003Courriel: regio-info@ec.europa.eu Internet: http://ec.europa.eu/regional_policy/index_fr.htm
REDUIRE LA CONSOMMATION D'ÉNERGIE DANS LES BÂTIMENTS
AMÉLIORER LES PERFORMANCES ÉNERGÉTIQUES DES BÂTIMENTS es Européens doivent utiliser moins d'énergie.
Notre consommation augmente chaque année, et nous
1' sur la a nouvelle directive communautaire' sommes de plus en plus dépendants vis-à-vis performance énergétique des bâtiments, que les
Les États membres doivent transposer en droit national les exigences de la nouvelle directive d'ici à janvier 2006.
A cette fin, des fonctionnaires et des experts nationaux se réuniront régulièrement pour partager des informations et encourager la coopération dans la mise au point de mesures et de normes de performance énergétique normalisée pour les bâtiments. Pour plus d'informations, voir le site internet http://europa.eu.int/comm/dgs/energy_transport/index_fr.html
En outre, eu égard aux engagements que nous avons pris au titre du protocole de Kyoto de réduire nos émissions de gaz à effet de serre à un niveau inférieur de 8 % à ceux de 1990 d'ici à 2008-2012, nous devons consommer moins de pétrole, moins de gaz et moins de charbon.
La Commission européenne aidera à sensibiliser les parties intéressées par ces mesures.
Le programme «Énergie intelligente -Europe»,qui couvre la période 2003-2006,fournira un soutien pour la mise en œuvre de la directive.
Cela permettra de réduire la consommation d'énergie dans les bâtiments en Europe, sans provoquer d'énormes dépenses supplémentaires, tout en améliorant sensiblement le confort.
En 2000, la Commission européenne a adopté un livre vert définissant une stratégie pour traiter ces deux problèmes.
Même s'il est vrai qu'une utilisation accrue des sources d'énergie renouvelables intérieures permettra de réduire les émissions et les importations d'énergie, tous les consommateurs d'énergie devront faire de gros efforts pour utiliser moins d'énergie.
• une méthodologie commune pour calculer les performances énergétiques d'un bâtiment, compte tenu des conditions climatiques locales, sera appliquée dans toute l'UE ;
Les transports et l'industrie sont de gros consommateurs d'énergie. Les bâtiments sont toutefois responsables d'environ 40 % de la consommation énergétique européenne.
L'éclairage, le chauffage et la climatisation, l'eau chaude domestique, sur les lieux de travail et dans les lieux de loisirs, consomment plus d'énergie que les transports ou l'industrie.
• les États membres fixeront des normes minimales en matière de performance énergétique, qui seront appliquées aux nouveaux bâtiments et, à l'occasion des gros travaux de rénovation, aux grands bâtiments existants.
Beaucoup de ces normes reposeront sur des normes européennes existantes ou projetées ;
Deux tiers de la consommation énergétique des bâtiments en Europe sont imputables aux ménages ;
• un système de certification des bâtiments rendra la consommation énergétique beaucoup plus visible pour les propriétaires, les locataires et les utilisateurs ; en outre, leur consommation augmente tous les ans, car l'augmentation du niveau de vie se traduit par une utilisation accrue de la climatisation et du chauffage.
• les chaudières et les systèmes de climatisation dépassant une certaine taille seront inspectés régulièrement aux fins de contrôle de leur efficacité énergétique et de leurs émissions de gaz à effet de serre.
Dix millions de chaudières domestiques en Europe ont plus de vingt ans: leur remplacement permettrait d'économiser 5 % de l'énergie utilisée pour le chauffage.
La direction générale de l'énergie et des transports de la Commission européenne élabore et met en œuvre une politique dans ces domaines étroitement liés.
Le livre vert de 2000, intitulé Vers une stratégie européenne de sécurité d'approvisionnement énergétique, analyse les faiblesses structurelles de l'Europe: la consommation énergétique augmente, alors que l'Union européenne (UE) devient de plus en plus dépendante vis-à-vis de sources d'énergie extérieures.
En même temps, pour respecter ses engagements au titre du protocole de Kyoto, l'UE doit réduire sa production de gaz à effet de serre.
Le livre vert propose une stratégie pour réduire la consommation énergétique en Europe, grâce à une amélioration du rendement énergétique, et pour augmenter l'utilisation des sources d'énergie renouvelables.
L'amélioration des performances énergétiques des bâtiments est essentielle pour la réussite de cette stratégie.
Entre 30 % et 50 % de l'énergie utilisée pour l'éclairage pourrait être économisée dans les bureaux, les bâtiments commerciaux et les installations de loisirs grâce à l'utilisation de systèmes et de technologies plus efficaces.
Publié par: Commission européenne, Direction générale de l'énergie et des transports, B-1049 Bruxelles http://europa.eu.int/comm/dgs/energy_transport/index_fr.html
Des travaux de recherche ont montré que plus de 20 % de la consommation énergétique actuelle pourrait être économisée d'ici à 2010 par l'application de normes plus strictes aux nouveaux bâtiments et aux bâtiments soumis à de gros aménagements.
Il s'agit là d'une contribution considérable à la réalisation des objectifs de Kyoto. En outre,cette économie ne requerrait pas de modification des habitudes en Europe.
Des normes renforcées pour les équipements permettraient de réduire de moitié l'augmentation de la consommation énergétique prévue pour la climatisation, dont on attend le doublement d'ici à 2020.
COMMISSION EUROPÉENNE
\ es États membres mettront sur pied un ) système d'inspections régulières des J chaudières et des climatiseurs ­ dans les grandes habitations, les habitations à
CERTIFICATION DE L'EFFICACITÉ ÉNERGÉTIQUE appartements multiples, les bâtiments commerciaux et les bâtiments publics ­, car des équipements mal réglés peuvent entraîner une consommation d'énergie excessive ou des émissions de dioxyde de carbone.
^^ ^^ ^^ χ onfrontés à des acheteurs et à des locataires \ potentiels mieux informés, les constructeurs et J les propriétaires seront plus incités à introduire dans leurs bâtiments des technologies et des
Cette méthodologie doit tenir compte de tous les facteurs conditionnant la consommation énergétique, et permettra de classer les bâtiments selon leur type, leur taille et leur utilisation (habitations, bureaux, écoles,etc.).
concepts permettant d'économiser l'énergie, moyennant des coûts d'exploitation plus faibles.
Des normes de performance énergétique s'appliqueront à tous les nouveaux bâtiments construits à partir de janvier 2006.
En outre, les grands bâtiments (plus de 1 000 m2)
Des inspections régulières seront nécessaires pour les chaudières utilisant des combustibles liquides ou solides non renouvelables et d'une puissance dépassant 20 kW.
Les chaudières d'une puissance supérieure à 100 kW devront être inspectées au moins tous les deux ans, tandis que dans le cas des chaudières à gaz, l'intervalle pourra être porté à quatre ans.
devront faire l'objet d'une évaluation complète de faisabilité en ce qui concerne les systèmes de chauffage et d'approvisionnement énergétique de remplacement avant l'ouverture du chantier.
La mesure des performances énergétiques des bâtiments exige la prise en compte d'aspects tels que l'isolation thermique, le système de chauffage, la climatisation, la ventilation naturelle, et l'éclairage et le chauffage passifs venant du soleil.
Les certificats doivent également comprendre des recommandations en vue d'améliorer la performance énergétique.
Les installations de chauffage de plus de 20 kW et âgées de plus de quinze ans seront soumises à des inspections uniques du système complet.
Cette évaluation permettra de conseiller à l'utilisateur de procéder aux remplace­ments et aux modifications éventuellement nécessaires.
Les certificats de performance énergétique devront être affichés dans les grands bâtiments (plus de 1 000 m2)
Parmi les facteurs positifs, on peut prendre en compte des systèmes de production de chaleur ou d'électricité au moyen du soleil, le chauffage urbain et les installations de production combinée de chaleur et d'électricité.
Les bâtiments existants dépassant 1 000 m2 devront également satisfaire à des exigences de performance énergétique en cas de travaux de rénovation importants.
Des inspections régulières seront également exigées pour tous les systèmes de climatisation d'une puissance supérieure à 12 kW.
régulièrement visités par le public, pour sensibiliser les gens à la question de l'efficacité énergétique dans la communauté où ils vivent.
Les températures intérieures recommandées et effectives pourront également être affichées.
Eu égard aux conditions climatiques très variables selon les régions européennes, les situations locales et l'environnement seront dûment pris en considération dans la mesure des performances énergétiques.
Ces normes ne s'appliqueront pas à certains bâtiments, tels que les monuments historiques, les lieux de culte, les bâtiments provisoires, les bâtiments agricoles et les résidences de vacances d'été.
T412368FR 8/12/04 16:23 Page 1
En cas de problème…
Informations complémentaires
Ce que vous devez faireen premier lieu
Vous êtes dans un des cas décrits ci-dessus? Demandezimmédiatement au représentant de la compagnieassurant le vol de s’occuper de votre problème.
La compagnie assurant le vol est responsable devotre transport et de celui de vos bagages,et elledoit respecter vos droits.
Le présent dépliant résume les principaux aspects de lalégislation de l’UE en vigueur dans ce domaine.Touteplainte ou action en justice survenant à la suite d’unlitige devra se fonder exclusivement sur les texteslégislatifs concernés.Ceux-ci sont publiés au Journalofficiel de l’Union européenne.
Droits despassagersaériens
Ce que vous devez faireensuite
Vous n’avez pas pu embarquer parce que lacompagnie ne disposait pas de suffisamment deplaces sur le vol?
• Indemnisation et assistance des passagers en cas derefus d’embarquement et d’annulation ou de retardimportant d’un vol,règlement (CE) n°261/2004,JO L 46 du 17.2.2004.
Votre vol a été annulé?
Vous subissez un refus d’embarquement,une annulationde vol ou un retard important et la compagnie aérienneresponsable du vol ne respecte pas ses obligations?Déposez plainte auprès de l’autorité nationalecompétente.
Votre vol est retardé de deux heures ou plus?
Vous rencontrez des problèmesau cours de votre voyage?
• Responsabilité des transporteurs aériens,règlement (CE) n°889/2002 modifiant le règlement (CE) n°2027/97,JO L 140 du 30.5.2002(ce règlement introduit dans le droit communautairela convention de Montréal,qui vise à unifier certainesrègles relatives au transport aérien international,JO L 194 du 18.7.2001).
Si votre vol s’effectue au départ d’un pays de l’UE,déposez plainte dans ce pays.Si votre vol s’effectue enprovenance d’un pays extérieur à l’UE et qu’il est assurépar une compagnie aérienne de l’UE,déposez plaintedans le pays de l’UE dans lequel vous atterrissez.
• Voyages,vacances et circuits à forfait,directive90/314/CEE,JO L 158 du 23.6.1990.
Vos bagages sont endommagés,acheminés avecdu retard ou perdus?
L’Union européennea renforcé vos droits
Pour obtenir le nom et l’adresse de l’autorité compétenteou des renseignements sur les organismes susceptiblesde vous conseiller ou de vous aider dans le cas d’autresplaintes (bagages,blessure,décès,voyages à forfait),appelez Europe Direct (*) au numéro gratuit suivant:
Avez-vous été blessé durant le vol?
(à partir du 17 février 2005)
Avez-vous reçu toutes les prestations que vousaviez réservées?
Vous pouvez informer la Commission européenne,B-1049 Bruxelles,des suites données à votre plainte:télécopieur:(32-2) 299 10 15,courriel:tren-aprights@cec.eu.int
Les droits des passagers s’appliquent aux volsréguliers et aux vols charters intérieurs et internationaux,ainsi qu’à toutes les compagniesaériennes,aussi bien les grandes compagniestraditionnelles que celles proposant des tarifs réduits.
Ce dépliant peut être téléchargé dans toutes les langues officiellesde l’UE à l’adresse suivante: http://europa.eu.int/comm/transport/air/rights/index_en.htm.
Le contrat que vous avez passé avec la compagnieaérienne prévoit d’autres droits et obligations.Demandez-en un exemplaire à la compagnie aérienneou à votre agence de voyages.
(*)Certains opérateurs de téléphonie mobile ne permettent pas l’accèsaux numéros 00 800 ou bien ces appels peuvent être facturés.Danscertains cas,ces appels pourraient être payants à partir de cabinestéléphoniques ou dans les hôtels.
COMMISSION EUROPÉENNE
… faites valoir vos droits
Responsable de la publication:Commission européenne,direction générale de l’énergie et des transports,B-1049 Bruxelles
T412368FR 8/12/04 16:23 Page 2
Si le vol est annulé,la compagnie aérienne doit:
Refus d’embarquement et annulation
Blessures ou décèsà la suite d’un accident alors la compagnie aérienne doit vous proposer des repas etdes rafraîchissements,éventuellement un séjour à l’hôtel (avecprise en charge des transferts) et des moyens decommunication.
•vous donner le choix entre le remboursement du billet(avec,le cas échéant,un vol gratuit vers votre point dedépart) ou un acheminement vers votre destination finalepar un vol de remplacement;
Si le retard dépasse 5 heures,la compagnie doit égalementproposer de vous rembourser le billet (avec,le cas échéant,unvol gratuit vers votre point de départ).
Si on vous refuse l’embarquement ou si le vol est annulé,lacompagnie aérienne qui assure le vol doit vous offrir uneindemnisation financière et vous prêter assistance.Àcondition d’avoir accompli les formalités d’enregistrementà temps,ces droits s’appliquent sur n’importe quel vol,même un vol charter:
•vous proposer des repas et des rafraîchissements,éventuellement un séjour à l’hôtel (avec prise en chargedes transferts) et des moyens de communication.
Si ces droits ne vous sont pas octroyés,vous devez porterplainte immédiatement auprès de la compagnie assurant levol.
Plaintes ultérieures
La plainte peut concerner la compagnie avec laquelle vousavez passé un contrat ou la compagnie assurant le vol,si cene sont pas les mêmes.
•en partance d’un aéroport situé en dehors de l’UE età destination d’un aéroport de l’UE,lorsque le vol estassuré par une compagnie de l’UE.
La compagnie doit également vous verser une indemnisationéquivalente à celle due en cas de refus d’embarquement,saufsi elle vous a averti suffisamment à l’avance et vous propose unvol de remplacement à une heure proche de l’horaire initial.
Refus d’embarquement
Voyages à forfait
Si une compagnie aérienne de l’UE est responsable d’un retardsur un vol dans n’importe quelle partie du monde,vouspouvez demander jusqu’à 4150 DTS (*) pour les dommagessubis.Si la compagnie rejette votre plainte,vous pouvez saisirle tribunal.
L’indemnisation ou les remboursements doivent être versésdans les 7 jours,en liquide,par virement bancaire ou parchèque ou,avec votre accord signé,sous forme de bons devoyage.
Si ces droits ne vous sont pas octroyés,vous devez porterplainte immédiatement auprès de la compagnie assurant levol.
S’il y a trop de passagers pour le nombre de sièges disponibles,la compagnie doit d’abord demander à des personnesvolontaires d’abandonner leur siège en échange desindemnisations prévues.Celles-ci consistent soit à rembourserle billet (avec,le cas échéant,un vol gratuit vers le point dedépart),soit à acheminer le passager vers sa destination finalepar un vol de remplacement.
Si vous ne vous portez pas volontaire,la compagnie doit vousverser une indemnisation d’un montant de:
• 250 pour les vols inférieurs à 1 500 km;
Assistance immédiate
•400pour les vols de plus de 1500 km effectués àl’intérieur de l’UE et pour les autres vols compris entre 1500et 3 500 km;
Si vous avez effectué l’enregistrement à temps,y compris surun vol charter,pour un vol:
Vous pouvez demander jusqu’à 1000 DTS (*) pour desdommages dus à la destruction,à l’endommagement,à laperte ou au retard de réception de vos bagages sur un volassuré par une compagnie de l’UE,partout dans le monde.
•600pour les vols de plus de 3500 km effectués en dehorsde l’UE.
L’indemnisation peut être diminuée de moitié si vous n’êtespas retardé,respectivement,de plus de 2,3 ou 4 heures.
•en partance d’un aéroport situé en dehors de l’UE et àdestination d’un aéroport de l’UE,avec un vol assuré parune compagnie de l’UE,
Si la compagnie rejette votre plainte,vous pouvez saisir letribunal.Les dommages aux bagages enregistrés doivent êtresignalés par écrit dans les 7 jours suivant leur réception.Ce délai est porté à 21 jours pour les bagages dont la réceptiona été retardée.
La compagnie doit également: et si la compagnie assurant le vol prévoit un retard:•de 2 heures ou plus pour les vols de moins de 1 500 km,
La plainte peut concerner la compagnie avec laquelle vousavez passé un contrat ou la compagnie assurant le vol,si cene sont pas les mêmes.
•vous donner le choix entre le remboursement du billet(avec,le cas échéant,un vol gratuit vers votre point dedépart) ou un acheminement vers votre destination finalepar un vol de remplacement;
•de 3 heures ou plus pour les vols de plus de 1500 kmeffectués à l’intérieur de l’UE et pour les autres volscompris entre 1 500 et 3 500 km,
(*) 1 DTS = 1,18 le 30.9.2004.Contactez Europe Direct pour connaître le taux de change actuel.
•de 4 heures ou plus pour les vols de plus de 3500 kmeffectués en dehors de l’UE,
• vous proposer des repas et des rafraîchissements,éventuellement un hébergement à l’hôtel (avec prise encharge des transferts) et des moyens de communication.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fichebibliographiquefigureà lafinde l’ouvrage.
Luxembourg: Office des publications officielles des Communautéseuropéennes,2005
© Communautés européennes, 2005 Reproduction autorisée, moyennant mention de la source
N os concitoyens européens sont de plus en plus nombreux à se rendre chaque année à l’étranger ou à transférer leur résidence dans un autre État membre.
Cette liberté de circulation est un des principes fondateurs et l’un des plus beaux acquis de l’Union européenne.
La Commission européenne joue un rôle essentiel pour faire de cette liberté une réalité.
La bonne gestion des permis de conduire est déterminante pour garantir la liberté de circulation.
La reconnaissance mutuelle des permis de conduire entre les États membres de l’Union européenne sans aucune formalité est e r totalement applicable depuis le 1 juillet 1996.
Depuis cette date, tout obstacle administratif est supprimé pour les titulaires de permis qui se rendent ou s’établissent dans un autre État membre.
Actuellement, l’Union européenne compte 110 modèles de permis de conduire en circulation.
Il est important, tant pour les citoyens que pour les autorités chargées des contrôles, de disposer d’un outil.
Tel est l’objet de ce manuel: il permettra aux titulaires de permis de prendre connaissance de leurs droits et aux autorités nationales de connaître la validité et l’étendue des droits associés à chaque modèle de permis.
À l’avenir, la solution la plus pratique pour les citoyens et la plus sûre juridiquement sera l’institution d’un seul modèle de permis de conduire pour toute l’Union européenne.
C’est l’objectif que s’est fixé la Commission par une proposition de directive actuellement discutée par le Conseil et le Parlement, dont j’espère une adoption rapide.
Jacques Barrot Vice-président de la Commission européenne et commissaire responsable des transports
Adresses pour le renvoi des permis échangés
Explications relatives aux modèles de permis
1996, la directive constitue une étape majeure de l’harmonisation et de la simplificationdelaquestioncomplexe des permis de conduire.
En même temps, la libre circulation des titulaires de permis est garantie par l’abolition progressive des obstacles administratifs.
Commission a donc décidé de publier la première édition d’un livre sur les modèles de permis de conduire afin d’offrir une vision claire de l’ensemble des modèles de permis de conduire en cours de validité et en circulation, un document qui présente notamment des reproductions en couleurs de ces modèles.
En raison de l’élargissement de l’UE le 1er mai 2004, lequel a impliqué l’ajout d’une trentaine de modèles de permis des nouveaux États membres, et à cause de la nécessité de mettre à jour ces informations pour l’UE-15, la Commission a décidé de publier la seconde édition de ce livre.
Celui-ci s’adresse principalement aux autorités administratives des États membres, mais aussi à d’autres parties intéressées (citoyens, agences de location de voitures, etc.).
Les deux grands objectifs du livre restent la sauvegarde du principe de reconnaissance mutuelle de tous les permis délivrés par les États membres — et donc la liberté de circulation des titulaires de permis — et l’explication des différents modèles pour les autorités de contrôle et les forces de l’ordre.
L’article 1(2) de la directive établit le principe de la reconnaissance mutuelle des permis de conduire délivrés par les États membres, une disposition clé de cette directive.
L’ancienne obligation d’échanger le permis de conduire dans l’année qui suit le changement de résidence habituelle vers un autre État membre a donc été abrogée.
Le principe de reconnaissance mutuelle s’applique sans aucune formalité (2) et exclut l’enregistrement obligatoire du permis dont le titulaire a changé de résidence normale.
De plus, les annexes I et Ia de la directive harmonisent les modèles de permis de conduire en prescrivant un modèle en papier ou un modèle sous forme de carte plastique.
∑ Adresses de contact: après la présente introduction, deux listes d’adresses sont présentées: une liste d’adresses où l’on peut, dans chaque État membre, obtenir des renseignements individuels si des incertitudes devaient demeurer et une liste qui énumère les autorités nationales auxquelles renvoyer les permis échangés.
Le principe de reconnaissance mutuelle garantit la reconnaissance totale de tous les permis de conduire en cours de validité et en circulation dans les pays de l’Espace économique européen (EEE), y compris les permis délivrés avant l’entrée en vigueur de la directive, lesquels peuvent donc ne pas correspondre aux modèles décrits dans les annexes mentionnées cidessus.
Il existe à ce jour plus de 100 modèles de permis de conduire en cours de validité et en circulation dans l’EEE.
Ces nombreux modèles de permis, qui diffèrent par leur taille, aspect, couleur et, plus important, par les droits (acquis) qu’ils accordent, les définitionsetrestrictions des catégories de véhicules, posent aux autorités ainsi qu’aux citoyens des problèmes considérables concernant leur reconnaissance.
∑ Explications (« & »): à la suite des listes figurantci-dessus, la section «Explications» contient des références croisées décrivant plus en détail chacun des modèles de permis de conduire dans les cas où le modèle concerné nécessite des explications que ne peuvent fournir les symboles utilisés dans la section «Modèles de permis».
Ce texte décrit également les dispositifs de sécurité appliqués, pour autant que cette information ait été communiquée.
L’article 10 de la directive 91/439/CEE crée l’obligation générale pour les États membres d’établir des équivalences entre les catégories des permis délivrés avant la mise en œuvre de la directive et celles définiesà l’article 3.
Au terme d’une consultation entre les États membres et la Commission, la décision 2000/275/CE (3) de la Commission a établi des tableaux d’équivalences juridiquement contraignants pour tous les modèles de permis en cours de validité et en circulation dans les États membres.
Cette décision fera l’objet de révisions et d’adaptations ultérieures.
Toutefois, la publication d’une simple liste de tableaux d’équivalences manque de clarté, malgré le caractère juridiquement contraignant de cette liste. En l’an 2000, la
∑ Modèles de permis: cette section fournit les explications relatives aux modèles, y compris les tableaux d’équivalences sur la page de gauche ainsi qu’une reproduction du modèle correspondant sur la page de droite.
Les modèles ont été désignés conformément à l’abréviation du pays et ont été dotés d’une nouvelle numérotation pour chaque pays (par exemple D1 après DK4).
(1) JO n° L 237 du 24.8.1991, p. 1, modifiée par la directive 96/47/CE (JO n° L 235 du 17.9.1996, p. 1) et par la directive 97/26/CE (JO n° L1 50 du 7.6.1997, p. 41).
ADRESSES POUR LE RENVOI DES PERMIS ÉCHANGÉS
EXPLICATIONS RELATIVES AUX MODÈLES DE PERMIS
Les mentions sont libellées en néerlandais, en français ou en alle-mand.Jusqu’au 30 septembre 1998, les déchéances du droit de conduire sont aussi indiquées sur le docu-ment.Les mentions françaises «valable jusqu’à…» et «Validité prorogée jusqu’au…», de même que les mentions néerlandaises «Geldig tot…» et «Geldigheidsduur verlengd tot…» indiquent la date de findevalidité du permis.
B: Description et dispositifs de sécurité
— Ensemble de véhicules dont le véhicule tracteur relève d’une ou de plusieurs catégories pour lesquelles le chauffeur possède un permis (B et/ou C et/ou D) mais qui n’entrent eux-mêmes pas dans cette ou ces catégories.
M** et T** sont des catégories nationales (M: motocycles légers d’une cylindrée maximale de 50 cm3; T: tracteurs agricoles et forestiers et machines agricoles).
— Ensemble de véhicules dont le véhicule tracteur relève d’une ou de plusieurs catégories pour lesquelles le chauffeur possède un permis (B et/ou C et/ou D) mais qui n’entrent
A1 do 50 ccm» dans la colonne 13 (CZ6) sont des catégories nationales autorisant la conduite de motocycles légers d’une cylindrée maximale de 50 cm3 (sur le modèle CZ7, ce droit est indiqué par la catégorie A1 avec le code national 150 dans la colonne 12).
CZ: Description et dispositifs de sécurité
Modèle CZ1:Description: permis en trois parties; pages en papier fixées à une couverture en plastique souple.
Rose, la couleur de la couverture peut varier légèrement.
La photographie (35 mm x 45 mm) est collée dans le cadre de la page 1 et porte un cachet officieloùfigurentla dénominationde l’autoritéémettriceet lesarmoiriesnationales.Dispositifs de sécurité: le papier présente un dessin de sécurité en forme de filet.Modèle CZ2:Description: papier dense de type billet de banque (rose).
La photographie (35 mm x 45 mm) est collée dans le cadre du recto et porte un cachet officieloùfigurentla dénominationde l’autoritéémet-trice et les armoiries nationales.Modèle CZ4:Description: papier de type billet de banque (rose) enveloppé d’une pellicule de sûreté.
La photographie (35 mm x 45 mm) est collée dans le cadre du recto et porte un cachet officieloùfigu-rent la dénomination de l’autorité émettrice et les armoiries nationales.Modèle CZ5:Description: papier de type billet de banque (rose et bleu) scellé dans une enveloppe plastique de sécurité.
Matière: carte plastique en polycarbonate, format ID1 — 54 mm x 86 mm (format carte de crédit) avec les mots «ŘIDIČSKÝ PRŮKAZ» et le nom du pays «ČESKÁ REPUBLIKA» dans le haut. Les mentions «MODEL EVROPSKÝCH SPOLEČENSTVÍ» et «PERMIS DE CONDUIRE» dans des langues de l’UE figurentsurle côté droit de la carte.
Le signe distinctif de l’État membre ayant délivré le permis («CZ»), imprimé en négatif dans un rectangle bleu et entouré de douze étoiles jaunes, apparaît dans le coin supérieur gauche de la carte.
Données personnelles gravées au laser, notamment la photographie et la signature du titulaire. Des impressions en relief guillochées et les lettres «CZ» apparaissent des deux côtés de la carte.
Dans le coin supérieur droit du recto, un logo portant les lettres «CZ» est imprimé à l’encre à variabilité optique passant des teintes dorées à vertes.
Dans le coin inférieur droit, une image variable affiche la photographie du titulaire et le numéro du permis (qui figure également dans le champ n° 5).
Il peut cependant être renouvelé par échange contre un nouveau permis de conduire délivré par le Danemark ou un autre État membre jusqu’au 30 avril 2038 au plus tard.
La catégorie A2 désigne un motocycle avec side-car.
Le droit de conduire des véhicules de catégories A1 et A avec le permis danois A1 est limité aux motocycles sans side-car.
Les titulaires de permis danois de catégories A1 et A2 peuvent cependant obtenir des droits A1 et A complets dans d’autres États membres.
Dans ce cas, le symbole « < » ou «≤» peut être indiqué dans la colonne 10 du permis, accompagné d’une année déterminée indiquant que le permis de cette catégorie a été délivré avant ou durant l’année concernée.
DK: Description et dispositifs de sécurité
Modèles DK2 et DK3:Dispositifs de sécurité: filigranes dans le papier (motif: «un gant de policier et un œil»), suivant deux lignes verticales continues traversant la largeur du document.
Impression en relief dans le papier doublé plastifiédelapagecompre-nant les informations personnelles relatives au titulaire du permis.
Impression en relief selon un motif en forme de vague.Modèle DK4:Dispositifs de sécurité: conception de l’impression de fond du permis, notamment graduation des fineslignesdumotif et délimitation des couleurs de ces lignes.
Par exemple: les remarques 9 et 10 s’appliquent aussi au modèle D4 si des modèles D2 ou D3 ont été échangés contre un modèle D4.
La date de délivrance de chaque catégorie particulière de permis n’étant pas enregistrée sur le permis D4 et, par conséquent, n’apparaissant pas sur le document, cet élément n’a pas été prévu pour le modèle D4.
Dans les rares circonstances où ce cas se présenterait, il convient de prendre contact avec les autorités allemandes qui ont délivré ces documents afindeleverd’éven-tuels doutes de l’étendue d’un droit particulier.
Les modèles délivrés dans le Land de la Sarre peuvent être de taille différente et sont bilingues.
& 3. Modèles D1 et D5: la législation allemande prévoit que le droit d’un titulaire de permis de «Klasse 2» n’est plus valable à compter du 31 décembre 2000 si le titulaire a atteint l’âge de 50 ans avant le 31 décembre 1999.
Si celui-ci a échangé son permis contre un nouveau modèle avant le 31 décembre 2000, la durée de validité et la périodicité des examens médicaux prévus pour le nouveau modèle sont alors applicables.Si un titulaire atteint l’âge de 50 ans après le 31 décembre 1999, il doit échanger son permis contre un nouveau modèle à son 50e anniversaire, après quoi une durée de validité de 5 ans s’applique.Si ce même titulaire établit sa résidence normale dans un autre État membre sans être en conformité avec les règles précitées, son droit de «Klasse 2» ne devrait pas être reconnu (à moins qu’il ait transféré sa résidence normale avant que les règles précitées ne lui soient applicables).Ce principe vaut aussi pour lemodèle D2:• s’il a été délivré avant le 31 mars 1957 pour un droit de «Klasse 2»; er avril 1957 pour un droit de «Klasse 5»;
1960 dans le Land de la Sarre), son titulaire a également le droit de conduire des véhicules de catégorie B 79 (≤ 700 cm³) sans avoir à échanger son permis. En cas d’échange d’un tel permis, son titulaire se voit accorder un permis de catégorie B complet.Il en va de même pour le modèle D5, pour autant qu’un permis D1 ait été délivré au même titulaire avant les dates concernées et ultérieurement échangé contre un modèle D5.
& 5. Modèles D1 et D5: si un permis de «Klasse 2» ou de «Klasse 3» a été obtenu avant le 1er décembre 1954 (avant le 1er octobre 1960 dans le Land de la Sarre), son titulaire a également le droit de conduire des véhicules des catégories A1 et A 79 (≤ 250 cm³).
Une fois les modèles échangés en Allemagne, le droit de conduire un autocar à vide est limité au territoire allemand, sur lequel s’applique un code national.
Dans les deux cas, le titulaire se voit accorder un droit de catégorie A et B illimité s’il échange son permis.Si un permis de «Klasse 4» a été délivré après les dates mentionnées cidessus, mais avant le 1er avril 1980, il donne le droit de conduire un véhicule de catégorie A1.Il en va de même pour le modèle D5 seulement si un permis D1 a été délivré au même titulaire avant les dates concernées et ultérieurement échangé contre un modèle D5.
(D2b, D3) qui a été délivré avant le 1 décembre 1954 n’a le droit de conduire sans restriction un véhicule de catégorie A qu’après l’échange de son permis.
Si un permis de «Klasse 1» ou de «Klasse 4» a été déli- e r e r vré après cette date, mais avant le 1 avril 1957, ou si un permis de «Klasse 2» a été délivré après le 1 avril 1957, son titulaire n’a le droit de conduire qu’un véhicule de catégorie B 79 (≤ 250 cm³).Le titulaire ne se voit accorder un droit de catégorie B complet que s’il échange ce document contre un nouveau permis.
& 11. Modèle D3: si un titulaire de permis de «Klasse 2», «Klasse 3», «Klasse 4» ou «Klasse 5» a obtenu son permis e r avant le 1 avril 1980, il a également le droit de conduire un véhicule de catégorie A1. Dans ce cas, la catégo- rie «Klasse 3» n’est pas seulement une catégorie nationale. D: Description et dispositifs de sécurité
Modèle D5:Description: largeur: 210 mm, hauteur: 106 mm; s’il n’y avait pas suffisammentd’espaceauxpages5 et6,lesmentionsadditionnelles sont inscrites sur un feuillet supplémentaire (largeur: 140 mm, format: A7 si le document est plié), ce qui est indiqué dans le permis.Dispositifs de sécurité: matière synthétique assimilable au papier, impressions de sécurité de différentescouleurssurtoutes les pages.
Modèle EST1:Description: format: 105 mm x 74 mm.Dispositifs de sécurité: couleur rose, micro-impression (des mots Eesti Vabariik et Juhiluba), motif gaufré de couleur ultraviolette (au recto).Modèle EST2:Description: toutes les caractéristiques physiques sont tirées des normes ISO 7810, ISO 7816-1 et ISO 10373; 100 % polycarbonate; format: 85,60 x 53,98 x 0,76 mm.Dispositifs de sécurité: données personnelles gravées au laser sur le permis de conduire (notamment photographie et signature), arrière-plan de sécurité avec photographie numérique (noir et blanc) et signature numérique, microlettrage positif et négatif, impression arc-en-ciel rose/violet/rose avec couleur de contrôle, LFI (image latente filtrée),image en relief avec microlettrage (carte de l’Estonie), impression fluorescente multicolore visible et invisible, encre à variabilité optique (OVI) passant du doré au vert (au verso).
Toutefois, si son titulaire souffre d’une maladie évolutive, la durée de validité est la suivante: — 5 ans si le titulaire est âgé de moins de 60 ans;— 2 ans s’il est âgé de 60 à 76 ans;— 1 an s’il est âgé de plus de 76 ans.
Cette restriction peut par conséquent se référer à des adaptations mentionnées aux codes 10 à 44.
& 2. Modèle IRL1: ce modèle était délivré sous la forme d’un document bilingue, le texte anglais précédant le texte irlandais (gaélique).
& ITALIA (I) & 1. Modèle I1: le droit de conduire des motocycles (catégorie A) avec un permis B ou BE a été accordé jusqu’au e r
& LATVIJA (LV) & 1. Modèle LV1: le modèle de type carte en plastique a été introduit le 28 septembre 1993.
Ces permis de conduire sont délivrés pour une durée maximale de dix ans, toutes catégories confondues.
& 2. Modèle LV2: le modèle de type carte en plastique a été introduit le 1 mai 2004.
Ces permis de conduire sont délivrés pour une durée maximale de dix ans, toutes catégories confondues.
Le droit de conduire le droit de conduire des cyclomoteurs (mention sur le permis depuis le 1des tracteurs agricoles est indiqué sur un document séparé.
LV: Description et dispositifs de sécurité
Modèle LV1:Dispositifs de sécurité: recto: sous l’enveloppe plastique figure le cachet tirant sur le vert sous la forme d’armoiries, visibles d’un certain angle, et les lettres «LV» en jaune, visibles uniquement à la lumière ultraviolette.
Verso: sous l’enveloppe plastique, réseau de lettres «LV» en jaune, visibles uniquement à la lumière ultraviolette.Modèle LV2:
Dispositifs de sécurité: verso: Kinegram transparent recouvrant la photographie et la signature, image fantôme, let- tres «LV» visibles uniquement à la lumière ultraviolette, impression de sécurité guillochée, microtexte «VADITAJA APLIECIBA», texte «LATVIJAS REPUBLIKA» à l’encre à variabilité optique, recto altéré, filigranenumériquedanslapho-
T M tographie. Verso: lettres «LV» à l’encre à variabilité optique, réseau de lettres «LV» à l’encre Exian Secure
En raison de la période de validité maximale de dix ans, la date d’expiration du dernier exemplaire de ces modèles est le 31 décembre 2012.
Le code communautaire correspondant ne peut être indiqué que par une vérificationdeladécisionnationale applicable (document séparé).
En tant que tels, ils ont une validité de dix ans pour les titulaires de moins de 70 ans, et une validité illimitée pour les titulaires de plus de 70 ans.
HU: Description et dispositifs de sécurité
Numéro du document imprimé en noir selon la triple pliure dans le bas de la première face; photographie fixéedefaçonclassique.Modèle HU2:Description: format: 105 mm x 71 mm; modèle en papier rose avec omission d’une partie du texte; deux pages séparées à deux faces.
Dispositifs de sécurité: pas d’azurage optique; fibresfluorescentesà la lumière ultraviolette; numéro du document imprimé en noir dans la partie supérieure de la première face de chaque page; photographie fixéedefaçonclassiquepar collage et apposition d’un timbre sec.Modèle HU3:Description: format: 85,4 mm x 54 mm (format ID 1); modèle carte plastique recto verso; couleur du verso, de gauche à droite: 1/3 bleu et 2/3 rose; couleur du verso, de gauche à droite: 2/3 rose et 1/3 bleu.Dispositifs de sécurité: document sécurisé de catégorie «A», délivré par les autorités centrales et produit au moyen d’une gravure au laser.
Dans le coin supérieur gauche du recto, le signe distinctif de la Hongrie (H) est imprimé en négatif, entouré d’une ellipse, dans un rectangle bleu.
Au recto de ce modèle figure une carte de la Hongrie stylisée aux couleurs nationales (rouge-blanc-vert) et, au verso, un motif décoratif coloré représentant le drapeau national.
Le permis présente des éléments graphiques fluorescents visibles à la lumière ultraviolette et, en bas à droite de la zone réservée à la photographie, un carré de matière diffractive démétallisée.
De plus, le signe distinctif de la Hongrie (H) est apposé au verso sous le numéro du document.
Il est imprimé en négatif et entouré d’une ellipse produite au moyen d’une encre à variabilité optique.
Format: 85,4 mm x 54 mm (format ID I); modèle carte plastique recto verso.Dispositifs de sécurité: document sécurisé de catégorie «A», délivré par les autorités centrales et produit au moyen d’une gravure au laser.
Dans le coin supérieur gauche du recto, le signe distinctif de la Hongrie (H) est imprimé en négatif dans un rectangle bleu entouré de douze étoiles jaunes.
Les mots «Modèle des Communautés européennes» en hongrois (c’est-à-dire «Európai Közösségi Modell») et les mots «Vezetői engedély» (c’est-à-dire Permis de conduire) dans les autres langues de la Communauté sont imprimés en rose pour former l’arrière-plan du recto.
Ce modèle présente des éléments graphiques fluorescents visibles à la lumière ultraviolette et, en bas à droite de la zone réservée à la photographie, un carré de matière diffractive démétallisée.
De plus, le signe distinctif de la Hongrie (H) est apposé sous la photographie au recto.
Il est imprimé en négatif et entouré d’une ellipse produite au moyen d’une encre à variabilité optique.
M: Description et dispositifs de sécurité
Modèle M1:Description: permis imprimé en deux langues: maltais et anglais.
Document en papier de couleur rose, format 221 mm x 100 mm quand il est ouvert, délivré pour la première fois en juillet 1991; a remplacé l’ancien modèle de permis qui consistait en un livret rouge.Dispositifs de sécurité: ce permis en papier porte un numéro de série sur deux faces et de petits emblèmes de la police maltaise.
Un emblème de police plus grand en relief recouvre en partie la photographie et en partie le permis, et un grand emblème maltais (armoiries), sensible à la lumière ultraviolette, est visible dans le grand cadre central (recouvrant l’un des numéros de série).Modèle M2:Description: modèle de type carte plastique avec photographie (type Fortas) de couleur rose, format 85,4 mm x 54 mm (format ID), délivré en 2001, en conformité avec la directive 91/439/CEE.Le duplicata du permis: au recto, ce document porte le numéro de série, les données personnelles, le numéro du permis, la signature numérisée du titulaire, les droits relatifs à la catégorie de permis et sa validité (du/au), des codes d’information, l’historique des points de pénalité et les dates de validité du permis des titulaires âgés de plus de 70 ans.
La partie inférieure sert de reçu pour le permis.
Au verso, le double du permis comporte l’adresse de l’autorité ayant délivré le permis, la description des catégories de permis en maltais et en anglais, et la description des principaux codes d’information communautaires et nationaux.Dispositifs de sécurité: carte plastique très résistante et souple de type «Fortas», sensible à la lumière ultraviolette, porte cinq emblèmes maltais (armoiries) au recto et au verso du permis de type carte avec photo, contient aussi une image «fantôme» du titulaire; un microlettrage figure autour du carré bleu contenant la lettre M (Malte) et des étoiles jaunes; l’emblème maltais apparaît en relief au verso du permis.
Le duplicata (en papier) du permis est un document à numéro de série de couleur bleue et rose avec motif en filigrane.
Les modifications portent plutôt sur la présen- tation, les caractéristiques physiques et l’ajout des langues des nouveaux États membres.
NL: Description et dispositifs de sécurité
& 4. Modèle A3: la catégorie E a été délivrée comme un droit séparé valable uniquement en combinaison avec une autre catégorie, selon le schéma suivant: E + B: BE; E + C: CE; E + D: DE.
La validité du droit de conduire un véhicule de catégorie E correspond à celle des droits auxquels il se rattache, par exemple une durée de validité de 5 ans pour la catégorie D s’applique aussi pour la combinaison E + D.
La liste comprend toutefois un aperçu des indications les plus fréquentes et les plus communes.
A: Description et dispositifs de sécurité
Modèle A4:Dispositifs de sécurité: rosette; inclusion d’une protection contre les copies; filigrane«Österreich»; page 2 scellée dans une pellicule adhésive une fois que les rubriques ont été complétées.
Du 1 juillet au 31 décembre 1999, les deux modèles, P4 et P5, sont délivrés.
P: Description et dispositifs de sécurité
Modèle P5:Dispositifs de sécurité: recto: impression de fond guillochée bicolore avec microespacement (impression arc-en-ciel rouge clair/rouge fluorescent et rouge/bleu fluorescent); texte avec microespacement et drapeau (bleu), étoiles et lettre «P» (jaune fluorescent); impression aux rayons ultraviolets invisible (rouge fluorescent); encre à variabilitéopti-que.
À partir de cet âge, la validité du permis de conduire n’est étendue que sur présentation d’un certificat médical d’aptitude physique et mentale à conduire un véhicule motorisé. À tout moment, la validité peut être limitée à une période plus courte pour raisons médicales.
Les chauffeursprofessionnels sont tenus de se soumettre à des examens médicaux périodiques (tous les un à trois ans).
Les chauffeurs professionnels de plus de 50 ans sont tenus se soumettre à des examens médicaux chaque année.
& SLOVENSKO (SK) er janvier 2004, le texte «skúšobná lehota» (période de probation) était inscrit dans le & 1. Modèle SK1: jusqu’au 1 tableau Osobitné záznamy (notes supplémentaires) au verso du document. Cette période de probation de deux ans commençait à la date de délivrance de ces documents, dont la validité était donc limitée à deux ans,
SK: Description et dispositifs de sécurité
Modèle SK2:Description: modèle de carte plastique, couleur rose.Dispositifs de sécurité:a) un dispositif rond transparent et diffractif à variabilité optique est apposé au recto entre la protection transparente et la couche de polycarbonate recouvrant partiellement l’image faciale numérisée du titulaire du document;b) des éléments évoquant le trafic, des graphiques en forme de panneaux de signalisation et des pictogrammes de véhicules figurent au recto, sur la surface de polycarbonate; c) l’élément en relief «SLOVENSKÁ REPUBLIKA» est placé en travers de la partie supérieure gauche de l’image faciale du titulaire et sur le reste de la carte;d) filigrane de sécurité (au verso) doté d’un caractère à variabilité optique et répétition du texte «SLOVENSKÁ REPUBLIKA»; e) deux couleurs pastel apparentes sont appliquées sur les deux faces, avec une double impression arc-en-ciel composant l’impression finaleenrosedudocument;f) une bande bleue d’environ 15 mm de large apparaît sur le pourtour; cette bande paraît rouge sous un rayonnement ultraviolet à ondes courtes et bleue sous un rayonnement ultraviolet à ondes longues; le recto présente un drapeau bleu de l’UE dans le coin supérieur gauche et le texte «VODIČSKÝ PREUKAZ SLOVENSKÁ REPUBLIKA» et le verso présente des symboles de véhicules;g) autres éléments de sécurité: dispositifs anticopie, éléments de sécurité anticopie détectables à la machine, ainsi que microtextes et éléments guillochés pour assurer l’harmonie avec les éléments graphiques du permis de conduire.
Ces autorisations sont la condition préalable à la délivrance d’un permis de conduire après l’âge de 70 ans.
Un permis délivré sur la base d’une autorisation exceptionnelle est valable pendant une période maximale de 5 ans.
La date à laquelle expire la mention restrictive est indiquée à la fin.
& 7. Modèle FIN4: la durée de validité limitée de 2 ans applicable à la catégorie B s’applique aussi aux permis de catégories BE, C1, C1E, C et CE s’ils sont délivrés au cours de la période probatoire de 2 ans d’un permis de catégorie B. Dans ce cas, la date d’expiration est toujours la même que pour le droit de catégorie B qui a été
Les droits précités peuvent donc être accordés pour une durée de moins de 2 ans.
Un permis de conduire pour autocars ne peut être délivré durant cette période.Il est possible de renouveler des permis de catégories C1E, CE, D1, D1E, D et DE après l’âge de 70 ans seulement si une autorisation exceptionnelle a été délivrée.
Un permis délivré sur la base d’une telle autorisation est valable pendant une période maximale de 5 ans.
& 10. Modèle FIN7-Åland: la catégorie nationale M est délivrée depuis le 1 juin 2004. FIN: Description et dispositifs de sécurité
L’échange normal de permis effectué tous les dix ans n’a pas d’incidence sur la validité du permis, ce qui signifie que le droit précité peut être conservé à l’issue d’un tel échange.
Ce droit est maintenu jusqu’à l’expiration du permis de conduire.
Lorsqu’un nouveau permis est délivré à la suite d’un retrait, son titulaire n’a le droit de conduire que des véhicules de o catégorie A1, conformément à la directive n
Les changements concernent plutôt la présentation l’introduction de la première variante le 1et les caractéristiques formelles.
Le reste du document est une «contrepartie» sur laquelle sont indiquées les condamnations pour infraction au code de la route et qui comprend la définitiondescatégories,etc.
Dès lors, tous les modèles qui ont été délivrés avant le modèle UK10 ne sont plus valables.
UK: Description et dispositifs de sécurité
Modèle UK1:Dispositifs de sécurité: «DVLA» stylisé en filigrane, répété en rangs sur toute la longueur du permis (très clairement visible lorsqu’il est présenté à la lumière); mention du terme «permis de conduire» en différentestaillessurledocu-ment de permis proprement dit en majuscules en empreinte sur toute la surface du permis.Modèle UK2:Dispositifs de sécurité: «DVLA» stylisé en filigrane, répété en rangs sur toute la longueur du permis (très clairement visible lorsqu’il est porté à la lumière); partie «permis» du document caractérisée par un motif en forme de vague alternant des vagues rose clair et rose foncé; cadre dans le coin supérieur gauche du document contenant les initiales GB et la traduction de «permis de conduire» dans les langues des différents États membres, cette traduction étant insérée dans un motif en forme de spirale; cadre précité muni des quatre coins définis, dans lesquels figure le texte «Driver and vehicle licensing centre» en petites capitales suivant des lignes continues; motif identique pour les cadres «This is your driver number» et «Issue No» situés au-dessus de ce cadre.
Modèle UK3:Dispositifs de sécurité: «DVLA» stylisé en filigrane, répété en rangs sur toute la longueur du permis (à voir de préférence en le portant à la lumière); dans la partie inférieure de la contrepartie, «DVLA» en petites capitales, séparées par un espace correspondant à un caractère entre chaque série de «DVLA», formant ainsi des lignes en forme de vagues dans la zone centrale.Après mars 1994, la partie inférieure de la contrepartie, dans toute la zone située à la droite et à la gauche du centre constitué des lignes de sigles «DVLA» en forme de vagues, présente des impressions en relief d’une voiture de tourisme, tournée vers la droite du côté gauche et tournée vers la gauche du côté droit.Modèle UK4:Dispositifs de sécurité: motif arrondi empiétant à la fois sur la photographie et sur les images fantômes; sigle «DVLA» répété à espaces réguliers dans toute la partie inférieure de la carte avec variation de couleur selon l’angle de vue.Modèle UK5 — Irlande du Nord:Description: papier coloré à filigrane, plié et conservé dans une couverture en plastique.
«DOENI» stylisé en filigrane, répété sur toute la longueur du permis (très clairement visible lorsqu’il est porté à la lumière); carte d’identification en matière plastique d’un nouveau style, recouverte d’une double couche de plastique, a été introduite en novembre 1994.
ÍS: Description et dispositifs de sécurité
Blason répété verticalement vers le bas à partir du centre de la première page du permis.
& LIECHTENSTEIN (FL) & 1. Modèle FL2: les titulaires d’un permis de catégorie D2 n’ont le droit de conduire des véhicules de catégorie D1 qu’à des fins non professionnelles.
Les titulaires d’un permis de catégorie D2E n’ont le droit de conduire des véhicules de catégorie D1E qu’à des finsnonprofessionnelles.
Les termes «førerkort» et «Norge» indiquent que le texte est en «bokmål»; les termes «førarkort» et «Noreg» indiquent qu’il s’agit du «nynorsk».
& 2. Modèle N1: si le permis était valable 2 avril 1982, ce modèle est valable jusqu’au 100 laire, quelle que soit la date d’expiration indiquée sur le permis.
Cette disposition ne s’applique que si la validité initiale du document était de 10 ans.
En cas de doute lié à des mentions, prière de consulter la traduction du document en annexe ou les autorités norvégiennes ayant délivré le permis.
& 5. Modèle N2: le cachet portant la mention restrictive se trouve au verso du permis.
Pour conserver ce droit, il doit échanger son permis contre un modèle N 4 avant le 1er janvier 2002.
Ce droit ne peut être maintenu que si le titulaire échange son permis contre un modèle N4 avant le 12002.
& 10. Modèle N3: les catégories C1, C1E, D1 et D1E ont été introduites le 1 janvier 1997. Les catégories D1 et D1E ont remplacé les catégories D2 et D2E à partir de cette date.
N: Description et mesures de sûreté
Modèle N1:Description: couverture vert foncé, document de six pages plié au format A7.
Les termes «Førerkort» ou «Førarkort» figurent sur la page de couverture.
Mesures de sûreté: néant.Modèle N2:Description: document en papier de couleur rose vif enfermé dans du plastique transparent.
Deux pages.Mesures de sûreté: filigrane en couleur, papier photographique, scellé dans du plastique transparent s’étendant audelà de tous les bords.
Cachet englobant la photographie du porteur, signature du fonctionnaire responsable et sceau embossé avec pellicule de sûreté.Modèle N3:Filigrane en couleur, papier photographique, scellé dans du plastique transparent s’étendant audelà de tous les bords.
Sceau holographique englobant le cachet, et le cachet englobant la photo, signature du fonctionnaire responsable et sceau embossé avec la pellicule de sûreté.Modèle N4:Mesures de sûreté* Guillochage (dessin de sécurité également visible à travers l’image);* microtexte;* mention visible seulement à la lumière ultraviolette;* hologramme contenant le signe distinctif de la Norvège et le numéro de sécurité sociale du détenteur (correspondance avec la rubrique 4 d sur la page de couverture);* code-barres, dont les 11 derniers numéros indiquent le numéro du permis (correspondance avec la rubrique 5 sur la page de couverture).
COMMENT CONSOMMERMIEUX AVEC MOINS
Livre vert sur l’efficacité énergétique
COMMISSION EUROPÉENNE
La Commission considère nécessaire d’organiser une consultation publique à grande échelleen consultant le Conseil,le Parlement européen,les industries européennes et les ONG sur cedocument [COM(2005) 265 final du 22 juin 2005].
Toute personne intéressée peut apporter des commentaires et des suggestions via le site de la Commission européenne:http://europa.eu.int/comm/energy/efficiency/index_fr.htm
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes,2005
© Communautés européennes,2005Reproduction autorisée,moyennant mention de la source
COMMENT CONSOMMER MIEUX AVEC MOINS
B – Une initiative européenne
COMMENT CONSOMMER MIEUX AVEC MOINS
1000euros par an d’une façon présentant un bonrapport coût-bénéfice,en fonction de saconsommation d’énergie.
Même sans les prix élevés et volatils du pétrole,qui ont mené à une réduction des perspectives de lacroissance économique en Europe,l’Union européennea de très bonnes raisons de donner une impulsionforte à un programme vigoureux de promotion del’efficacité énergétique à tous les niveaux de la sociétéeuropéenne (1):
Protection de l’environnement et les obligationsde Kyoto pour l’UE.Les économies d’énergie sont,sans doute,le moyen le plus rapide,le plus efficaceavec le meilleur rapport coût-efficacité,de réduiredes émissions de gaz à effet de serre et d’améliorerainsi la qualité de l’air,plus particulièrement dans desrégions de forte densité de population.Parconséquent,cela aidera les États membres àrespecter leurs engagements de Kyoto.Deuxièmement,cela renforcera les efforts de l’UE àcombattre le changement climatique à long termepar des réductions des émissions de gaz à effet deserre,comme part du futur régime post 2012 dans lecadre de la convention de l’ONU sur le changementclimatique.Beaucoup de pays en voie de
• donner aux citoyens de meilleures informations àtravers,par exemple,des campagnes de publicité etl’amélioration de l’étiquetage des produits;
• développement reconnaissent pleinement le rôleessentiel de l’efficacité énergétique.Ainsi l’Europe abesoin de montrer l’exemple dans ce domaine,menant au développement de nouvelles politiqueset de nouvelles technologies qui peuvent aider lemonde en voie de développement à relever ce défi.
améliorer la fiscalité afin de s’assurer que le pollueurpaye vraiment,sans pour autant augmenter le niveauglobal d’imposition;
• un meilleur ciblage des aides d’État quand l’aidepublique est justifiée,proportionnée et nécessairepour fournir une incitation à l’utilisation efficace del’énergie;
• promouvoir l’utilisation publique des voitures et deséquipements plus efficaces énergétiquement afin delancer l’utilisation de nouvelles technologiesd’efficacité énergétique;
• utiliser des instruments de financements nouveauxet améliorés au niveau communautaire et au niveaunational afin de donner des impulsions,et non pasdes aides,aux entreprises et aux ménages afind’introduire la notion d’améliorations avec un bonrapport coût-efficacité;
aller plus loin en matière de futurs bâtiments enappliquant la directive communautaire existante etétendre ces mesures par la suite aux bâtiments deplus petite taille de manière à assurer le meilleurrapport coûtefficacité et avec le minimum debureaucratie additionnelle;
Ce livre vert cherche donc à identifier les goulotsd’étranglement (par exemple le manque d’incitationsappropriées,le manque d’informations,le manque demécanismes de financement disponibles) quiempêchent actuellement les améliorations d’efficacitéles plus rentables.
utiliser l’initiative de la Commission CARS 21 pouraccélérer le développement d’une nouvellegénération de véhicules plus économes encarburant.
Le livre vert cherche à identifier des optionspermettant de comprendre comment ces goulotsd’étranglement peuvent être surmontés,il suggèreainsi un certain nombre d’actions clés qui pourraientêtre prises.Les exemples comprennent les actionssuivantes:
)Source:Enerdata.Cette comparaison pourrait être modifiée sil’on tient compte de la différence en termes de pouvoird’achat.Pour plus de détails,voir l’annexe 1.
COMMENT CONSOMMER MIEUX AVEC MOINS
• la Commission impliquera chacun de ses bureauxsitués dans des villes de l’UE.L’information et desévénements éventuels seront annoncés à l’adressesuivante:http://europa.eu.int/comm/represent_en.htm;
• vert,et l’impulsion qui va suivre,devraient mettre l’UE à la première position en matière des efforts àentreprendre pour faire de l’efficacité énergétique unepriorité globale.Enfin,les prix du pétrole élevésfrappent le plus durement les plus pauvres,particulièrement les pays ACP.Une attentionparticulière devrait être accordée lors du suivi du livrevert quant à la façon dont la technologie développéeen Europe peut être utilisée ou être adaptée pourrépondre aux besoins de ces pays,et comment ellepeut être déployée au mieux.
Les exemples concrets cités pour relever ce défi,quisont examinés en détail ci-après,ne sont pas despropositions;ils sont des idées pour la discussion.Ils nesont pas exhaustifs.Après la publication du livre vert,la Commission entreprendra une consultation publiqueintensive jusqu’à la fin de cette année.
Toutes les suggestions,après accord des personnes lesayant soumises,seront publiées sur le site internet de la Commission pour consultation.
Pour stimuler la discussion avec une contributionefficace,la Commission propose 25 questions nonexhaustives figurant ci-après.
Il est très important que le livre vert amène au plus vite aux actions concrètes.Ainsi,à la suite de laconsultation,la Commission considère que le pland’action concret devrait être élaboré en 2006.Il traceraune action spécifique à prendre aux niveaux européenet national.Il sera accompagné des analysesnécessaires sur le rapport coût-bénéfice.
Cependant,la Commission considère nécessaired’organiser une consultation publique à grandeéchelle en consultant le Conseil,le Parlementeuropéen,les industries européennes et les ONG.Toutepersonne intéressée peut apporter des commentaireset des suggestions de la manière suivante:
QUESTIONS POUR LE DÉBAT
Questions concernant les options identifiéesdans le livre vert:
Remarques générales
1.Comment l’Union européenne et la Commission en particulierpeuvent-ils stimuler plus efficacement l’investissement européendans les technologies d’efficacité énergétique?
Commentl’utilisation des fonds pour supporter la recherche dans cedomaine peutelle être mieux ciblée?
Les questions suivantes cherchent à prolongerl’analyse des options identifiées dans ce livre vert entermes d’efficacité économique,et leur contributionaux économies d’énergie,à la protection del’environnement,à la création d’emplois et à laréduction des importations de pétrole et de gaz.
2.Le mécanisme de commerce des droits d’émission est un outil clébasé sur les lois du marché permettant de respecter les objectifsde Kyoto et du changement climatique pour développer uneréponse.Cette politique peutelle être mieux utilisée pourpromouvoir l’efficacité énergétique?
Si oui,comment?
La Commission serait reconnaissante si les réponses àces questions pouvaient être le plus détaillées possiblesur chaque sujet spécifique ainsi que sur le niveauauquel la mesure proposée serait le mieux traitée:auniveau international,européen,national,régional oulocal.De plus,la mesure en question serait-elle mieuxtraitée sous forme de recommandation,de mesuresvolontaires,d’objectifs contraignants ou de propositionlégislative?
Finalement,comment mettre en pratiqueles mesures envisagées?
Quels devraient être lecalendrier et les coûts,et si une surveillance ou unefonction similaire était nécessaire,quel organismeserait le mieux placé pour la réaliser?
Cela permettra à la Commission,en 2006,d’aboutirdans son plan d’action à des propositions solides,pratiques et applicables.
Si oui,comment?
De plus,un des principaux objectifs du livre vert et dela consultation qui suivra est de stimuler des idéesadditionnelles non encore identifiées.Des suggestionset des exemples,avec si possible des détails en termesde coût de mise en place,de bénéfices d’économied’énergie et de facilité d’installation,seraient lesbienvenus.
4.La fiscalité est un des meilleurs outils pour favoriser unchangement des comportements ou inciter à recourir à denouveaux produits moins voraces en consommation d’énergie.Lapolitique européenne pour l’efficacité énergétique doit-elles’appuyer plus largement sur les instruments fiscaux?
Quellesactions concrètes seraient les plus adaptées à cet objectif?Comment peut-on l’envisager sans qu’il en résulte uneaugmentation du poids de la taxation?
Comment peut-onréellement faire payer le pollueur?
Sous quelle forme cerégime pourrait-il s’organiser?
Quelsseraient les moyens les plus adaptés pour inciter la production etla consommation de ces produits?
Les règles actuelles surl’étiquetage peuventelles être améliorées?
Comment l’UE peutelle lancer des activités de recherche sur la nouvelle génération deproduits efficaces énergétiquement et la production qui s’ensuivra?
Quelles autres mesures pourraient être adoptées:
– au niveau international;– au niveau de l’UE;– au niveau national;– aux niveaux régional et local?
6.Les autorités publiques sont souvent en première ligne lorsqu’ils’agit de donner l’exemple.La législation devrait-elle viser cesautorités publiques de manière spécifique,par exemple pourappliquer aux bâtiments publics les mesures qui sont préconiséesau niveau communautaire ou national.Les autorités publiquespeuvent-elles ou doivent-elles tenir compte de l’efficacitéénergétique dans les marchés publics?
Cela contribuerait-il àsolvabiliser le marché pour certains produits ou de nouvellestechnologies?
Comment mettre cela en pratique de façon àpromouvoir le développement de nouvelles technologies et fournirles incitations nécessaires pour que l’industrie recherche lesnouveaux produits et procédés efficaces énergétiquement?Comment le réaliser de manière à épargner l’argent public?
Pourles véhicules,veuillez vous référer à la question 20.
7.Des fonds dédiés à l’efficacité énergétique ont été utilisésefficacement par le passé.Comment cette expérience peut-elleêtre renouvelée et améliorée?
Quelles mesures peuvent êtreadoptées efficacement:
Quelles mesures devraient êtreprises pour continuer d’améliorer l’efficacité énergétique desvéhicules,et à quel niveau?
Jusqu’où de telles mesures peuventelles rester de nature volontaire et dans quelles limites peuventelles être obligatoires?
– au niveau international;– au niveau de l’UE;– au niveau national;– aux niveaux régional et local?
Section 1.1.7,voir aussi la question 22
– au niveau international;– au niveau de l’UE;– au niveau national;– aux niveaux régional et local?
L’Union européenne doitelle aller au-delà de ladirective existante,par exemple en l’étendant à des locaux pluspetits?
Si oui,comment trouver le bon équilibre entre la nécessitéde faire des gains d’efficacité énergétique et l’objectif de limiter lepoids des contraintes administratives au minimum?
Comment mettre de telles initiativesen pratique?
Que peut-on faire pour augmenter le rendement ducombustible dans la production d’électricité?
Commentpromouvoir davantage la production distribuée et lacogénération?
9.Il est difficile de donner des incitations pour améliorer l’efficacitéénergétique d’habitations louées parce que le propriétaire dubâtiment ne paye normalement pas la facture énergétique et n’adonc pas d’intérêt économique à investir dans des améliorationsd’efficacité énergétique comme l’isolation ou le double vitrage.Comment ce problème peut-il être traité?
Un code ou unaccord volontaire est-il nécessaire ou approprié?
15.Dans nombre d’États membres,des certificats blancs (d’efficacitéénergétique) ont été ou sont introduits.Devraient-ils êtreintroduits au niveau communautaire?
Est-ce nécessaire étantdonné le mécanisme de commerce pour le carbone?
S’ils doiventêtre introduits,comment le réaliser avec le moins de bureaucratiepossible?
Comment faire le lien avec le mécanisme de commercedu carbone?
Quelles devraient être les prochaines étapes du payementdes infrastructures?
Jusqu’à quel point les coûts externes commela pollution,les embouteillages et les accidents devraient-ils êtreimputés à ceux qui les ont causés?
Si oui,comment?
16.Encourager l’industrie à prendre avantage des nouvellestechnologies et équipements qui génèrent une meilleure efficacitéénergétique de manière financièrement rentable représente undes plus grands défis de ce domaine.En plus du mécanisme decommerce du carbone,que faudrait-il faire de plus?
Les initiativesprises jusqu’à présent par des engagements volontaires,desmesures non contraignantes adoptées par l’industrie ou descampagnes d’information ont-elles été efficaces?
Si oui,comment?Comment l’efficacité énergétique peutelle devenir un pilier del’intégration des marchés régionaux?
Ne faut-il pas égalementinciter les institutions financières internationales à prêter plusd’attention aux mesures de maîtrise de la demande dans le cadrede leur assistance technique et financière aux pays tiers?
Si oui,quels seraient les investissements ou les mécanismes les plusefficaces?
Si oui,comment l’organiser touten restant neutre quant à la technologie (c’est-à-dire qu’il n’enrésulte pas une distorsion du marché en faveur d’unetechnologie)?
Développement de la demande en énergie primaire et de «négajoules» (EU-25)
Négajoules Biomasse Électricité (autres) Nucléaire Gaz naturel Pétrole Charbon
)La Banque européenne d’investissement conclut despartenariats avec des intermédiaires (en général,il s’agit desbanques nationales ou locales) pour fournir des prêts«globaux» qui sont attribués via ces intermédiaires pourfinancer de petits projets.
1.2.LA NÉCESSITÉ DE SERVICES ÉNERGÉTIQUES
Un des rôles dévolu à l’autorité publique,nationale oucommunautaire,est de pallier les insuffisances dumarché.On doit toutefois constater une réactionparfois inadéquate des pouvoirs publics.Plusieursraisons expliquent cette carence.
Les États membres ont reconnu la nécessité d’assurerune meilleure efficacité énergétique,toutefois,ilshésitent à s’engager sur des objectifs précis etcontraignants.Les États membres se montrentréticents devant l’obligation de la proposition dedirective sur les services énergétiques de s’engager surune réduction de consommation d’énergie de 1 % paran.
On citera enfin la nécessité d’un examen minutieux etcontinu des grandes concentrations d’entreprises dusecteur de l’énergie et des transports qui mènent à unepossibilité accrue d’abus de pouvoir de marché,et pasnécessairement à une plus grande efficacité.
Consciente de la contradiction entre une efficacitéaccrue due à l’introduction des forces du marché,labaisse de prix qui en résulte et l’impulsion vers uneplus grande consommation que cela entraîne,la Commission a proposé en décembre 2003 unedirective relative à l’efficacité énergétique dans lesutilisations finales et les services.
4.INFORMATION ET FORMATION:DEUX OUTILS SOUS-UTILISÉS
Le système de tarification actuel des produitsénergétiques n’oriente pas le consommateur vers unmode de consommation plus économe et plusrationnel de l’énergie.
S’il semble naturel de lancer de grandes campagnesd’information afin d’inciter les citoyens à boire moinsd’alcool,force est de constater qu’une moindreattention a été accordée dans le passé à la publicitéconcernant l’efficacité énergétique.
Des campagnes de publicité fournissant uneinformation claire sur la manière de réaliser deséconomies d’énergie et incitant les consommateurs àagir peuvent être efficaces afin de modifier laperception et d’encourager l’action.À cet égard,il estpossible d’agir à trois niveaux:
• l’information des citoyens sur des sujets tels que lamanière de réduire la consommation d’énergie desfoyers,au moyen par exemple de systèmesd’éclairage et de chauffage efficaces et de décisionsd’achat raisonnables; l’information aux clients industriels;
l’information aux experts dans le domaine del’efficacité énergétique et aux fournisseurs deservices,afin de garantir qu’un réseau de tels expertsqualifiés existe dans tous les États membres.
Il ne devrait pas être difficile de convaincre lesconsommateurs sur le fait qu’au travers de mesuresrelativement simples,le foyer européen moyen peutéconomiser un montant significatif de ses dépenses,particulièrement important pour les foyers dépensantune large part de leur budget dans l’énergie.
Enfin,la structure tarifaire et les bas prix du produitpourraient même conduire à une consommationaccrue.On constate aussi un manque de sensibilisationdes consommateurs pour leur permettre decomprendre le prix de leur consommation.Uncomptage en temps réel (appelé «smart meters»)pourrait inciter à une réduction de la consommationlorsque le prix de l’électricité est élevé.
L’éducation et la formation peuvent jouer un rôlemajeur dans le renforcement d’une culture d’efficacitéénergétique.Des exemples pourraient figurer parmi lescours d’éducation civique dans certains Étatsmembres,ou bien des cours de formation pourraientêtre organisés en entreprises sur les améliorationsd’efficacité énergétique.Les programmes européensdans le domaine de l’éducation et de la formationpourraient contribuer à la dispersion des bonnespratiques parmi les États membres ainsi qu’àencourager les projets de coopération sur ces sujetsparmi l’éventail de la formation tout au long de la vie.
En outre,dans le cadre de l’ouverture du marchéintérieur de l’énergie,des autorités de régulation ontété créées dans tous les États membres.Leur rôle est desauvegarder la concurrence,mais la législationcommunautaire prévoit aussi qu’elles doivent veiller àun développement durable de la consommationénergétique.Ce rôle des régulateurs devrait êtrerenforcé à l’avenir.
Si,dans les années 90,l’amélioration de l’efficacitéénergétique était encore de 1,4 % par an,ce taux s’est réduit depuis lors pour plafonner à 0,5 % par an.Les efforts entrepris sont insuffisants.
B – UNEINITIATIVE EUROPÉENNE ainsi que l’industrie qui devront mettre en œuvre cecadre général conformément au principe desubsidiarité.Seule une combinaison de mesures àdifférents niveaux (Union européenne,niveauxnational,régional,local,industrie) permettra d’exploitertout le potentiel.
Une action forte en matière d’efficacité énergétiquerequiert un cadre général qui structurera les efforts.Ce sont les autorités nationales,régionales et locales
Des efforts de recherche considérables sont aussidédiés à la gestion de l’énergie pour les systèmesinformatiques et la récupération d’énergie ou lesappareils électroniques tirant leur énergie de sourcesambiantes tels que les mouvements de l’utilisateur,lachaleur humaine ou la lumière du soleil.
1.1.INTÉGRER L’ÉNERGIE DANS LES AUTRES POLITIQUES COMMUNAUTAIRES
1.1.2.Promouvoir les meilleures pratiques et technologies
1.1.1.Recherche et développement technologique
La Commission a aussi proposé de poursuivre leprogramme «Énergie intelligente – Europe» pour lapériode 2007-2013,avec un budget de 780 millionsd’euros.Ce programme vise à soutenir financièrementdes actions de promotion au sens large et à éviter lesbarrières non technologiques (légales,financières,institutionnelles,culturelles,sociales) dans le domainede l’efficacité énergétique et des énergiesrenouvelables.
Ces lignes,adoptées par la Commission le 12 avril 2005pour la période 2005-2008,indiquent que lesdéveloppements récents et les prévisions sur les prixdu pétrole renforcent la pertinence d’une action enmatière d’efficacité énergétique.Retarder notre actionpour relever ces défis pourrait augmenter le coûtéconomique des mesures prises.À cette fin,les Étatsmembres devront donner la priorité à la promotion del’efficacité énergétique «en accord avec lesengagements européens actuels».
Les États membres devraient donner suffisamment deconsidération aux objectifs d’amélioration del’efficacité énergétique dans le contexte de leurs plansnationaux d’action pour la croissance et l’emploi.
Le 6 avril 2005,la Commission a adopté uneproposition pour le 7eprogramme-cadre de rechercheet développement.Il y est prévu pour l’énergie de seconcentrer sur un nombre limité d’actions clés quireflètent les priorités politiques de la nouvelle Commission,parmi lesquelles les énergiesrenouvelables,la production d’électricité,latechnologie du charbon propre,les réseaux d’énergieintelligente et l’efficacité énergétique (9) dans leprincipal programme de coopération.Des projets dedémonstration sur des carburants alternatifs(biocarburants) sont prévus dans le contexte del’action «Voiture propre et sûre».
Cela inclut des sujets comme les piles à combustible,laproduction distribuée,les réseaux intelligents d’énergie,desmeilleurs rendements pour les centrales à combustibles fossiles,àcocombustion et les biocarburants dans les transports.
COMMENT CONSOMMER MIEUX AVEC MOINS
Dans ce contexte,une des mesures clés qui seraétudiée durant la phase de consultation suivantl’adoption de ce livre vert sera la possibilité de semettre d’accord pour que,par exemple sur une baseannuelle,chaque État membre établisse un pland’action sur l’efficacité énergétique citant les mesuresspécifiques qu’il a décidé d’entreprendre,soit à la suited’une législation communautaire,soit de sa propreinitiative,pour atteindre l’objectif d’efficacitéénergétique de l’année à venir.Un tel plan pourrait êtreadopté sur base annuelle,revenant sur le succès desmesures prises durant l’année précédente,à la fois entermes d’économie d’énergie et de rentabilitéfinancière,et établissant de nouvelles mesures,sipossible accompagnées de nouveaux objectifs,pour lapériode considérée.
Ces plans d’action pourraient être accompagnés par unprocessus de «peer review» au niveau communautairepar un groupe de haut niveau sur l’efficacitéénergétique,ainsi que le forum de l’énergie durable,complété par un étalonnage par comparaison annuelleeffectué par la Commission.Ce procédé de revue etd’évaluation comparerait les meilleures pratiques envue de les diffuser au sein de la Communauté.
l’amélioration du fonctionnement du marchéintérieur dans ce domaine;
1.1.4.La politique fiscale à affiner la restructuration de la base de la taxation afin d’yinclure des éléments directement liés aux émissions de CO2,en particulier pour les véhicules de fortepuissance.Cela impliquerait en parallèle un changement de la taxe à l’immatriculation et de lataxe de mise en circulation.
D’autres orientations devront être analysées afin derenforcer l’impact positif de l’outil fiscal au service despolitiques en faveur d’une plus grande efficacitéénergétique.Dans ce contexte,le débat pourrait portersur des idées comme:
• une concentration des efforts en matière d’accisessur quelques orientations politiques essentielles (parexemple l’harmonisation des taux lorsque desproblèmes importants de distorsion de concurrencese posent,utilisation de mesures de différenciationfiscale pour la promotion des énergiesrenouvelables);
Plus qu’aujourd’hui,l’Union pourrait promouvoir lesmesures fiscales pour inciter ou décourager certainscomportements.Actuellement,la politique fiscalecommunautaire reste encore trop souvent un outil auservice des budgets,sans grande cohérence avec lesobjectifs d’autres politiques,truffée d’exemptionsdemandées par les États membres en fonctiond’objectifs variés.Il faut néanmoins reconnaître quedes efforts importants ont déjà été réalisés au niveaucommunautaire,par exemple avec l’adoption de ladirective 2003/96/CE sur la taxation de l’énergie quioffre un cadre favorable à la cogénération,auxdéveloppements des énergies renouvelables,auxtransports ferroviaires et fluviaux,etc.Des propositionsimportantes sont en outre sur la table du Conseil,plusparticulièrement la proposition visant à instaurer ungazole professionnel.Une vaste réforme est égalementen cours sur la taxation des véhicules pour lespassagers.
le rapprochement à la hausse des accises sur lesproduits énergétiques et l’électricité consomméedans des activités de production,et l’indexationautomatique de tous les taux d’accises,afin d’éviterune perte de valeur due à l’inflation;
• la taxation des transports,qu’il s’agisse des accises oude la TVA;
1.1.6.Des marchés publics à ouvrir les conditions d’emploi des mécanismesd’ajustements aux frontières («border tradeadjustments»);
• le traitement fiscal des inputsutilisés pour produirede la chaleur,notamment dans les grands ensemblesde logements;
S’il s’avère impossible de progresser sur la base d’uneproposition de la Commission,en raison de l’unanimitédans la fiscalité indirecte,une coopération renforcée enmatière d’efficacité énergétique pourrait êtreenvisagée en dernier recours.La coopération renforcée,introduite par le traité d’Amsterdam,permet à ungroupe d’États membres d’approfondir la coopérationentre eux tout en laissant la porte ouverte aux autres États membres susceptibles de suivre ultérieurement.Parmi les différentes conditions imposées par le traité,la coopération renforcée ne peut constituer uneentrave aux échanges entre les États membres niprovoquer de distorsion de concurrence.À cet égard,on ne voit pas en quoi le fait qu’un groupe d’Étatsmembres décident ensemble de mesures fiscalesvisant à améliorer l’efficacité énergétique,entraveraitles échanges ou provoquerait des distorsions deconcurrence.
1.1.5.Des aides d’État à orienter
Les marchés publics pourraient constituer unemotivation pour atteindre cet objectif.Ils représententenviron 16 % du PIB de l’Union (11).Ainsi,les achatstotaux de véhicules par les organismes publics ont étéestimés à quelque 100 000 voitures,100 000camionnettes,30000 camions et 15 000 autobuschaque année dans la seule Union des Quinze.Si les autorités publiques (États,administrations,collectivités territoriales) pouvaient acquérircollectivement des véhicules moins polluants etplus efficaces sur le plan énergétique,celaconstituerait une incitation claire pour lesconstructeurs en contribuant à crédibiliserl’existence d’un marché pour ce type de véhicules.Ce sujet est actuellement discuté par le groupe«CARS21».Si par exemple les autorités publiques desagglomérations dépassant un certain degré depollution réservaient 25 % de leurs achats à desvéhicules propres et moins consommateurs,on estimeque cela représentait près de 60 000 véhicules chaqueannée.
Les véhicules ne constituent qu’un exemple parmid’autres.De manière générale,la Commission chercheà promouvoir les marchés publics «écologiques» et àstimuler les acheteurs publics (au niveau fédéral ourégional/local) européens pour qu’ils intègrent lescritères environnementaux dans leurs procédures depassation des marchés publics (12).Les marchés detoutes les autorités publiques sont concernés,lesautorités nationales mais également les institutionseuropéennes.Il faut en effet que les institutionseuropéennes montrent l’exemple et ouvrent la voie àla création de nouveaux marchés pour les produitsplus économes en énergie.
Cette révision pourrait également être l’occasion deprévoir des exemptions à notifier des aides d’unmontant inférieur à un certain niveau qui pourraitdonner aux États membres une plus grande marge demanœuvre pour financer des mesures en matièred’efficacité énergétique.
COMMENT CONSOMMER MIEUX AVEC MOINS
1.1.7.Un financement européen à trouver
1.2.DES MESURES SPÉCIFIQUES DE POLITIQUE ÉNERGÉTIQUE
La mise en œuvre de la directive sur la performanceénergétique des bâtiments (2002/91/CE),dès 2006,permettra un gain estimé de quelque 40 Mtep (millionde tonnes équivalent pétrole) d’ici à 2020 (13).La Commission doit donc veiller à une applicationrigoureuse de la directive.
Le financement des mesures est un des problèmesmajeurs à résoudre,sachant que certaines industriesdéclarent attendre actuellement un retour surinvestissement d’environ deux ans.Les États membresmettent déjà en œuvre différents mécanismes desoutien au niveau national,notamment des aides àl’investissement ou encore des exonérations ou desréductions fiscales.Afin d’assurer plus d’efficacité à cesrégimes,et pour gagner la confiance des investisseurs,il conviendrait d’envisager la mise en place d’un cadreplus propice aux investissements dans ce secteur.Ce cadre gagnerait en fiabilité s’il était harmonisé auniveau communautaire,impliquant notamment la Banque européenne d’investissement (en particulier autitre des «Risk facilities»).
Pour la politique de cohésion de l’UE pour la périodede programmation 2007-2013,la Commission asuggéré que l’augmentation de l’efficacité énergétiqueet la promotion du transport urbain propre constituentdes objectifs explicites pour le Fonds européen dedéveloppement régional,à la fois dans les régions deconvergence et dans les régions qui gèrent desprogrammes de compétitivité régionale.
L’article 7 de cette directive requiert que laperformance énergétique de tous les bâtiments deplus de 50 m2soit certifiée en cas de nouvelleconstruction,de vente ou de mise en location.Lescertificats doivent être accompagnés derecommandations pour améliorer,avec un rapportcoût-efficacité favorable,la performance énergétiquedu bâtiment.Il relève de la responsabilité des Étatsmembres de faciliter le financement de la mise enœuvre de ces recommandations.
L’étude Ecofys estime que l’effet de la directiveexistante et de ses amendements éventuels,en termesd’emplois,est conséquent.Tenant compte de gains aurapport coûtefficacité favorable – que l’on peutestimer à plus de 70 Mtep –,ce secteur pourrait à luiseul générer plus de 250 000 emplois à temps plein,enpersonnel hautement qualifié et dans le milieu de laconstruction en général.De plus,ces emplois seraientcréés principalement au niveau local,là où doivents’opérer les travaux.
L’éclairage engloutit près d’un tiers de l’énergieconsommée dans les bâtiments.Or le potentield’amélioration est souvent de plus de 50 %,comme denombreux projets entrepris dans le cadre du «European Green Light Programme» l’ont démontré.Pour réaliserce potentiel d’économies et répondre à une demandecroissante,l’Europe pourrait montrer le chemin enpromotionnant l’utilisation et le développement d’unéclairage moderne et intelligent (15).
Une ampoule économique consomme cinq fois moinsd’électricité qu’une ampoule normale.Un remplacement desampoules peut facilement générer des économies de100euros par an pour un ménage moyen.
Dans la mesure où la consommation énergétique a unaspect environnemental significatif,ce qui est souventle cas pour les appareils domestiques,il sera maintenantpossible d’établir des exigences d’efficacitéénergétiques pour une large palette de produits etd’applications comme par exemple la mise en veille,l’éclairage,le chauffage,le froid et les moteursélectriques(17).Des mesures particulières doivent êtreprises pour endiguer la dérive de la consommationélectrique en mode de veille.En effet,ce type degaspillage énergétique est en croissance constante,carde plus en plus d’appareils intègrent cette fonction.Bien que cela soit une forme de gestion de l’énergiepour certains appareils,il peut aussi en résulter despertes d’énergie significatives.Ces consommations enmode de veille peuvent grimper à 5,voire 10 % de laconsommation totale d’électricité dans le secteurrésidentiel (18).Grâce au développement technique,desmodes de veille plus efficaces sont maintenantdisponibles et il faut encourager leur mise en servicerapide.
Les États-Unis et le Japon,notamment,ont déjà prisdes initiatives pour atteindre un objectif deconsommation d’1 watt maximum pour plusieursappareils.À l’échelle européenne,et toujours dans lecontexte de la directive «écoconception »,il estenvisagé:
• d’introduire,si nécessaire,une mesure d’applicationréduisant les pertes en mode de veille pour desgroupes d’appareils (19);
Depuis 1992,une directive-cadre permet de rendreobligatoire,par l’étiquetage,les dispositionsd’information des consommateurs sur l’efficacitéénergétique d’une série d’appareils électriquesdomestiques.Au cours des quatre dernières années,la Commission s’est attachée à augmenter le nombred’appareils visés.Elle doit continuer dans cette voietout en impliquant davantage le secteur industriel à ladéfinition de ces actions d’information duconsommateur.
• de stimuler le développement au niveauinternational de technologies et de mesures visant àlimiter les pertes de consommation en mode veille.
1.2.3.Limiter la consommation des véhicules
En 2005,la consommation des voitures particulières etdes motos dans l’Union européenne s’élève à environ170 Mtep,soit près de 10 % de la consommation brute.
La consommation moyenne est en amélioration depuisdix ans,mais cette amélioration a été contrebalancéepar l’augmentation du nombre des voitures et de leurutilisation,et la tendance actuelle est à l’augmentationdu poids et des performances des voitures,ce qui
(17)La directive a un potentiel de gain d’environ – 20 Mtep,rendant l’industrie européenne globalement plus compétitive.
(15)Des économies complémentaires pourraient être réalisées parl’introduction de DEL (diode électroluminescente) à l’étatsolide,pour l’éclairage,qui selon les estimations,réduiraient en Europe d’ici à 2015 la demande en pointe d’environ 40 GW ou
L’étiquetage sur l’efficacité énergétique des véhicules:lesystème européen d’étiquetage des voitures imposeaux États membres de veiller à ce que desinformations sur la consommation de carburant et
Pour limiter cette consommation,l’Union européennea,jusqu’à présent,mis en œuvre des accordsvolontaires avec l’industrie automobile,et l’étiquetagesur l’efficacité énergétique des véhicules.
les émissions de CO2des voitures particulièresneuves soient mises à la disposition des
Dans le cadre de CARS 21,des recommandationsdevraient être émises sur la meilleure façon deprocéder.Pour décider de la façon de fonctionner,il estnécessaire de définir quel niveau d’exigences requérirpour des qualifications comme «propre» et «efficace»,prenant en compte la nécessité de promouvoirl’objectif d’une manière neutre et financièrementrentable,de telle façon que toute initiative priseautorise l’industrie à développer la technologieappropriée répondant à l’objectif considéré.Quelques-unes des mesures à discuter sont les suivantes: consommateurs.Cela permet ainsi à chacun d’opérerun choix éclairé.Ces dispositions se traduisentnotamment par l’obligation d’apposer sur toutvéhicule neuf proposé à la vente,ou à proximité decelui-ci,une étiquette comportant les informationsévoquées ci-dessus.Sur la base des rapports fournispar les États membres sur la mise en œuvre de ladirective,la Commission étudie actuellement lesmesures qui pourraient être proposées afind’améliorer l’efficacité de cette directive.
Avec l’accord volontaire de l’industrie automobile,l’Union européenne vise un chiffre moyen d’émission de CO2de 120 g/km pour toutes les nouvellesvoitures immatriculées dans l’UE.Cet objectif sera
Il y a lieu de noter que,pour des produitsconsommateurs d’énergie autres que les véhicules,ilexiste non seulement des accords volontaires et desdispositions sur l’étiquetage,mais aussi des normesd’efficacité minimale imposées,mais uniquementlorsque les conditions du marché le justifient.
atteint par le biais,d’abord,d’accords par lesquels lesconstructeurs d’automobiles européennes,japonaises et coréennes s’engagent à réduire les émissions de CO2à 140 g/km pour 2008/2009,ensuite de mesures orientées vers le marché et visant à influencer les choix des consommateurs en faveurde voitures consommant moins,et enfin del’amélioration des informations données auxconsommateurs sur la consommation en carburant.
L’expérience de l’industrie européenne du grosélectroménager,qui occupe la première place sur lemarché mondial grâce à l’excellence de sa technologiedéveloppée sous un régime de telles normes et unprogramme d’étiquetage conséquent,prouve qu’àlong terme notre industrie automobile pourrait bientirer profit,sur le marché européen,d’un tel système.
1.2.4.Informer et protéger le consommateur
En d’autres termes,la flotte de nouvelles voituresparticulières mises sur le marché en 2008/2009consommera en moyenne environ 5,8 l d’essence aux100 km,ou 5,25 l de gazole,ce qui représente uneréduction de la consommation de carburant de 25 %environ par rapport à 1998.
Le livre vert a mis en évidence les carences en matièred’information et de formation du public.Beaucoup doitêtre fait aux niveaux national,régional et local.L’Unioneuropéenne aide d’ailleurs ces initiatives,par exemplevia le programme ManagEnergy.ManagEnergy soutient tous ceux qui travaillent dans les domainesdes énergies renouvelables et de la gestion de lademande énergétique aux niveaux local et régional.
Une grande campagne de sensibilisation du public àl’énergie durable dans l’Union européenne,les payscandidats et les membres de l’EEE vient d’être lancée,l’Énergie durable pour l’Europe 2005-2008.Elle doitentraîner un véritable changement du comportement
La campagne concerne tous les principaux secteurs del’énergie durable qui participent à la stratégiecommunautaire en faveur du développement durableet elle vise à favoriser la mise en vigueur,tant de lalégislation communautaire,que des mesuresnationales et locales concernant l’énergie durable,ensoutenant les activités de l’industrie et des agences,associations et consommateurs d’énergie (20).
2.1.RÉGULATION DES ACTIVITÉS DE RÉSEAU
Dans le cadre de la seconde directive Électricité,les États membres devront aussi veiller à ce que lesconsommateurs bénéficient d’un service universel,autrement dit,du droit à être approvisionnés,sur leurterritoire,en électricité d’une qualité bien définie,et ceà des prix raisonnables,aisément et clairementcomparables et transparents.Plus particulièrement,desmesures appropriées pourraient être envisagées afinde protéger le consommateur final qui souhaite passerà une production d’énergie efficace,propre et durablebasée sur des sources d’énergie renouvelables.Ainsi,ildevrait être garanti que le consommateur ne soit pasconfronté à des coûts trop élevés en changeant defournisseur.
Les gestionnaires de réseau de transport (GRT)pourraient inclure,dans leur programmed’engagement établi conformément à la directive2003/54/CE,leurs pratiques quant à la gestion despertes (mesures de transparence de l’information etconditions d’achat de l’énergie de compensation).Poursa part,le Groupe européen des régulateurs pourl’électricité et le gazpourrait être invité à proposer des
20)La campagne supportera des activités promotionnelles desprincipales parties concernées,comme des gouvernementsnationaux,des régions,des municipalités,des agencesd’énergie,des compagnies de production d’énergie et aussi deservices énergétiques,des manufacturiers,l’industrie agricoleet forestière,des consommateurs,des associations agricoles,des institutions financières,des associations de commercenational et international,des ONG et des institutions decoopération et de développement.D’autres initiatives de cetype pourraient être lancées dans le futur.
COMMENT CONSOMMER MIEUX AVEC MOINS
2.3.LA PRODUCTION D’ÉLECTRICITÉ
Avec des pertes moyennes d’énergie dans laproduction d’électricité de l’ordre de 66 %,ce secteurdispose d’un grand potentiel.Selon la technologieutilisée,seuls 25 à 60 % des combustibles utilisés sontconvertis en électricité.Les cycles combinés avecturbine à gaz figurent parmi les installations les plusperformantes,à l’inverse des vieilles centralesthermiques à combustible solide.Certaines d’entreelles ont été mises en service dans les années 50.
L’ouverture des marchés et de strictes normesd’émissions ont conduit à d’importantes économies decombustibles dans le parc de production d’électricité.De nombreuses anciennes centrales inefficientes etexcédentaires ont été retirées du marché;les centralesà cycle combiné,qui sont la technologie la plus efficacede 50 à 60 % sont la plupart du temps construites enremplacement des anciennes centrales.
Sur base d’une croissance annuelle estimée à 1,5 %,Eurelectric,l’association européenne de l’industrieélectrique,prévoit qu’environ 520 GW de nouvellescapacités de production devront être installées d’ici à2030 dans l’UE à 15.Cela impliquera desinvestissements considérables dont les coûtss’élèveront à des milliards d’euros.
Plusieurs initiatives nécessitent une attentionparticulière dans le contexte du développement duplan d’action sur l’efficacité énergétique pour 2006:
La structure tarifaire actuelle des produits énergétiquespourrait être réexaminée.En effet,la structure tarifairede l’électricité n’incite pas les consommateurs àl’utiliser plus rationnellement.L’incitation à consommermoins aux heures de pointe et en période de pénuriepourrait être envisagée.Des compteurs qui informentles consommateurs des prix de leur consommation entemps réel devraient être promus au niveau nationalpar les régulateurs.
T508497int 12/09/05 18:27 Page 24 technologie à cycle combiné dont l’efficacitéénergétique atteint seulement 40 %,mais avec descoûts d’investissements plus faibles.Il faut réfléchiraux actions qui pourraient être prises pour s’assurerque la production d’électricité dans l’UE garde unhaut niveau d’efficacité.
La seconde directive électricité (2003/54/CE) contientdéjà une incitation aux États membres et auxrégulateurs nationaux de promouvoir la générationdistribuée en tenant compte des bénéfices de cegenre de production pour les réseaux de transport etde distribution,sous forme de coûts d’investissementévités à long terme.En outre,les États membres sontobligés de veiller à ce que les procéduresd’autorisation pour ce type de production tiennentcompte de leur taille et de leur impact potentiellimités.Un allègement des procédures d’autorisations’impose dès lors et est à réaliser par les autoritésnationales,régulateurs et autorités locales.La Commission veillera au bon respect des mesures
La majorité des États membres de l’UE-25 dispose dechauffages urbains et de systèmes de refroidissement.Particulièrement dans les États membresd’Europe centrale il s’agit d’une technique trèsrépandue de produire de la chaleur,notamment pourles foyers.Le chauffage urbain,s’il est géré correctement,peut préserver l’environnement.On estime queles installations existantes de chauffage urbain et decogénération,y compris leurs applicationsindustrielles,peuvent économiser 3 à 4%d’utilisation d’énergie primaire par rapport à uneproduction séparée.
2.4.LES CERTIFICATS BLANCS:UN INSTRUMENT DE MARCHÉ
Un grand nombre d’accords volontaires dans lessecteurs industriels ont déjà été conclus (par exempledans l’industrie papetière,l’industrie chimique,l’horticulture).Ces accords volontaires conclus parl’industrie renforcent les mesures d’efficacitéénergétique.À cet égard on peut citer les payssuivants:
Les politiques incitatives présentent l’inconvénient dene pas toujours mobiliser les forces du marché vers lasolution présentant le meilleur rapport coûtefficacité.Les systèmes de certificats blancs ont été partiellementmis en œuvre en Italie et au Royaume-Uni,sont enpréparation en France et à l’étude aux Pays-Bas.Il s’agitde systèmes dans lesquels les fournisseurs ou lesdistributeurs sont obligés de mettre en œuvre desmesures d’efficacité énergétique pour le compte desutilisateurs finaux.Ces certificats attestent du montantéconomisé par de telles mesures,donnant une valeurénergétique et une durée de vie.De tels certificatspeuvent,en principe,être échangés et commercialisés.Si les parties impliquées ne sont pas en mesure deprésenter leur quote-part de certificats,elles sont alorspassibles d’amendes pouvant excéder la valeurestimée des certificats blancs.
Royaume-Uni:l’«Energy Efficiency Commitment»(2002-2005) oblige les fournisseurs d’électricité et degaz à atteindre des objectifs d’efficacité énergétiquedans les foyers.Le succès de ce programme,notamment en terme de coût-efficacité,a incité à leprolonger pour la période 2005-2008;
Le travail de modélisation réalisé dans le cadre duprojet SAVE «Blanc et vert» a permis de conclure que,par l’introduction de ce système dans le secteurtertiaire,des économies de 15 % peuvent être obtenuesà coût nul,et lorsque des externalités telles quel’environnement sont prises en compte,le potentield’économie serait même de 35 %.La Commission seprépare actuellement à la possible création d’unschéma de certificats blancs applicable à l’ensemble de UE afin de permettre le commerce en matièred’efficacité énergétique entre États membres.Unsystème de mesure pouvant être utilisé à cette findevrait pouvoir se développer dans le cadre de laproposition de la Commission pour une directive surl’utilisation finale de l’énergie et les services dans ledomaine de l’énergie.
Pays-Bas:grâce à la tradition des accords volontaires,l’industrie néerlandaise est une des plus performantedu monde en terme d’efficacité énergétique.Enjuillet 1999,le gouvernement néerlandais a signé un«Benchmarking Agreement Energy Efficiency» avecl’industrie selon lequel l’industrie (23) s’est engagée àatteindre le sommet absolu en termes d’efficacitéénergétique d’ici à 2012;en contrepartie legouvernement a consenti à s’abstenir de prendre desmesures additionnelles.Un premier rapport sur lesmesures prises et planifiées par ces compagniesindique qu’elles épargneront 82 000 TJ (ou 2 Mtep)d’ici à 2012,ce qui évitera une émission de quelque
5,7 millions de tonnes de CO
23)Des compagnies,représentant environ 90 % de la demandeindustrielle d’énergie,ont signé l’accord.
De plus,deux programmes environnementauxvolontaires,le système communautaire d’attribution de l’écolabel (24) et le système communautaire demanagement environnemental (EMAS) (25) pourraient aussi participer au renforcement de l’efficacitéénergétique.L’écolabel peut être attribué à desproduits de consommation à la condition qu’ilsremplissent,pendant tout le cycle de vie du produit,unensemble de critères de performanceenvironnementale.Les exigences d’efficacitéénergétique font partie de ces critères.
Avec EMAS,les organisations doivent s’engager dansune amélioration de leur performanceenvironnementale.Ici aussi,l’efficacité énergétique estintégrée dans cette amélioration et doit être traitéedans l’étude environnementale et les déclarationsenvironnementales sont à établir selon ce système.
La promotion de l’intermodalité constitue une autremesure qui contribuera à d’importantes économiesd’énergie.Les alternatives au transport routier ont étéstimulées par un ensemble d’actions,notamment lacréation d’un programme communautaire – Marco Polo – spécialement consacré à la promotion desolutions de remplacement:rail,navigation intérieureet maritime à courte distance.La Commission aproposé en juillet 2004 un budget de 740 millionsd’euros pour ce programme dans le cadre desperspectives financières 2007-2013.De nombreuxprojets industriels ont déjà bénéficié du programme Marco Polo:le projet «Kombiverkehr» dont l’objectifétait d’introduire un service train-ferry multimodalentre la Suède et l’Italie,le projet «Lokomotiv»,qui apermis de relier l’Allemagne et l’Italie par des servicesintermodaux ferroviaires assurés par des compagniesferroviaires privées,le projet «Oy Langh Ship» qui aétabli en 2001 un service intermodal qui combinetransport maritime,rail et transport fluvial entre la Finlande et l’Europe centrale,etc.
Un vaste plan de réorganisation de l’espace aérieneuropéen a été lancé dans le cadre de l’initiative «Cielunique».Il prévoit notamment le développement d’unsystème unique au niveau européen de contrôle dutrafic aérien.Ce projet,qui donnera lieu à une grandeinitiative industrielle appelée «Sesame»,permettra deréaliser de substantielles économies de kérosène,del’ordre de 6 à 12 %.Tout simplement en réduisant lacongestion croissance du ciel européen près desaéroports.
4.3.DÉVELOPPER UN MARCHÉ POUR LES VÉHICULES PROPRES
Les programmes de recherche communautaires ontconsacré des budgets importants au développementdes véhicules électriques,pour tester des véhiculesutilisant des carburants alternatifs,ou encore pourdévelopper les technologies du long terme comme lapile à combustible (hydrogène).Ces soutienscommunautaires se poursuivront d’ailleurs sous le 7eprogramme-cadre de recherche et de développement.
Quelquesunes des options possibles qui sontdiscutées dans le cadre de CARS 21 sont:
Les systèmes de transport intelligents comme lessystèmes de navigation,les péages urbains etl’assistance coopérative à la conduite qui sont en coursde développement peuvent améliorer la sécurité etl’efficacité énergétique et le comportement routier.Notamment,la mise en exploitation du système denavigation par satellite suivant le programme «Galileo»,ouvrira,dès 2008,la porte à une nouvelle générationd’applications et de services dans les domaines les plusdivers.Le transport constituera l’utilisateur parexcellence de ce système de radionavigation parsatellite.Outre des services de positionnement fiableset précis pour l’automobiliste,le système de navigationpar satellite permettra de développer les services
• • une défiscalisation des véhicules propres;comme mentionné précédemment,l’obligation pour
24)Règlement (CE) n°1980/2000.25)Règlement (CE) n°761/2001.
«Énergie intelligente»,s’efforce de promouvoir cesbonnes pratiques à l’échelle du continent.
les administrations publiques de réserver dans leursmarchés publics une part minimale à l’achat devéhicules propres,par exemple;
Toutefois,ces échanges de pratiques ont leurs limites.On peut dès lors se demander si de tels exemples debonnes pratiques peuvent être généralisés et étendusà travers l’UE et comment le faire.
l’introduction par les villes de restrictions à l’accèsdes centres urbains aux voitures polluantes etgrosses consommatrices de carburant,que ce soit pardes péages ou des interdictions de circuler;
4.5.LES PNEUMATIQUES une certification et une normalisation techniqueadaptées aux véhicules propres.
Ces mesures seraient bien plus efficaces que des aidesdirectes à l’industrie et contribueraient en outre audéveloppement technologique de l’industrieeuropéenne.Un atout loin d’être négligeable dans uneéconomie de plus en plus mondialisée.
La résistance au roulement lors du contact pneus/chaussée représente jusqu’à 20 % de la consommationd’un véhicule.Un pneu efficace pouvant réduire de 5 %cette consommation,la mise sur le marché de telspneus devrait être encouragée non seulement lors dela première monte (véhicules neufs) mais égalementlors du remplacement des pneus.
4.4.FAIRE PAYER LES INFRASTRUCTURES POUR CHANGERLES COMPORTEMENTS
La moitié du carburant consommé par le transportroutier est consommé en ville,alors pourtant que lamoitié des déplacements citadins portent sur destrajets de moins de 5 km.
Un meilleur contrôle de la pression des pneus conduitaussi à une moindre consommation.Selon lesestimations,entre 45 % et 70 % des véhicules roulentavec au moins un pneu ayant une pression trop basse,ce qui entraîne une surconsommation d’environ 4 %,sans parler des risques accrus d’accidents.Pourquoi dèslors ne pas développer des systèmes destinés à inciterles stations-services à mieux informer et à assister lesconducteurs pour le contrôle des pneus?
Une autreoption pourrait être d’étudier un accord volontaire avecl’industrie pour installer des capteurs de pression despneus.
L’Union s’est déjà engagée dans une politique detarification des poids lourds sur le réseautranseuropéen.Les futures techniques de localisationpar satellite grâce au système de navigation parsatellite «Galileo» faciliteront la mise en place de cespéages,sans provoquer de longues files à l’entrée desvilles.
En complément aux gains substantiels qui peuvent êtreréalisés en utilisant les bons pneus gonflés à la bonnepression,un conducteur moyen peut facilement économiser100 euros sur sa note annuelle d’essence en conduisant d’unefaçon plus écologique (26).
La directive communautaire sur la qualité de l’airprévoit que les grandes agglomérationsparticulièrement polluées sont tenues de mettre enplace des plans de lutte contre la pollution de l’air.Celaa signifié dans la plupart des cas soit des mesuresradicales de restriction des transports polluants dans lescentres des villes,soit une tarification suffisammentdéveloppée afin de prendre en compte le niveaud’émission et de consommation des véhicules.Durantla période de consultation suivant l’adoption de ce livrevert,la question de la nécessité et de l’efficacité de telssystèmes devra être abordée.
L’expérience de Londres qui a introduit le «Congestioncharging» en 2003 démontre une réduction dans laconsommation des carburants de 20 % et une baisse
5.1.LES INSTRUMENTS SPÉCIFIQUES DE FINANCEMENT
Il existe un énorme potentiel «gagnant gagnant» pourles investissements dans les projets de petite échelledans le domaine de l’énergie durable dans toutel’Europe.Ceux-ci seront le plus souvent très facilementréalisables,notamment en incluant les aspects desécurité énergétique et les bénéficesenvironnementaux.Mais financer de tels projets,particulièrement dans les régions les moinsdéveloppées d’Europe,implique des mesures afin defaciliter leur mise en œuvre.Les instruments definancement pourraient être conçus en s’inspirant dessystèmes de «clearinghouse» utilisés dans d’autressecteurs.Ceux-ci comprendraient des facilités dans lapréparation des projets et des fonds de gestion desrisques.
Compte tenu de la petite échelle et de la dispersiondes projets à financer,il semblerait que ceux-ciconviennent davantage à des actions initiées au niveaulocal ou régional.
Il pourrait être envisagé que les autorités locales etrégionales aillent de l’avant en mettant en place ungroupe de travail de l’UE composé des différentesparties prenantes,impliquant des institutionsfinancières comme la Banque européenned’investissement et d’autres banques commerciales,des fonds régionaux,et les représentant des Étatsmembres.Ce groupe pourrait développer despropositions le plus tôt possible sur la réorganisationdes mécanismes actuels de financement,centrée surl’organisation d’instruments de type «clearinghouse»,pour examiner le potentiel d’investissement desprojets de petite échelle d’énergie durable,etconsidérer les façons de surmonter les barrières àl’investissement,comprenant le rôle des compagniesd’énergie,les économies dans le paiement des facturesd’énergie,la tarification,etc.
Des fonds pour soutenir les projets visant à améliorerl’efficacité énergétique ont connu un grand succèsdans plusieurs des États membres,et il serait bon deconsidérer comment reprendre et améliorer les bonnespratiques dans ce domaine.
COMMENT CONSOMMER MIEUX AVEC MOINS
L’efficacité énergétique est donc dans l’intérêt de tousles pays importateurs d’énergie,dont l’Unioneuropéenne,et devrait faire partie intégrante de leurstratégie globale de sécurité d’approvisionnementénergétique.
L’efficacité énergétique présente une image trèsdiversifiée avec de grandes variations selon les pays.Ainsi,l’Union européenne et le Japon sont par exempletrois à quatre fois plus efficaces en termes d’intensitéd’énergétique que les pays de l’ex-Union soviétique oudu Moyen-Orient.
L’efficacité énergétique fait déjà partie des actions decoopération internationale de l’Union européenne avecses partenaires,y compris des pays industrialisés (telsque les États-Unis),des pays en transition (tels que la Russie) et des pays en voie de développement (tels quela Chine et l’Inde).En outre,des projets d’efficacitéénergétique,certes limités,font partie du portefeuilledes prêts des institutions financières européennes etinternationales.Il y a néanmoins des possibilités decoopération plus étroites et plus vigoureuses sur desactions de maîtrise de la demande avec la plupart despays.
Les raisons principales pour renforcer la coopération enmatière d’efficacité énergétique avec les pays tiers sontétroitement liées aux intérêts géopolitiques etstratégiques de l’Union européenne et auxopportunités commerciales résultant du rôle de leaderde l’Union dans ce domaine.En particulier,l’Europepourrait s’engager activement dans l’établissement etl’adoption de normes sur l’efficacité énergétique quipourraient être compatibles au niveau international.Une raison supplémentaire est la contribution quel’efficacité énergétique peut apporter audéveloppement économique et social.
Les opportunités à l’exportation pour les produits etservices d’efficacité énergétique n’ont pas étésystématiquement évaluées,mais on estime que lesopportunités commerciales dérivant d’efforts plusimportants dans ce domaine sont d’un ordrecomparable à celles relatives à l’énergie renouvelable.Le marché chinois,par exemple,devrait se développerrapidement conformément au plan à moyen et long
L’efficacité énergétique constitue ensuite,et c’est làson deuxième volet,un élément de la politiqueeuropéenne de voisinage.La Commission veillera àce que l’efficacité énergétique continue à figurerparmi les objectifs des plans d’action de cettepolitique.
6.1.INTÉGRER L’EFFICACITÉ ÉNERGÉTIQUE DANS LA COOPÉRATION INTERNATIONALE
Un troisième volet doit avoir pour objet depromouvoir l’efficacité énergétique dans le cadrede la coopération énergétique avec la Russie qui estdéveloppée depuis 2000.La Russie prend égalementconscience de l’importance d’améliorer son efficacitéénergétique.
Cette enceinte internationale pourrait notamment êtrele point de départ pour les pays de l’Union européennepour lancer l’idée d’une meilleure prise en compte parle secteur aérien de ses effets externes surl’environnement.
6.3.INTÉGRER L’EFFICACITÉ ÉNERGÉTIQUE DANS LA POLITIQUE DE DÉVELOPPEMENT.
La politique commerciale européenne peut aider lacause de l’efficacité énergétique,par exemple ennégociant un traitement tarifaire favorable pour lesmarchandises sur la base de leur performanced’efficacité énergétique.Cela a été proposé dans lecontexte de l’OMC par la Commission européenne enfévrier 2005 (27).Cette politique participe à l’agendade développement de Doha.À Doha,les ministres ontdécidé de négociations sur la réduction,voire lasuppression des barrières tarifaires et non tarifairespour les biens et services respectueux del’environnement en vue de soutenir le développementdurable.
La politique européenne de développement est lequatrième volet d’une coopération internationale enextension.L’initiative énergétique de l’UE lancée ausommet de Johannesburg en 2002 établit le cadrepolitique de la coopération de l’UE avec les pays envoie de développement dans le domaine énergétique,où l’efficacité énergétique est naturellement unecomposante essentielle.Le besoin d’assurer unecohérence entre les politiques de l’UE et les objectifsde développement est souligné dans la récentecommunication de cohérence politique pour ledéveloppement,dans laquelle l’énergie était l’une desonze politiques spécifiquement mises en valeur.Avecleurs économies comparativement faibles,les pays envoie de développement sont extrêmement vulnérablesaux augmentations de prix de l’énergie.Dans les paysde l’Afrique subsaharienne,l’augmentation des prix dupétrole peut avoir un effet significativement plusnégatif que dans les pays de l’OCDE.Dans le mêmetemps,les pays en voie de développement sontsouvent confrontés à des pertes importantes tant auniveau de la production,du transport et de ladistribution de l’énergie qu’au niveau des différents
Enfin,l’Union européenne devra maintenir l’effort pourarriver à une compréhension commune avec les paystiers industrialisés,notamment les États-Unis,que desefforts sérieux pour améliorer l’efficacité énergétiquesont indispensables.Les recommandations contenuesdans le rapport de consensus récent de la commissionnationale américaine sur la politique énergétique (28),qui traite avec force les politiques de maîtrise de lademande,peuvent être un point de départ positif pourune relance du dialogue UE - États-Unis en matièred’efficacité énergétique.
COMMENT CONSOMMER MIEUX AVEC MOINS
6.4.RENFORCER LE RÔLE DES INSTITUTIONS FINANCIÈRESINTERNATIONALES utilisateurs finaux.De plus,jusqu’à 95 % de lapopulation dépend de la biomasse traditionnelle pourla cuisine et le chauffage,utilisation à basse efficacitéénergétique et causant des problèmes de santé.Dansles îles États du Pacifique et des Caraïbes,le prix élevédu pétrole importé est exacerbé par la petite taille desmarchés et les longues distances de transport.Lepotentiel d’amélioration de l’efficacité énergétiquedans le cadre du développement social et économiquedes pays ACP est significatif et devrait recevoir plusd’attention dans la coopération avec ces pays.
La politique européenne de développement peut etdoit aider à prendre en compte ces aspects.Desactions peuvent supporter la mise en place desmoyens,l’augmentation de la connaissance,ledéveloppement des politiques ainsi que ledéploiement d’applications efficaces et detechnologies pour l’utilisateur final.
Finalement,la politique européenne del’environnement pourrait aider à développer unecapacité pour valoriser des projets efficaces mis enplace dans ces pays au travers des mécanismes duchangement climatique comme les mécanismes dedéveloppement propre (Clean Development Mechanism).
La mise en œuvre de ce cadre impliquera tous lesacteurs.Tout d’abord les autorités publiquesnationales,régionales et locales,elles-mêmes étantrelayées par des intermédiaires,par exemple lesagences locales pour l’énergie qui s’assureront de ladiffusion de meilleures pratiques jusqu’au niveau ducitoyen.L’industrie constitue un autre partenaire quidoit être associé à cette politique.L’efficacitéénergétique constitue d’ailleurs une opportunité pourl’industrie,un terrain de développement de nouvellestechnologies pour l’exportation.Les discussionsdevraient également s’ouvrir avec les institutionsfinancières pour investir plus dans l’efficacitéénergétique à l’avenir.Sans investissement,beaucoupde mesures ne verront pas le jour.En particulier,desmécanismes doivent être mis en place pour faciliterl’apport de fonds dans les projets de plus petite taille.
Un programme en matière d’efficacité énergétiquedépasse largement la seule politique énergétique.Certes,il s’agit d’une contribution importante auregard d’une dépendance des pays tiers qui est
2020+Transposition des mesuresadditionnelles
2020Transposition rigoureuse des mesures adoptées
COMMENT CONSOMMER MIEUX AVEC MOINS
méthode communautaire,la Commission,forte de sondroit d’initiative conféré par le traité,fait despropositions qui sont discutées et adoptées par le Parlement européen et le Conseil.C’est cette méthodequi a été à la base des grands succès engrangés parl’Union européenne.En outre,l’efficacité énergétiqueest incluse dans les directives intégrées au processusde Lisbonne.Elle fait donc partie de la nouvellestructure de gouvernance économique.Comme pourle livre vert sur la sécurité d’approvisionnementénergétique adopté en 2000,la Commission proposeune série de questions,afin de structurer le débatpublic et de faciliter l’exploitation des résultats.
Il faut que les initiatives qui seront lancées par l’Unioneuropéenne soient relayées,mises en œuvre auxniveaux national,régional et local.Evidemment,lesconsommateurs eux-mêmes devront aussi êtremobilisés pour développer des comportements quiintègrent plus l’efficacité énergétique dans la viequotidienne.
La Commission proposera une première analyse desrésultats du débat public lancé sur le livre vert surl’efficacité énergétique avant le Conseil «Énergie» dedécembre 2005.Elle présentera également au Conseilun plan d’action,avec des mesures concrètes quiseront proposées à partir de 2006.
Pour réaliser tout le potentiel d’économies d’énergie ilfaut des idées,mais il faut aussi une bonne méthodepour les mettre en œuvre au niveau de l’Union.Si,àl’issue du débat sur le livre vert,il s’avère que desobjectifs contraignants doivent être fixés pour assurerun minimum d’harmonisation,c’est la «méthodecommunautaire» qui doit être utilisée.Dans la
COMMENT CONSOMMER MIEUX AVEC MOINS
ANNEXE 1 investissements en efficacité énergétique et deschangements de comportements plus économes enénergie.
L’EFFICACITÉ ÉNERGÉTIQUE:LA NÉCESSITÉ DE L’ACTION
Pourtant,une importante partie de l’énergie continue àêtre gaspillée en Europe,que ce soit par l’utilisation detechnologies inefficaces ou par des habitudes deconsommation peu économes.Ce gaspillage se traduiten terme de coûts,que ce soit au point de productionou de consommation,une perte énorme de capitauxqui pourraient être utilisés à d’autres fins,y compris audéveloppement de nouveaux investissements ettechnologies efficaces d’énergie.
La consommation d’énergie contribue grandement auchangement climatique,une préoccupationgrandissante ces dernières années.Le secteurénergétique produit 4/5e(78 %) des émissions totalesde gaz à effet de serre de l’Union européenne et lesecteur des transports y contribue pour plus du tiers.
La recherche est particulièrement vitale pour desaméliorations supplémentaires du potentiel d’efficacitéénergétique qui continuera à croître avec ledéveloppement économique.Les activités de rechercheet développement dans le domaine de l’efficacitéénergétique,entrepris sous l’égide des programmescadres et du programme «Énergie intelligente –Europe»,complètent ainsi la politique dans ce domaineet participent aux mêmes objectifs:consommer moinsde combustibles fossiles,créer de meilleurs emploisdans l’Union européenne et augmenter la valeurajoutée pour l’économie européenne.
LE POIDS PRÉPONDÉRANT DES COMBUSTIBLESFOSSILES DANS LA CONSOMMATION ÉNERGÉTIQUEEUROPÉENNE
Le rôle des autorités publiques,en particulier del’Union européenne,est de faire prendre conscienceaux responsables politiques et aux citoyens quel’efficacité énergétique est devenue un impératif pourl’environnement,l’économie,le bien-être et la santé.
Depuis le début des années 70 jusqu’en 2000,laconsommation d’énergie de l’UE-25 a augmenté dequelque 40 % – soit de 1 % par an – tandis que leproduit intérieur brut (PIB) a doublé,affichant un taux
Graphique 1 –Consommation énergétique totale par combustible et efficacité énergétique 1990-2020 (EU-25) mtep
Intensité énergétique
(l’intensité énergétique est traditionnellement plusimportante dans le secteur industriel),du taux dechange des monnaies nationales par rapport à l’euro etdu niveau d’efficacité énergétique qui,en général,estplus développé dans l’Europe des Quinze.
Le potentiel d’amélioration de l’efficacité énergétiquedans les nouveaux États membres est élevé,comme lemontre le graphique figurant ci-après.
Cette moyenne communautaire ne reflète pas lesdifférences considérables entre les États membres quirésultent de la variété des structures économiques
Graphique 2 –Intensité énergétique en 2003 (en tep/million EUR du PIB aux prix de 1995)dans l'EU-25
Source:Enerdata (calculs basés sur des données d'Eurostat).
COMMENT CONSOMMER MIEUX AVEC MOINS
Dans le diagramme figurant ci-après,la comparaison estcorrigée par les différences de pouvoir d’achat entre les
Graphique 3 –Intensités énergétiques ajustées aux parités de pouvoir d'achat en 2002 (EU-25 = 100)
Source:Enerdata (basé sur des données d’Eurostat).
La consommation actuelle de 1 725 Mtep (2005)pourrait atteindre quelque 1 900 Mtep dans 15 ans(2020)(30).
Si les tendances de consommation actuelles perdurent,la demande brute d’énergie devrait s’accroître del’ordre de 10 % en 15 ans (2005-2020).Pour sa part,lademande d’électricité pourrait croître de 1,5 % par an.
Graphique 4 –Estimation de consommation brute d'énergie (1 725 Mtep) par secteuren 2005 (EU-25) (voir annexe 4)
Utilisation non énergétique 6 %
Source:Estimation basée sur des bilans énergétiques d'Eurostat
(30)Ces prévisions sont faites avec l’hypothèse de croissance du PIBde 2,4 % par an.
Le potentiel économique de l’efficacité énergétiquedépend des développements technologiques et desprix actuels et prévus de l’énergie.Les consommateursprofiteront de mesures d’efficacité énergétique lorsquele bilan coûtefficacité est positif.L’économie pourraiten bénéficier également grâce aux transferts desmontants épargnés vers d’autres activitéséconomiques.La recherche est également au centre dudéveloppement de l’efficacité énergétique,elle estdirectement liée aux deux objectifs fondamentaux dela stratégie de Lisbonne pour revitaliser l’économieeuropéenne:la création d’emplois et la recherche.
LES BÉNÉFICES D’UNE EFFICACITÉ ÉNERGÉTIQUEACCRUE POUR L’ÉCONOMIE EUROPÉENNE
De plus,l’Union européenne est une des zoneséconomiques les mieux placées grâce aux exportationsde produits de technologie de pointe pour aider leséconomies en voie de développement à faire baisserleur intensité énergétique et à rendre leur croissanceéconomique plus durable (33).
LA CONSOMMATION ÉNERGÉTIQUE:FACTEUR DE DOMMAGES ENVIRONNEMENTAUX
L’absence d’action convaincante pour contrecarrer lestendances énergivores entrave les efforts de l’Unioneuropéenne pour devenir l’économie la plusconcurrentielle du monde lancés par la stratégie de Lisbonne.
Les prix élevés du pétrole ont un impact négatif sur lacroissance du PIB.Une dépendance moindre auxproduits pétroliers bénéficierait donc immédiatementà l’économie.Mais même sans ces prix élevés,il y a desolides raisons économiques pour lancer un vigoureuxprogramme d’efficacité énergétique.Les entreprises etles citoyens européens pourraient en tirer des profits àcourt et moyen termes,par exemple en installant denouveaux équipements d’efficacité énergétique ou enrénovant des bâtiments.De plus,comme l’efficacitéénergétique nécessite des services et des technologiesdans un domaine où l’Europe est leader mondial,unepolitique énergétique efficace se traduira par lacréation de nombreux emplois au lieu de dépenserpour importer de nouvelles quantités d’hydrocarbures.
La combustion des énergies fossiles est accompagnéed’émissions de gaz à effet de serre.Les émissions de
CO2,loin de se stabiliser,pourraient en 2030 dépasserde 14 % celles de 1990 dans un scénario tendanciel.Au
Selon des estimations faites par le conseil allemandpour le développement durable (32),plus de 2 000emplois à temps plein pourraient être créés par Mtep épargné grâce à une politique d’améliorationde l’efficacité énergétique.Cela est confirmé par lescalculs de plusieurs autres études sur ce sujet.Et il fautnoter à cet égard que ce chiffre ne tient pas comptedes emplois qui seront créés grâce aux exportationsdes technologies européennes;en revanche,ilincorpore déjà les pertes d’emplois dues à unemoindre consommation d’énergie (voir annexe 5).
rythme actuel de l’évolution de la consommationd’énergie,c’est vers 2012 que les tensions se ferontplus vives entre un mode de consommation fondé àconcurrence des 80 % sur les énergies fossiles et lapréservation d’un environnement durable.
(34)Par exemple en 2000,3 millions d’années de vie ont étéperdues dans l’UE,à la suite de la concentration de particulesdans l’air que nous respirons.Ceci est équivalent à environ288000 décès prématurés.
COMMENT CONSOMMER MIEUX AVEC MOINS comme la Chine,le Brésil,l’Inde,qui se traduit par uneconsommation élevée d’énergie.Il convient de noterque ces pays sont conscients de la nécessité de réduireleur intensité énergétique,ne fût-ce qu’en raison desrisques que pourrait encourir leur économie.
Dans sa récente communication sur le changementclimatique,la Commission parvient à la conclusion que50 % des réductions futures en émissions de gaz à effetde serre pourraient être réalisées grâce à une meilleureefficacité énergétique (36).
Si tous les États membres se sont engagés dans ledéveloppement des énergies non émettrices de gaz àeffet de serre – électricité dite «verte»,biocarburants –et ont développé des plans pour tenter d’économiserl’énergie dans certains secteurs,l’Europe n’a pas encoredémontré sa capacité à enrayer la spirale ascendantede la consommation d’énergie.
LA RÉPONSE INTERNATIONALE
OUVRIR LE DÉBAT SUR UN OBJECTIF AMBITIEUXPOUR L’UNION EUROPÉENNE
Sans une action mettant un coup de frein à laconsommation croissante d’énergie,lespréoccupations liées à la sécurité desapprovisionnements,à la compétitivité européenne,auchangement climatique et à la pollutionatmosphérique ne feront que s’aggraver.L’Union nepeut se permettre d’attendre la réalisation desprojections pessimistes sans agir.
Le présent livre vert sur l’efficacité énergétique veutlancer le débat sur un objectif ambitieux,maisréalisable:réduire de 20 % la consommationénergétique de l’Union européenne par rapportaux projections pour l’année 2020.
Cette conscience nouvelle est également renforcée parla conjoncture internationale que connaît l’économiemondiale de forte croissance des pays émergents
La mise en œuvre rigoureuse de l’ensemble desmesures prises après 2001,par exemple les directivessur la performance énergétique dans les bâtiments ousur la cogénération,combinées à de nouvelles
)Bien que d’autres régions moins efficaces énergétiquementsoient pour le moment plus compétitives que l’UE,ce n’est pasune raison pour que l’UE n’augmente pas son efficacitéénergétique et donc sa propre compétitivité.
36)COM(2005) 35.La Communication souligne l’importance del’efficacité énergétique afin d’atteindre des taux d’émissions degaz à effet de serre compatibles avec le climat.Pour parvenirdans le futur à une concentration atmosphérique de gaz àeffet de serre de 550 ppmv,il est estimé que 50 % de laréduction requise des émissions à effet de serre pourraitprovenir d’une efficacité énergétique accrue.
Graphique 5 –Intensité énergétique en 2003 (en tep/million EUR du PIB aux prix de 1995)
Source:Enerdata (calculats basés sur des données d’Eurostat).
Graphique 6 –Intensité énergétique en 2003 (en tep/million EUR du PIB aux prix de 1995)
PIB ajusté en fonction de la parité de pouvoir d’achat.
Source:Enerdata (calculats basés sur des données d’Eurostat).
COMMENT CONSOMMER MIEUX AVEC MOINS
Les économies de consommation d’électricité et les tendances dans le secteur résidentielde l’EU-15
Consommation en 2003[TWh/an]
Consommation en 2010 (avec politique actuelle) [TWh/an]
Économies d’électricité effectuées pendant la période 1992-2003[TWh/an]
Consommation en 2010Potentiel possible (avec des politiques complémentaires)[TWh/an]
Réfrigérateurs et congélateurs
Fours électriques
Éclairage
Évolutions du PIB à long terme,de la demande en énergie et de l'intensité énergétique(scénario de référence) pour EU-25 (année 2000 = 100)
Demande en énergie
L’intensité énergétique diminue en moyenne de 1,6 % par an.
Sources:Statistiques de l'AIE et projections (scénario de référence) de European energy and transport:Scenarios on keydrivers.Commission européenne,2004.
COMMENT CONSOMMER MIEUX AVEC MOINS
Demande énergétique finale
Bâtiments (Secteur résidentiel et tertiaire)
Demande finale par secteurs
En % de la demande finale
Électricité (dont 14 % d’énergie renouvelables)
Chaleur dérivée
Renouvelables
LES EFFETS SUR L’EMPLOI DESAMÉLIORATIONS DE L’EFFICACITÉÉNERGÉTIQUE
De nombreuses études ont été effectuées pourcomparer les effets créateurs d’emploi desinvestissements dans l’efficacité énergétique parrapport aux autres investissements.Ces études ontestimé à 12-16 années de travail direct créées pourchaque million de USD investi dans l’efficacitéénergétique,à comparer aux 4,1 années de travail pourun investissement dans une centrale au charbon et aux4,5 années de travail dans une centrale nucléaire.Lesinvestissements dans l’efficacité énergétique au stadede l’utilisation finale créent donc trois à quatre fois plusd’emplois que des investissements comparables dansla production d’énergie(44).
Les investissements pour l’amélioration de l’efficacitéénergétique présentant un bon rapport coût-efficacitéauront presque toujours un impact positif surl’emploi(41).Dans tous les cas,le nombre d’emploiscréés est plus grand que celui créés par desinvestissements alternatifs comparables,y compris lesinvestissements pour l’extraction,la transformation etla distribution de l’énergie (42).
On estime généralement que la construction d’unecentrale a un impact très grand sur l’économie locale.Cette impression résulte du fait que l’impact n’estanalysé que localement autour du lieu de laconstruction,là où les dépenses et l’emploi sonthautement concentrés.Néanmoins,pour la région dansson ensemble,l’impact n’est pas aussi important quecelui d’un programme comparable d’améliorationd’efficacité énergétique.En outre,en raison du grandinvestissement en capital exigé pour des équipementsde production d’énergie,le coût total de productiond’un kWh d’électricité est environ le double du coûtpour économiser ce kWh.
Certains emplois ont été effectivement perdus enraison de règlements environnementaux plus sévèreset de la libéralisation des marchés dans le secteur del’énergie.L’ouverture des marchés de l’électricité et dugaz,par exemple,a mené à des pertes d’emplois àcourt terme,principalement parce qu’une concurrenceaccrue a conduit à une rationalisation deséquipements de production d’énergie,de transmissionet de distribution.Ces pertes d’emplois nettes netiennent pas compte des effets de redéploiement,d’unprix plus bas de l’électricité pour les grands utilisateursindustriels.Il est clair,néanmoins,que si de nouveauxinvestissements dans l’efficacité énergétique sontcoordonnés avec la législation environnementale et lalibéralisation du marché,des gains nets d’emploipeuvent être encore réalisés (45).
Beaucoup d’autres investissements directs,commedans l’efficacité énergétique des processus deproduction dans l’industrie,l’installation de chaudièresperformantes,des services performants d’entretien desbâtiments créeront autant sinon plus d’emplois pareuro investi que des alternatives comparables commeles investissements d’infrastructures,de transmission,de route,de pont et d’énergie.
COMMENT CONSOMMER MIEUX AVEC MOINS
Il y a de nombreuses estimations sur le nombred’emplois qu’il est possible de créer dans l’UE par unemeilleure efficacité énergétique.Ces estimationsvarient considérablement,selon la dimension,lalongueur et les types d’investissements à réaliser.Uncalcul approximatif,basé sur la valeur de l’énergieéconomisée,d’une augmentation de l’efficacitéénergétique de 1% par an sur une période de dix ans,montre que cela pourrait amener plus de 2 000 000d’hommes/année d’emplois si ces investissements sontréalisés par exemple dans de bonnes conditions dansle secteur de la réhabilitation des bâtiments (46).Cesestimations sont corroborées par d’autres études (47).Le grand potentiel d’économies et le fait que le secteurdes bâtiments est responsable de 40 % de laconsommation d’énergie finale de l’UE,rendentparticulièrement intéressant les investissementsd’efficacité énergétique dans ce secteur.La possibilitésupplémentaire de financer certains de cesinvestissements par des Fonds structurels et lapossibilité pour les États membres d’appliquer les tauxréduits de TVA et d’autres impôts et frais peuvents’ajouter à cet intérêt (48).
(48)Il est estimé qu’abaisser les impôts sur le revenu et les chargespatronales tout en les compensant par une augmentation destaxes sur l’énergie,pourrait créer un demi-million d’emploissupplémentaires au Danemark.
Commission européenne Comment consommer mieux avec moins – Livre vert sur l’efficacité énergétique Luxembourg:Office des publications officielles des Communautés européennes2005 — 45 p.— 21 x 29.7 cm ISBN 92-894-9820-X
Pour en savoir plus
Appelez le numéro gratuit (*) et unique valable pour tous les États membres pendant les heures d’ouverture (9 h–18 h 30 en semaine).
REFUS D’EMBARQUEMENT?
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels.
Dans certains cas, ces appels peuvent être facturés lorsqu’ils sont passés d’une cabine publique ou d’un hôtel.
ANNULATION?RETARD IMPORTANT?
Appel depuis un pays situé hors de l’UE (tarif normal):
Les compagnies aériennes sont légalement tenues de vous informer de
VOS DROITS
ET DE VOUS INDIQUER OÙVOUS POUVEZ INTRODUIRE UNE RÉCLAMATION
La présente brochure est purement informative.
Toute revendication ou action en justice entamée en cas de litige devra s’appuyer exclusivement sur les textes juridiques concernés.
Ceux-ci peuvent être consultés dans le Journal officiel de l’Union européenne.
Publié par: Commission européenne, Direction générale de l’énergie et des transports, BE-1049 Bruxelles.
Refus d’embarquement
Mobilité réduite
Vous avez droit à une indemnisation allant de 125 € à 600 € en fonction de la distance du vol et des retards subis lors du réacheminement.
Les personnes handicapées ou à mobilité réduite sont protégées contre la discrimination et, à partir du 26 juillet 2008, elles peuvent prétendre à une assistance adaptée (sous certaines conditions) afin de les aider à se déplacer dans tous les aéroports communautaires.
Identité de la compagnie
Vous pouvez demander le remboursement de votre billet si le retard est d’au moins cinq heures, mais uniquement si vous décidez de ne pas voyager.
Vous devez être informé au préalable de l’identité de la compagnie aérienne assurant votre vol. Les compagnies aériennes jugées peu sûres font l’objet d’une interdiction d’exploitation ou de restrictions au sein de l’Union européenne.
Ces compagnies sont énumérées à l’adresse: http://air-ban.europa.eu
Vous avez droit à une indemnisation, sauf si vous avez été informé 14 jours avant le vol, ou si vous avez obtenu un réacheminement proche de l’horaire initial, ou si la compagnie aérienne peut prouver que l’annulation est due à des circonstances extraordinaires.
Assistance des compagnies aériennes
Les compagnies aériennes peuvent être tenues responsables des dommages occasionnés par un retard (avec un plafond de ± 4 800 €), de la dégradation et de la perte de bagages (avec un plafond de ± 1 200 €) et en cas de blessure ou de décès suite à un accident.
Cependant, les compagnies aériennes ne seront pas responsables si elles ont pris toutes les mesures raisonnablement envisageables pour éviter les dommages ou s’il était impossible de prendre de telles mesures.
Vacances à forfait
Selon les circonstances, en cas de refus d’embarquement, d’annulation ou de retard de votre vol, vous pouvez bénéficier d’une assistance (rafraîchissements et restauration, communications, et hébergement pour la nuit si nécessaire).
Si l’embarquement vous est refusé ou que votre vol est annulé, il peut vous être offert soit de poursuivre votre voyage, soit d’obtenir un remboursement de votre billet.
Les tour-opérateurs de voyages à forfait doivent fournir des informations précises sur les vacances réservées, s’acquitter de leurs obligations contractuelles et protéger les passagers en cas d’insolvabilité de l’organisateur.
Pour en savoir plus ou pour obtenir la liste des autorités nationales chargées de l’application de ces droits, surfez sur: http://apr.europa.eu
Europe Direct est un service destinï ë vous aider ë trouver des rïponses aux questions que vous vous posez sur l'Union europïenne.
Un numïro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opïrateurs de tïlïphonie mobile ne permettent pas l'accòs aux numïros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union europïenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
Une «chebibliographique«gureë la«nde l'ouvrage.
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes,2006
Ç Communautïs europïennes, 2006 Reproduction autorisïe, moyennant mention de la source
IMPRIMÏ SUR PAPIER BLANCHI SANS CHLORE
POUR UNE EUROPE EN MOUVEMENT
L e contexte dans lequel s'exerce la mobilitï en Europe a considïrablement changï depuis cinq ans.
Dans une Union ïlargie, la mobilitï doit dïsormais ðtre considïrïe ë l'ïchelle continentale.
La mondialisation s'est encore accentuïe, faisant de l'e/cacitïetdela«abilitïdesmoyensdetransportsdesïlïmentsessentielsdelacompïtitivitïd'unerïgion.
En«n,lesprixdupïtrole, les ïmissions de gaz carbonique (CO
), et le rïchau.ementdela
2 planòte sont reconnus comme des dï«ssansprïcïdent.Ilsnousincitentëøuvrerpourune mobilitï durable, ïconome en ïnergie et respectueuse de l'environnement.
C'est pourquoi il ïtait nïcessaire de complïter la boôte ë outils prïvue par le livre blanc de 2001 sur la politique europïenne des transports.
La Commission a organisï de larges consultations, avec les Ïtats membres et les parties concernïes, qui ont fourni un aperîu prïcieux de la situation actuelle, ainsi que des attentes et des contraintes du secteur des transports.
Ces contributions nous ont permis de dï«nirnos propositions et nos orientations pour le futur de la politique des transports.
Notre objectif est de garantir une mobilitï durable en Europe.
Alors que les prïvisions ïvoquent, d'ici ë 2020, une croissance du transport de l'ordre de 50 % pour le fret et de 35 % pour le transport de passagers, l'Europe se doit de rïussir ce d ï « .
Pou r c e l a , n o u s vo u l o n s d ï c o nn e c t e r l a mo bi l i t ï d e s e s e . efft s n ï g a t i f s : i l f a u tpou r c e l a p r o mo u vo i r l ' in n o v a t i o n t e c h n o l o g i q u e , l efft r a n s f e r t mo d a l v e r s d e s mo d e s de transport les moins polluants et ïconomes en ïnergie, notamment sur les longues distances et dans les villes, et en«netsurtout,la§comodalitï‚,c'est-ë-direlacombinaisonoptimaledes di.ïrentsmodessurlachaônedetransport,quiincarnelasolutiond'avenirpourlefret.
Il s'agit d'un programme d'action ambitieux, mais nïcessaire.
Sa rïussite est essentielle ë notre libertï de circulation ainsi qu'ë notre prospïritï, car cette stratïgie rïvisïe pour les transports est au cøur mðme de l'agenda de Lisbonne pour la croissance et l'emploi.
Mon objectif est dïsormais d'obtenir l'adhïsion de toutes les parties prenantes ë cette stratïgie, en restant «dòleëunemïthodedeparticipationetdeconsultationlarges.Enconformitïaveclesexigences d'une meilleure rïglementation, je veillerai ë traduire ces orientations politiques en actions concròtes.
Elles seront ïgalement ajustïes dans le temps pour prendre en compte le contexte changeant et l'expïrience acquise.
POUR UNE EUROPE EN MOUVEMENT
Un nouveau contexte pour la politique europïenne des transports
Les objectifs de la politique des transports 1.2.
Un contexte ïvolutif 1.3.
Politique europïenne des transports 2001-2006
La situation dans le secteur des transports
Croissance des transports 2.2. Les incidences des transports
La mobilitï durable dans le marchï intïrieur ̌ Relier les Europïens
Mobilitï durable pour le citoyen ̌ Fiabilitï, sïcuritï et s Š r efft ï des transports
Emploi et conditions de travail 4.2.
Droits des passagers 4.3. Sïcuritï 4.4. SŠretï 4.5. Transports urbains
Deux dï«s:rïduirelacongestionetaccroôtrel'accessibilitï6.2.
Mobiliser toutes les sources de «nancement6.3. Tari«cationintelligente
Conclusion: un agenda renouvelï
ANNEXE 1
ANNEXE 2
POUR UNE EUROPE EN MOUVEMENT
UN NOUVEAU CONTEXTE POUR LA POLITIQUE EUROPÏENNE DES TRANSPORTS
› protògent l'environnement, garantissent la sïcuritï de l'approvisionnement ïnergïtique, encouragent le respect de normes du travail minimales dans le secteur et protògent les passagers et les citoyens:
‡ les pressions qui s'exercent sur l'environnement se sont considïrablement accrues et des problòmes majeurs d'ordre sanitaire et ïcologique, tels que ceux qui sont liïs ë la pollution de l'air, n'ont toujours pas trouvï de solutions (3).
C'est pourquoi il est nïcessaire de promouvoir un niveau de protection ïlevï et une amïlioration de la qualitï de l'environnement,
L'objectif de la politique durable des transports de l'Union europïenne (UE) est de mettre en place des systòmes de transport qui rïpondent aux besoins ïconomiques, sociaux et environnementaux de la sociïtï.
L'Europe a absolument besoin de systòmes de transport e/cacespourassurersaprospïritï,comptetenude l'incidence de tels systòmes sur la croissance ïconomique, le dïveloppement social et l'environnement.
Le secteur des transports reprïsente environ 7 % du produit intïrieur brut (PIB) europïen et quelque 5 % des emplois dans l'UE.
Il constitue en soi une branche d'activitï importante et contribue largement au fonctionnement de l'ïconomie europïenne dans son ensemble.
La mobilitï des marchandises et des personnes est un ïlïment essentiel de la compïtitivitï de l'industrie et des services europïens.
C'est aussi un droit fondamental du citoyen.
‡ les transports sont aussi l'un des principaux consommateurs d'ïnergie et doivent ë ce titre contribuer ë assurer la sïcuritï de l'approvisionnement ïnergïtique,
Apròs un dïpart lent, la politique des transports de l'Union europïenne a ïvoluï rapidement au cours des quinze derniòres annïes.
Les objectifs de cette politique, depuis le livre blanc sur les transports de 1992 (1) jusqu'ë la prïsente communication en passant par le livre blanc de
2001 ( fournir aux Europïens des systòmes de transport e/cacesetd'unbonrendement,qui:
‡ dans le domaine social, la politique de l'Union europïenne favorise un relòvement de la qualitï des emplois et l'amïlioration des quali«cationsdestravailleurseuropïensdu secteur,
› o.rentundegrïïlevïdemobilitï aux personnes et aux entreprises dans l'ensemble de l'Union.
La disponibilitï de solutions de transport abordables et de qualitï ïlevïe contribue de maniòre vitale ë mettre en øuvre la libre circulation des personnes, des marchandises et
‡ la politique de l'UE protòge aussi les citoyens europïens en tant qu'usagers et fournisseurs de services de transport, ë la fois comme consommateurs et sous l'angle de la sïcuritï et, plus rïcemment, de la s Š r efft ï ;
) COM(92) 494 «naldu2.12.1992:§Ledïveloppementfuturde la politique commune des transports‚.
) COM(2001) 370 «naldu12.9.2001:§Lapolitiqueeuropïenne des transports ë l'horizon 2010: l'heure des choix‚.
la pollution atmosphïrique‚.
› innovent pour appuyer la rïalisation des deux premiers objectifs (mobilitï et protection), en rendant plus e/caceetdurablelesecteurencroissance des transports.
Les politiques de l'UE visent ë dïvelopper et commercialiser les solutions innovantes de demain, qui seront plus ïconomes en ïnergie, utiliseront des sources d'ïnergie de substitution ou encore soutiendront de vastes projets de transport intelligents parvenus ë maturitï, comme Galileo;
› ïtablissent des connexions internationales, en mettant les politiques de l'Union au service du renforcement de la mobilitï durable, de la protection et de l'innovation, dans le cadre de sa participation aux organisations internationales.
Le rúle de l'Union en tant que leader mondial en matiòre de solutions, d'entreprises, d'ïquipements et de services durables dans le domaine des transports doit ðtre encore mieux reconnu.
Ces objectifs mettent la politique des transports de l'Union au cøur de la stratïgie de Lisbonne pour la croissance et l'emploi.
Comme on le verra dans la prïsente communication, il s'agit aussi d'objectifs ë plus long terme, avec la recherche d'un ïquilibre entre la croissance ïconomique, le bien-ðtre social et la protection de l'environnement dans tous les choix stratïgiques (4).
pour le transport ferroviaire et le transport par voie d'eau.
Les gains d'e/cacitïfavorisïsparlespolitiques de l'UE rendront ces deux modes de transport en particulier plus concurrentiels, notamment sur les plus longs trajets.
Il importe de dissocier la mobilitï de ses e.etssecondairesen recourant ë une vaste panoplie de moyens d'action.
La future politique devra donc optimiser le potentiel que recòle chaque mode de transport pour atteindre les objectifs de systòmes de transport propres et e/caces.Nousdevons exploiter davantage les solutions technologiques pour rendre les transports plus respectueux de l'environnement, notamment en ce qui concerne les gaz ë e.etdeserre.Plusieursgrands projets d'infrastructures contribueront ë rïduire la pression environnementale sur des couloirs spïci«ques.Ilconvientd'obtenir,lecasïchïant, des reports de tra«cversdesmodesplus respectueux de l'environnement, en particulier sur les longues distances, dans les zones urbaines et sur les axes saturïs. Parallòlement, chaque mode de transport doit ðtre optimisï.
Tous les modes doivent ðtre rendus plus respectueux de l'environnement, plus s Š r s et plus e/cacesdupointdevueïnergïtique.
En«n,lacomodalitï, autrement dit le recours e/caceë di.ïrentsmodesde transport isolïment ou en combinaison, dïbouchera sur une utilisation optimale et durable des ressources.
Cette approche s'inscrit dans la droite ligne des conclusions du Conseil europïen du 16 juin 2006 et de la nouvelle stratïgie en faveur du dïveloppement durable, et notamment son chapitre consacrï aux transports.
Les secteurs du transport routier et du transport aïrien ont dïjë pro«tïdelacrïationdumarchïintïrieur, et cela devrait aussi ðtre le cas ë l'avenir
(4) Voir la communication COM(2005) 658 « n a l d e l a C o m m i s s i o n du 13 dïcembre 2005: §Sur l'examen de la stratïgie en faveur du dïveloppement durable ̌ Une plate-forme d'action‚.
POUR UNE EUROPE EN MOUVEMENT
Un contexte ïvolutif
Alors que ses objectifs restent stables dans le temps, le contexte gïnïral de la politique des transports de l'UE a ïvoluï:
Bïnï«ciantdubudgetderechercheenaugmentation qui caractïrise le septiòme programme-cadre de recherche et dïveloppement europïen (2007-2013), l'innovation technologique dans les transports contribue directement aux prioritïs europïennes en matiòre de compïtitivitï, d'environnement et de politique sociale.
Dans la ligne des agendas stratïgiques de recherche ïlaborïs par les plateformes technologiques europïennes dans le domaine du transport, les activitïs comprennent l'ïcologisation des transports de surface et aïriens, la modernisation de la gestion du tra«caïrien,ladïcongestion des couloirs de transport europïens, la mobilitï urbaine, l'intermodalitï et l'interopïrabilitï, la s Š r efft ï et la sïcuritï et l'ïtablissement d'une base industrielle compïtitive.
Parmi les domaines prioritaires les plus prometteurs, il faut citer les systòmes de transport intelligents impliquant communication, navigation et automatisation, une technologie des moteurs permettant une amïlioration du rendement ïnergïtique et la promotion des carburants de substitution;
‡ l'ïlargissement a donnï ë l'Union une dimension continentale.
L'extension des principaux axes du rïseau transeuropïen crïe de nouveaux couloirs particuliòrement propices au transport ferroviaire et par voie d'eau.
La §pïninsule europïenne‚ est plus que jamais une puissance maritime: la mer Baltique est principalement bordïe d'Ïtats membres de l'UE et de grands ‹ e u v e s , d o n t l ' a x e R h in - D a n u b e , o.rentdesinterconnexionsavecleszones maritimes.
L'Union ïlargie ë vingt-cinq Ïtats membres et bientút ë vingt-sept a gagnï en diversitï. Alors que la pollution, l'utilisation du sol et la congestion sont des prïoccupations majeures dans le §centre-ouest‚ industrialisï et densïment peuplï, l'accessibilitï reste le principal souci pour d'autres Ïtats membres.
Dans certains domaines d'action, la diversitï peut nïcessiter des solutions plus di.ïrenciïes,laissant une place ë des solutions locales, rïgionales et nationales tout en assurant le fonctionnement d'un marchï intïrieur des transports ë l'ïchelle de l'Europe;
‡ les engagements internationaux en matiòre d'environnement, dont ceux contractïs en vertu du protocole de Kyoto, doivent ðtre intïgrïs dans la politique des transports.
Les ïmissions de CO constituent une menace et il
2 faut accorder une attention permanente ë la qualitï de l'air, ë la lutte contre la pollution sonore et ë l'utilisation du sol, en dïpit des progròs considïrables qui ont ïtï accomplis au cours de la derniòre dïcennie, par exemple en matiòre de rïduction des ïmissions nocives;
‡ le secteur des transports a changï.
Une consolidation s'opòre ë l'ïchelon europïen, notamment dans les transports aïrien et maritime.
Le marchï intïrieur a contribuï ë l'ïtablissement de la concurrence dans le secteur du transport routier international et, de plus en plus, dans les activitïs de transport ferroviaire.
De plus, la mondialisation a fait sentir ses e.etsaucoursdescinqderniòresannïes, avec la crïation de grandes entreprises logistiques actives dans le monde entier.
La politique europïenne des transports devra se concentrer davantage sur l'amïlioration de la compïtitivitï internationale des transports multimodaux et sur l'o.redesolutionsintïgrïes entre modes de transport, visant ë s'attaquer aux goulets d'ïtranglement et aux points d'interconnexion faibles de la chaône logistique.
‡ le transport se transforme rapidement en un secteur de haute technologie, pour le dïveloppement duquel la recherche et l'innovation joueront un rúle crucial.
‡ la politique des transports doit contribuer ë atteindre les objectifs de la politique europïenne de l'ïnergie exposïe dans les conclusions du Conseil europïen de mars 2006, notamment en ce qui concerne la sïcuritï de l'approvisionnement et la viabilitï environnementale.
Les transports reprïsentent 30 % de la consommation d'ïnergie totale dans l'UE.
Avec une dïpendance au pïtrole atteignant 98 %, le niveau ïlevï des prix pïtroliers in‹uesurlesecteurdestransportsetstimule une amïlioration du rendement ïnergïtique, une diversi«cationdessolutionsd'approvisionnement et l'ïlaboration de politiques visant ë modi«erlademande;denouvelles technologies innovantes soutiennent ces ïvolutions;
POUR UNE EUROPE EN MOUVEMENT
‡ le contexte international a changï ïgalement ë d'autres ïgards.
La menace durable que reprïsente le terrorisme a aussi eu des consïquences plus marquïes sur les transports que sur tout autre secteur.
La mondialisation de l'ïconomie a modi«ïles‹uxcommerciaux et a accru la demande de services de transports internationaux ë destination et au dïpart des ïconomies ïmergentes.
En collaborant, l'UE et ses Ïtats membres sont mieux ë mðme d'orienter la situation gïnïrale pour servir nos intïrðts ïconomiques, sociaux et environnementaux.
La politique extïrieure de l'UE dans le domaine des transports est di.ïrenciïeparpays,rïgionet mode de transport.
La politique de l'Union ë l'ïgard des pays candidats ë l'adhïsion et mðme vis-ë-vis de ses partenaires du voisinage europïen met dïsormais l'accent sur l'expansion progressive du marchï intïrieur des transports vers ces pays;
Le cadre juridique de base du marchï intïrieur est ë prïsent largement ïtabli.
Beaucoup dïpend maintenant de sa mise en øuvre e.ectivesurleterrain.Desprocïduresd'infraction pour dïfaut d'application de la lïgislation sont entamïes si nïcessaire.
Simultanïment, l'observation du marchï intïrieur et une large consultation des parties concernïes aident la Commission ë promouvoir les ïchanges de bonnes pratiques et ë assurer une meilleure rïglementation, ce qui implique chaque fois que possible une simpli«cation.Larïglementationdoitallerdepair avec l'innovation.
Des agences europïennes ont ïtï mises sur pied dans quatre domaines de la politique des transports: ce second niveau d'administration europïenne fournit un apport technique spïcialisï et aidera ë la mise en øuvre de l'acquis.
Politique europïenne des transports 2001-2006 sur le pïage routier introduisant une tari«cationen fonction de la distance dont les recettes peuvent, dans certains cas, ðtre consacrïes au «nancementd'infrastructures;promotiondutransport intermodal avec le programme Marco Polo; renforcement du cadre juridique en matiòre de sïcuritï maritime.
L'Union europïenne a ïgalement montrï qu'elle ïtait capable de mettre au point des programmes d'innovation industrielle tels que Galileo, ERTMS et SESAR.
La plupart des mesures dïcrites dans le livre blanc ont ïtï proposïes ou adoptïes.
On trouvera dans l'analyse d'impact une description complòte de ces mesures et l'ïvaluation de leurs incidences prïvues.
Selon le livre blanc de 2001, les principaux dï«sërelever ïtaient le dïsïquilibre de dïveloppement des di.ïrentsmodesdetransport,lacongestionsur les axes routiers et dans les villes, mais aussi dans l'espace aïrien, et les incidences sur l'environnement.
Le document proposait donc des politiques destinïes ë rïïquilibrer les di.ïrentsmodesdetransport,insistaitsurlanïcessitï de dïbarrasser les rïseaux transeuropïens (RTE) de leurs goulets d'ïtranglement et de rïduire le nombre des accidents de la route; il prïconisait une politique e.ectivedetari«cationdel'usagedesinfrastructures et un renforcement de la position de la Communautï au sein des organisations internationales.
Il est ë noter que le livre blanc tablait sur une forte croissance ïconomique, qui ne s'est pas concrïtisïe.
Depuis 2001, d'importants projets lïgislatifs ont ïtï adoptïs et sont actuellement mis en pratique: ouverture ë la concurrence du fret ferroviaire; amïlioration des conditions sociales dans le secteur du transport routier; dï«nitiondetrente projets prioritaires RTE; crïation du ciel unique europïen; consolidation des droits des passagers du transport aïrien; nouvelle directive
Une vaste consultation a eu lieu l'annïe derniòre.
Elle a mis en ïvidence le rúle central jouï par les transports dans la croissance ïconomique et la nïcessitï d'ajuster la politique mise en øuvre dans ce domaine.
En rïponse aux nombreuses questions et contributions prïsentïes au cours de cet exercice, la prïsente communication intitulïe §Pour une Europe en mouvement ̌ Mobilitï durable pour notre continent‚ prend comme point de dïpart les objectifs de la politique des transports de l'Union
POUR UNE EUROPE EN MOUVEMENT europïenne depuis sa grande relance en 1992 et les mesures rïpertoriïes dans le livre blanc de 2001, qui ont pour la plupart ïtï mises en øuvre
comme cela ïtait envisagï ( d'instruments d'action. Les solutions peuvent aller de l'adoption et de l'application uniforme de ròglements europïens ë une approche gïographique di.ïrenciïe,faisantappelëunelïgislation sur mesure ou ë une meilleure coopïration, en passant par des instruments ïconomiques, des instruments non contraignants et une intïgration technologique.
Conformïment ë sa politique visant ë mieux lïgifïrer, la Commission s'appuiera, dans chaque domaine spïci«que,surlaconsultationdescitoyens et des autres parties concernïes et sur une analyse des incidences ïconomiques, environnementales et sociales avant de prïsenter des propositions concròtes.
On trouvera dans l'analyse d'impact une explication des di.ïrentesoptionsquiontïtïïvaluïespourparvenir ë la ligne d'action proposïe ici.
L'expïrience accumulïe depuis 2001, ainsi que d'autres ïtudes et projections, laissent penser que les mesures envisagïes par la Commission en 2001 ne su/rontpasë ellesseulespourcontinuer ë atteindre les objectifs fondamentaux de la politique de l'Union, et notamment pour contenir les e.etsnïgatifsdelacroissancedestransports sur l'environnement ou ë d'autres ïgards, tout en facilitant la mobilitï comme but ultime de la politique des transports.
Dans une Union europïenne ïlargie, face ë la mondialisation et ë un monde en mutation rapide, il est nïcessaire de disposer d'une panoplie plus vaste et plus souple
POUR UNE EUROPE EN MOUVEMENT
LA SITUATION DANS LE SECTEUR DES TRANSPORTS
Croissance des transports passagers, il a considïrablement augmentï (mais pas aussi vite que d'autres modes), un quart de cette croissance ïtant imputable aux trains ë grande vitesse.
Le tra«caïrienintïrieuraaugmentï de plus de 50 % sur la mðme pïriode, malgrï le recul qui a suivi les attaques du 11 septembre 2001, et a intïgrï les e.etsdelalibïralisation dïjë entamïe ë la «ndesannïes80.Le transport ‹uvialaconnuuneforteaugmentation dans certains Ïtats membres au cours de la derniòre dïcennie (50 % en Belgique, 30 % en France).
Avec un taux de croissance de 2,8 % par an, le transport de marchandises dans l'UE a ïvoluï en gros comme la croissance ïconomique, qui a ïtï de 2,3 % en moyenne au cours de la pïriode 1995-2004.
Le transport de passagers s'est dïveloppï ë un rythme moins soutenu, avec une croissance de 1,9 % (6). Globalement, sur la pïriode 1995-2004, le transport de marchandises a augmentï de 28 % et le transport de passagers de 18 %.
En ce qui concerne le transport routier, il a augmentï respectivement de 35 % en ce qui concerne le fret et de 17 % en ce qui concerne les passagers.
Le transport maritime ë courte distance s'est dïveloppï ë un rythme quasiment identique.
Le transport ferroviaire de marchandises a augmentï davantage dans les Ïtats membres qui ont ouvert leur marchï plus tút que dans les autres pays.
Globalement, le fret ferroviaire a augmentï de 6 % sur la pïriode 1995-2004. Quant au transport ferroviaire de
C'est la route qui s'adjuge la plus grande part des transports ë l'intïrieur de l'UE, avec 44 % du fret et environ 85 % des voyageurs.
) Les c h i . r e s c i t ï s c o nc e r n e n t l ' U E ë v in g t - c in q Ï t a t s m e mb r e s .
Alors que le livre blanc de 2001 tablait sur un taux de croissance ïconomique moyen de 3 %, en rïalitï, celui-ci n'a ïtï que de 1,8 % au cours de la pïriode 2000-2005.
Pendant la pïriode allant de 2000 jusqu'ë 2020, les prïvisions «xentle taux moyen de croissance annuelle du PIB ë 2,1 % (52 % sur toute la pïriode).
Le transport de marchandises devrait enregistrer des taux de croissance globalement identiques (50 % sur toute la pïriode), tandis que le transport de passagers devrait connaôtre une croissance plus lente, de l'ordre de 1,5 % en moyenne sur l'annïe
(35 % sur toute la pïriode) ( con«rmeque,dansl'ensemble,letransfertmodalse stabilisera ë long terme.
(8) Ces prïvisions reposent sur un scïnario de politique inchangïe fondï sur le livre blanc de 2001 (voir la rïfïrence ë l'ïtude ASSESS). Les graphiques 3 et 4 de l'annexe 2 fournissent davantage d'informations chi.rïes.
est respectivement de 10 et 6 %.
L'une des principales tendances structurelles est le coup d'arrðt qui a ïtï donnï au dïclin relatif du transport ferroviaire de marchandises depuis 2001, qui a retrouvï la voie de la croissance dans plusieurs Ïtats membres.
Le dynamisme soutenu des transports aïrien et par voie d'eau est une autre tendance remarquable. Le transport aïrien domine le marchï du transport de passagers sur longue distance; les transporteurs ë faibles c o Š t s absorbent dïsormais 25 % de l'ensemble du tra«caïrienrïgulierël'intïrieurdel'UEetontstimulï la croissance d'aïroports rïgionaux. Le transport maritime rïalise 39 % du transport intïrieur de marchandises et absorbe pròs de 90 % du volume de marchandises ïchangïes avec l'extïrieur.
Un quart des navires immatriculïs dans le monde entier battent pavillon d'un Ïtat membre; 40 % ont des propriïtaires europïens.
Ïtant donnï que seuls certains Ïtats membres disposent de grandes voies de navigation intïrieure, le transport ‹uvialn'assure que 3 % du transport de marchandises; ce mode de transport conserve un vaste potentiel inexploitï.
Tout en contribuant fortement ë la croissance, les transports ont aussi un c o Š t pour la sociïtï.
Leur c o Š t environnemental est estimï ë 1,1 % du vïhicules ont contribuï ë rïduire les ïmissions d'oxydes d'azote et de particules de 30 ë 40 % sur les quinze derniòres annïes, malgrï une augmentation des volumes de tra«c.Cependant,la stratïgie thïmatique sur la pollution atmosphïrique (10) a montrï qu'il fallait aller plus loin en ce qui concerne les vïhicules routiers, notamment en introduisant des normes Euro 5 pour les vïhicules lïgers (suivies ultïrieurement par des normes Euro 6, comme il existe des normes Euro VI pour les vïhicules lourds).
Les exercices de modïlisation montrent que cette tendance va se maintenir, mais que la situation va encore se dïtïriorer en ce qui concerne les ïmissions de CO et le bruit. La navigation est
2 une source importante de polluants aïriens.
Les e.ortsdïployïspourrïpondreauxbesoins de mobilitï croissants et respecter des normes environnementales strictes commencent ë apparaôtre contradictoires.
Par exemple, les normes de qualitï de l'air ne sont pas atteintes dans de nombreuses villes et la construction d'infrastructures doit ðtre conîue en tenant d Š m e n t compte des impïratifs de protection de la nature et des restrictions relatives ë l'amïnagement du territoire.
La congestion du rïseau routier s'est aggravïe et c o Š t e ë l'Union environ 1 % de son PIB.
Les ïmissions nocives du transport routier ont considïrablement diminuï; l'introduction des catalyseurs, des «ltresëparticules et d'autres technologies ïquipant les
Quant au transport aïrien, bien qu'ils aient rïduit leur consommation de carburant de 1 ë 2 % par passager-kilomòtre au cours de la derniòre dïcennie et que les ïmissions sonores des avions aient nettement diminuï, l'incidence environnementale globale de l'aviation civile
(9) Voir le rapport « n a l d u p r o je t UflN I T E . L e s c o Š t s e n v i r o nn e m e n t a u x englobent les c o Š t s liïs ë la pollution de l'air, au bruit et au rïchau.ementplanïtaire.Projet§UNI«cationofaccounts and marginal costs for Transport E/ciency‚.Cinquiòmeprogramme-cadre ̌ RDT dans le domaine des transports. Novembre 2003 (www.its.leeds.ac.uk/projects/unite/).
(10) Voir note 3 de bas de page.
POUR UNE EUROPE EN MOUVEMENT prïconisïes dans le livre blanc de 2001 et
13) devraient, ë moyen l'initiative § e S a f efft y ‚ ( terme, contribuer de maniòre signi«cativeëlarïalisation de l'objectif emblïmatique, qui est de rïduire de moitiï le nombre de morts sur les routes.
s'est accrue, en raison de la croissance soutenue du tra«c.Parexemple,lesïmissionsdegazëe.etdeserredutransportaïrienontaugmentïde plus de 4 % par an au cours des dix derniòres annïes.
Globalement, les transports intïrieurs sont responsables de 21 % des ïmissions de gaz ë e.etdeserre;cesïmissionsontaugmentïd'environ 23 % depuis 1990 et contrecarrent donc la rïalisation des objectifs de Kyoto.
Les mesures du livre blanc de 2001 n'auront cependant que des e.etsmineurssurcestendances environnementales, en particulier en
1 1 ce qui concerne les ïmissions de CO
Finalement, il faudra porter ïgalement l'attention sur la pollution sonore en provenance des di.ïrentsmodesdetransport.
Des projections telles que celles prïsentïes ci-dessus sont dïterminantes pour concevoir et ïvaluer la politique des transports, compte tenu notamment du temps relativement long qui s'ïcoule avant que cette politique et les investissements connexes n'aient une in‹uencesur la rïalitï du terrain.
Les scïnarios ainsi conîus doivent tenir compte de toute une sïrie de contraintes relatives aux niveaux des gaz ë e.etde serre et aux ïnergies fossiles.
La sïcuritï s'est considïrablement amïliorïe.
Le nombre de victimes de la route a diminuï de plus de 17 % depuis 2001, mais pas dans tous les Ïtat membres.
Toutefois, avec quelque 41 600 personnes dïcïdïes et plus de 1,7 million de blessïs en 2005, la route reste le mode de transport le moins s Š r (12).
Cela n'est pas acceptable et tous les acteurs doivent intensi«erleurs e.ortspouramïliorerlasïcuritïroutiòre.Dans ce domaine, la poursuite des mesures
Pour plus d'informations, voir aussi le rapport n¼ 3/2006 ̌ TERM 2005 (Mïcanisme de rapport sur les transports et l'environnement) de l'Agence europïenne pour l'environnement (AEE).(12) Voir la communication COM(2006) 74 « n a l d e l a C o m m i s s i o n du 22 fïvrier 2006: §Programme d'action europïen pour la sïcuritï routiòre ̌ Bilan ë mi-parcours‚.(13) COM(2003) 542 «naldu15.9.2003:§Technologiesdel'information et des communications pour les vïhicules s Š r s et intelligents‚; COM(2005) 431 «naldu14.9.2005:§Deuxiòmecommunication ƒ e S a f efft y • ̌ Le systòme ƒ e C a l l • pour tous‚.
POUR UNE EUROPE EN MOUVEMENT
Le marchï intïrieur de l'UE est le principal instrument disponible pour crïer un secteur des transports ‹orissant,porteurdecroissanceetd'emploi.
Comme en tïmoignent le secteur de l'aviation et d'autres secteurs tels que celui des tïlïcommunications, le processus de libïralisation du marchï intïrieur stimule l'innovation et l'investissement pour fournir un meilleur service ë un moindre c o Š t .
L'ensemble du secteur des transports peut obtenir le mðme succòs.
Le but est non seulement de crïer un marchï interne en termes juridiques, mais aussi de coopïrer avec les usagers et les fournisseurs de services pour contribuer ë en faire une rïalitï ïconomique.
Cela implique de faire appliquer les rògles communes et de les complïter, les adapter ou les simpli«erpourtouslesmodessil'observation et l'expïrience en dïmontrent la nïcessitï.
Le cadre du marchï intïrieur doit permettre l'intïgration entre modes a«nd'optimiser le fonctionnement du rïseau de transport.
Le cadre du marchï intïrieur du transport routier est bien ïtabli.
Alors que le transport routier national est largement protïgï, cette activitï a ïtï libïralisïe au niveau international.
Le cabotage, c'est-ë-dire le transport de marchandises ë l'intïrieur d'un pays par un transporteur d'un autre pays, reprïsente 1,2 % de l'activitï des marchïs nationaux du transport routier; d'ici ë 2009 au plus tard, le cabotage sera ouvert ë tous les nouveaux Ïtats membres.
Des rògles communes relatives au niveau des quali«cationsprofessionnellesetauxconditionsde travail contribuent ë assurer un niveau ïlevï de sïcuritï et de protection sociale.
La prïdominance de petites entreprises et l'incidence, sur la concurrence, des di.ïrencesconsidïrables entre les niveaux de taxation des carburants d'un Ïtat membre ë l'autre sont des facteurs importants qui in‹uencerontl'ïvolutionfuture.
La Commission ïtudiera les moyens de rïduire les ïcarts excessifs entre les niveaux de taxation des carburants.
permettra d'ïtendre ë l'ensemble du marchï intïrieur de l'UE le renouveau du secteur ferroviaire dïjë observï dans les Ïtats membres qui ont ouvert leurs marchïs.
La Commission utilisera le §systòme de surveillance du marchï ferroviaire‚ (RMMS) pour ïlaborer un tableau de bord de l'ouverture e.ectivedumarchïferroviaire dans toute l'Union europïenne.
L'UE doit s'attaquer aux derniers obstacles structurels ë la compïtitivitï du secteur ferroviaire, notamment ë des barriòres techniques telles que le faible niveau d'interopïrabilitï, le manque de reconnaissance mutuelle du matïriel roulant et des produits, le faible niveau de coordination des infrastructures et d'interconnexion des systòmes informatiques et le problòme de l'acheminement du fret en wagons isolïs (14).
Par ailleurs, ë la suite de l'adoption rïcente de la nouvelle directive § t a r i « c a t i o n r o u t i ò r e ‚ , l a C o m m i s s i o n ï t u d i e r a c o m m e n t mettre au point une tari«cationdel'usage des infrastructures plus judicieuse et intelligente, permettant notamment l'internalisation des c o Š t s externes (voir le point
(14) Voir la communication COM(2006) 189 « n a l d e l a C o m m i s s i o n du 3 mai 2006: §Rapport de la Commission au Parlement europïen, au Conseil, au Comitï ïconomique et social europïen et au Comitï des rïgions sur la mise en øuvre du premier paquet ferroviaire‚.
Le cadre juridique pour le transport ferroviaire de marchandises sera achevï d'ici ë 2007.
Le troisiòme paquet lïgislatif ferroviaire ouvrira aussi le transport international de voyageurs.
Les organismes de rïgulation nationaux devront veiller ë l'application complòte de l'acquis.
POUR UNE EUROPE EN MOUVEMENT nouvelle politique de la logistique du transport de marchandises (voir le point 7.1. ci-dessous).
ACTION: examiner l'expïrience acquise sur le marchï intïrieur du transport routier et proposer des amïliorations concernant les rògles d'accòs au marchï et ë la profession, le cas ïchïant; traiter le problòme des di.ïrencesexcessivesentreles niveaux des droits d'accises; mettre en øuvre l'acquis dans le domaine du transport ferroviaire avec l'appui d'organismes de rïgulation forts dans les Ïtats membres; accïlïrer les e.ortsvisantë supprimer les entraves techniques et opïrationnelles aux activitïs ferroviaires internationales avec l'aide du secteur ferroviaire et de l'Agence ferroviaire europïenne; examiner la possibilitï d'un programme visant ë promouvoir un rïseau de fret ferroviaire dans le cadre plus vaste d'une politique de la logistique des transports; organiser la surveillance du marchï ferroviaire, en s'appuyant notamment sur un tableau de bord.
Dans le secteur ferroviaire, les parts de marchï et l'emploi se sont stabilisïes dans la plupart des pays.
Les restructurations et les adaptations ont nïcessitï des dïcisions di/cilesd'unpointdevue social et ont entraônï une rïduction marquïe de l'emploi dans ce secteur.
Les entreprises ferroviaires peuvent dïsormais rïtablir leur viabilitï ë long terme en internationalisant leurs activitïs et en donnant la prioritï aux besoins de l'ïconomie et de la sociïtï.
Le rail a montrï ses atouts dans le transport de voyageurs, notamment sur les lignes ë grande vitesse entre centres urbains.
L'ïlargissement ouvre des perspectives de nouvelles liaisons ferroviaires ë longue distance (plus de 500 kilomòtres) qui, combinïes ë une logistique e/cace,peuventconcurrencerletransport routier pour fournir un service porte-ë-porte respectueux de l'environnement.
La Commission examinera la possibilitï d'un programme visant ë promouvoir un rïseau de fret ferroviaire dans le cadre plus large d'une
Le marchï intïrieur du transport aïrien est devenu une rïalitï industrielle et un moteur de la croissance.
Sa restructuration et son intïgration sont bien avancïes et le marchï a ïtï ïlargi par la multiplication des liaisons exploitïes en Europe, l'arrivïe de compagnies aïriennes ë bas prix et le dïveloppement d'aïroports rïgionaux.
La clientòle a largement bïnï«ciïdudïveloppement du marchï intïrieur.
L'Union europïenne est un acteur mondial important, tant en ce qui concerne les ïquipements que pour les services de transport aïrien.
Toutefois, face aux dï«sdelacroissancepermanente et de la concurrence mondiale, il faut se garder d'un excòs de con«ance.Lemarchï intïrieur a besoin d'ðtre agrandi a«nd'amïliorer les performances de tous les segments du secteur d'activitï, tels que les services aïroportuaires et les services de navigation aïrienne.
Les apports positifs du marchï intïrieur devraient aussi ðtre ïtendus aux liaisons aïriennes avec l'extïrieur.
Le transport aïrien a besoin d'infrastructures solides, aussi bien au sol que pour le segment aïrien.
La crïation, qui est en cours, du §ciel unique‚ devrait encore accroôtre l'e/cacitïdutransport aïrien dans l'UE.
Les initiatives appropriïes sont attendues pour dï«nirlafuturestructure des systòmes de gestion du tra«caïrien.
Les investissements nïcessaires en matiòre de capacitïs aïroportuaires doivent aussi ðtre faits, parallòlement ë une clari«cationdes rògles relatives aux redevances aïroportuaires.
Des mesures sont nïcessaires pour rïduire les e.etsenvironnementauxdusëla croissance rapide du tra«c,toutenmaintenantla compïtitivitï du secteur et en tenant compte des dïbats menïs dans le cadre de l'Organisation de l'aviation civile internationale (OACI).
Ces mesures devraient ðtre recherchïes dans toute une sïrie de domaines, comme l'amïlioration et
POUR UNE EUROPE EN MOUVEMENT l'optimisation de la gestion du tra«caïrien,ledïveloppement de technologies et d'innovations pour les aïronefs et les moteurs, l'amïlioration du rendement ïnergïtique des activitïs de transport et le recours ë des incitations et/ou des instruments ïconomiques, tels que la prise en compte de l'impact climatique de l'aviation dans le mïcanisme d'ïchange des droits d'ïmission de l'UE (15).
) Voir la communication COM(2005) 459 «naldela
Le transport par conteneurs a contribuï d'une maniòre importante ë la croissance; il prïsente un potentiel ïlevï pour les solutions logistiques qui exploitent les synergies entre les transports maritime et ferroviaire et/ou ‹uvial.
Le dïveloppement du transport maritime et cútier doit relever deux grands dï«s.
Avec les deux tiers de ses frontiòres constituïs de cútes, la pïninsule europïenne est une ïconomie maritime par excellence, surtout apròs l'ïlargissement.
Les transports par voie d'eau, notamment le transport maritime ë courte distance, ont connu une croissance aussi forte que celle du fret routier et prïsentent clairement un potentiel encore plus considïrable.
Ils peuvent contribuer ë rïduire la congestion et la pression environnementale qui caractïrisent d'autres modes, ë condition de rïduire les ïmissions polluantes de la navigation.
Gréce au littoral tròs ïtendu et au grand nombre de ports que compte l'Europe, le secteur
POUR UNE EUROPE EN MOUVEMENT transport maritime intïgrïe autour d'un §espace maritime europïen commun‚.
Cette politique visera ë ïliminer les obstacles au commerce intïrieur, ë permettre ë l'UE de «xerdesnormesïlevïes en matiòres sociale, environnementale, de sïcuritï et de s Š r efft ï , et ë promouvoir le dïveloppement d'infrastructures et d'activitïs compïtitives tout en gardant ë l'esprit le contexte mondial dans lequel opòre la navigation.
La Commission poursuivra ses e.ortspour rendre plus strictes les normes sur les ïmissions polluantes applicables aux navires.
L'UE ne peut donc pas optimiser la rïglementation de son tra«cintïrieuretsimpli«erlesïchangescommerciauxinternes.Enoutre, la navigation cútiòre ne peut ðtre pleinement intïgrïe dans des chaônes logistiques internes.
Il convient d'exploiter pleinement les ouvertures du droit international pour remïdier ë ce problòme.
Alors que le transport ‹uvial n'absorbe globalement que 3 % du fret, sa part de marchï dïpasse les 40 % sur certains axes.
Les capacitïs inutilisïes sur des axes tels que le Danube peuvent ðtre exploitïes en modernisant le transport ‹uvialetenl'intïgrantëdeschaôneslogistiques multimodales e/caces.Leprogramme Naõades expose un plan d'action pour promouvoir le transport ‹uvial(18).
Deuxiòmement, la croissance escomptïe du transport maritime devra ðtre absorbïe en empruntant les infrastructures portuaires de l'UE.
Des investissements accrus dans les ports et vers leur hinterland sont nïcessaires pour amïliorer et ïtendre les services, a«nquelesportsdeviennent des púles de croissance plutút que des goulets d'ïtranglement potentiels liïs au transbordement.
Une coopïration accrue entre les ports europïens et une spïcialisation de ceux-ci permettraient aussi de remïdier au manque de capacitïs portuaires.
Par ailleurs, la rïussite de la politique portuaire passe par une concurrence saine ë l'intïrieur des ports et entre eux, des rògles claires pour les contributions du secteur public aux investissements et un accòs transparent aux services portuaires, des contraintes environnementales et des besoins de dïveloppement, la disponibilitï de services compïtitifs et une augmentation des emplois de qualitï.
La Commission prendra comme point de dïpart le dïbat qui a ïtï ouvert par le livre vert sur la future politique maritime de l'Union
ACTION: ë partir d'une vaste consultation publique des parties intïressïes, ïlaborer une stratïgie complòte pour la crïation d'un §espace maritime europïen commun‚; mettre au point une politique portuaire europïenne globale; prendre des mesures pour rïduire les ïmissions polluantes dues au transport par voie d'eau; continuer ë promouvoir le transport maritime ë courte distance et les autoroutes de la mer, en accordant une importance particuliòre aux connexions vers l'intïrieur du continent; mettre en øuvre le plan d'action Naõades pour la promotion du transport ‹uvial.
( politique maritime pour l'Union: une vision europïenne des ocïans et des mers‚ [COM(2006) 275 «naldu7.6.2006].
POUR UNE EUROPE EN MOUVEMENT
MOBILITÏ DURABLE POUR LE CITOYEN 【 FIABILITÏ, SÏCURITÏ ET S á R EffT Ï DES TRANSPORTS
Emploi et conditions de travail maritime, mais aussi le transport routier.
Dans le secteur du transport routier, la lïgislation de l'UE relative aux quali«cationsetauxconditionsdetravail a crïï des conditions d'ïgalitï de concurrence qui prennent en compte les besoins des PME.
L'application e.ectivedecettelïgislation est d'une importance primordiale (20).
Ces rògles feront l'objet d'une promotion ë l'ïchelle internationale.
Dans d'autres domaines, tels que celui des salaires, les partenaires sociaux ont des possibilitïs de dialoguer dans un cadre transfrontalier.
Dans le secteur maritime, la Commission encourage les partenaires sociaux ë conclure un accord sur la base de la nouvelle convention de l'OIT sur le travail maritime.
Les transports (et surtout le transport routier) constituent un employeur important, avec plus de 10 millions d'emplois dans les secteurs ïconomiques liïs aux activitïs de transport (services, ïquipements, infrastructures).
Maintenir et renforcer la compïtitivitï des entreprises de transport est le meilleur moyen de garantir un emploi durablement abondant.
Apròs une longue pïriode de restructurations, les niveaux d'emploi sont ë prïsent en cours de stabilisation.
Dans certains secteurs tels que les transports ferroviaire et routier, des pïnuries de personnel quali«ïsontapparues;danslesecteurmaritime, le manque de candidats de l'Union europïenne a contribuï ë accroôtre le recours ë la main-d'øuvre ïtrangòre (19).
Des e.ortssupplïmentaires sont nïcessaires pour amïliorer la formation et motiver davantage de jeunes ë s'engager dans les mïtiers du transport, dans leur propre pays ou dans d'autres Ïtats membres.
ACTION: encourager les jeunes ë se former et ë s'engager dans les mïtiers du transport; examiner, en consultation avec les parties concernïes, les rògles relatives aux conditions de travail dans le secteur du transport routier et proposer, le cas ïchïant, des adaptations; encourager le dialogue entre les partenaires sociaux dans un cadre transfrontalier, notamment en vue d'appliquer la convention de l'Organisation internationale du travail (OIT) dans le secteur maritime.
On observe, aussi bien sur le plan international qu'ë l'intïrieur de l'UE, des variations considïrables dans le c o Š t de la main-d'øuvre, liïes aux salaires, aux charges sur le travail et aux e.etsdesconditionsdetravail.Cesvariationsontune incidence importante sur les modes de transport exposïs ë la concurrence internationale, en particulier le transport
(20) Voir le rapport de la Commission concernant l'application en 2001-2002 du ròglement (CEE) n¼ 3820/85 relatif ë l'harmonisation de certaines dispositions en matiòre sociale dans le domaine des transports par route (vingt-deuxiòme rapport de la Commission).
De nouveaux instruments lïgislatifs ont ïtï adoptïs: le ròglement (CE) n¼ 561/2006 du 15.3.2006 et la directive 2006/22/CE du 15.3.2006.
POUR UNE EUROPE EN MOUVEMENT
Il faudrait veiller ë augmenter les possibilitïs d'accòs e.ectifauxtransportso.ertesauxpassagersëmobilitïrïduite.
ACTION: examiner, avec les parties concernïes, les moyens ë mettre en øuvre pour promouvoir une qualitï de service accrue et l'assurance de droits fondamentaux pour les passagers de tous les modes de transport, notamment pour les passagers ë mobilitï rïduite.
Les droits des passagers aïriens ont ïtï considïrablement renforcïs, de sorte que les Europïens peuvent apprïcier avec une sïcuritï accrue la libertï de travailler et de voyager dans l'ensemble de l'Union.
Il faut que les autoritïs nationales intensi«entlesuividesplaintes.Lestransports internationaux ferroviaire et maritime o.rirontbientútdesdroitsanaloguesëleurspassagers, en vertu d'un instrument lïgislatif en prïparation.
Les voyages par autocar devraient aussi bïnï«cierd'uneplusgrandeattentionëlaqualitï du service.
Celle-ci est un atout concurrentiel important pour tous les modes de
S ï c u r i t ï d'infrastructures et les usagers de la route eux-mðmes.
L'organisation d'une journïe annuelle de la sïcuritï routiòre, soutenue par la publication des chi.resannuelsrelatifsëlasïcuritïroutiòredans chacun des Ïtats membres, permettrait une sensibilisation accrue ë la problïmatique de la sïcuritï et encouragerait l'ïchange de bonnes pratiques.
Des progròs considïrables ont ïtï faits pour amïliorer la sïcuritï des transports maritime et aïrien, dont le plus rïcent a ïtï la crïation d'une liste noire de compagnies aïriennes peu s Š r e s .
Un vaste ensemble de normes de sïcuritï communes est appliquï avec l'aide des agences europïennes spïcialisïes des secteurs maritime (EMSA), aïrien (AESA) et ferroviaire (AFE).
Il faut que ces agences bïnï«cientd'un«nancementcorrespondant aux fonctions dont elles sont chargïes.
Le rïgime de sïcuritï sera complïtï par le troisiòme paquet lïgislatif maritime et par des amïliorations apportïes aux rïgimes internationaux propres ë chaque secteur.
Ë l'avenir, une coordination ë l'ïchelle de l'UE de certaines fonctions essentielles des garde-cútes devrait ðtre envisagïe.
ACTION: mettre en øuvre une approche intïgrïe de la sïcuritï routiòre axïe sur la conception et la technologie des vïhicules, les infrastructures et les comportements, y compris par la voie de la rïglementation, le cas ïchïant; organiser les e.ortsdesensibilisationetune journïe annuelle de la sïcuritï routiòre; rïviser et complïter en permanence les rògles de sïcuritï dans tous les autres modes de transport; renforcer le fonctionnement des agences europïennes chargïes de la sïcuritï et ïtendre progressivement leurs missions en la matiòre.
Le nombre relativement faible des victimes d'accidents dans les transports ferroviaire, maritime et aïrien contraste fortement avec le nombre ïlevï de victimes de la route.
L'objectif consistant ë rïduire de moitiï le nombre de morts sur les routes au cours de la pïriode 2001-2010 reste valable.
Il nïcessitera une action concertïe a«nd'amïliorerencorelaconceptionet la technologie des vïhicules [notamment technologies de prïvention des accidents, coopïration vïhicule-infrastructure, sïcuritï ïlectronique ( § e S a f efft y ‚ ) ] , les infrastructures routiòres et le comportement des conducteurs, comme l'indiquent les conclusions du groupe §CARS 21‚. L'objectif ne sera atteint que par un e.ortconjointassociantlesgouvernementsëtous les niveaux, les secteurs de l'automobile et de la construction autoroutiòre, les gestionnaires
POUR UNE EUROPE EN MOUVEMENT
S Š r efft ï en cours concernant les infrastructures de transport critiques pourraient dïboucher sur des propositions de mesures de protection spïci«ques,tenantcomptedetouslesrisques,etnotamment du terrorisme.
Une attention particuliòre doit ðtre accordïe ë la coopïration internationale a«nd'amïliorerlesnormesmondiales et d'ïviter une rïpïtition s u p e r ‹ u e efft c o Š t e u s e des contrúles.
La menace terroriste qui persiste ne nous permet pas d'oublier que les transports sont ë la fois une cible et un instrument du terrorisme.
Ë la suite des ïvïnements du 11 septembre 2001, l'UE a rïagi promptement par la voie lïgislative et en adoptant des rïgimes d'inspection et de contrúle de la qualitï a « n d e r e n fo r c e r l a s Š r efft ï d a n s l e s t r a n s po r t s aïrien et maritime.
Cet acquis sera a/nïens'appuyantsurl'expïrience.Ilconvientde favoriser des conditions d'ïgalitï de concurrence dans les cas o Ž le c o Š t des mesures de s Š r efft ï serait susceptible de fausser la concurrence.
Il se peut que les rògles de s Š r efft ï doivent ðtre ïtendues aux transports terrestres, y compris les transports urbains, les gares ferroviaires et la chaône logistique intermodale.
En outre, une analyse approfondie concernant les infrastructures de transport critiques a ïtï menïe dans le cadre du programme europïen de protection des infrastructures critiques (EPCIP).
Sur la base de ce programme, les travaux
POUR UNE EUROPE EN MOUVEMENT
Quelque 80 % des Europïens vivent en milieu urbain.
Les moyens de transport publics, les voitures, les camions, les cyclistes et les piïtons partagent tous les mðmes infrastructures. Les transports urbains gïnòrent 40 % des ïmissions de CO
70 % des autres polluants rejetïs par les transports.
La mortalitï sur la route est due pour un tiers ë des accidents qui se produisent en milieu urbain.
Les problòmes de congestion sont eux aussi concentrïs dans et autour des villes.
Comment accroôtre la mobilitï tout en rïduisant la congestion, les accidents et la pollution?
Tel est le dï«communquedoiventrelevertouteslesgrandes agglomïrations.
Les citadins subissent, plus que quiconque, les e.etsnïgatifsdeleurpropre mobilitï et peuvent ðtre ouverts ë des solutions innovantes pour crïer les conditions d'une mobilitï durable.
infrastructures, l'urbanisation, la sïcuritï et la s Š r efft ï et la coopïration avec les rïgions limitrophes.
Les consultations du public menïes par la Commission ont fait apparaôtre un vif intïrðt pour une contribution possible de l'UE.
La Commission s'appuiera sur l'expïrience acquise dans le cadre de l'initiative Civitas et sur sa stratïgie thïmatique relative aux transports urbains (21), et continuera ë promouvoir la recherche sur la mobilitï urbaine.
La lïgislation en prïparation sur les services de transport public fournira un cadre juridique clair et stable prïvoyant des investissements de qualitï dans des transports publics propres et e/caces.L'Union devrait par ailleurs examiner s'il existe, ë l'ïchelon de l'UE, des obstacles ë la politique des transports urbains et dïterminer les situations o Ž il existe un consensus pour ïlaborer des solutions conjointes, dans le respect total de la subsidiaritï.
ACTION: publier un livre vert sur les transports urbains a«ndedïterminerlavaleur ajoutïe potentielle d'une intervention europïenne ë une action de portïe locale.
21) Voir aussi la communication COM(2005) 718 «naldela
Ce sont les villes elles-mðmes, plutút que l'UE, qui ont l'initiative.
Des villes comme Athònes, Gdynia, Kaunas, Londres, Stockholm et d'autres ont adoptï une politique active de mobilitï durable visant ë dïcourager l'usage de la voiture.
L'Union peut promouvoir l'ïtude et l'ïchange de bonnes pratiques entre tous ses Ïtats membres dans des domaines tels que les infrastructures de transport, la normalisation, la lutte contre les goulets d'ïtranglement et la gestion de la circulation, les services de transports en commun, la tari«cationdel'utilisationdes s i e i t ufln n m m o
POUR UNE EUROPE EN MOUVEMENT
La politique des transports et la politique de l'ïnergie sont ïtroitement corrïlïes, puisqu'elles partagent des objectifs communs: rïduction des ïmissions de CO
Secteur tròs ïnergivore, les transports absorbent quelque 71 % du pïtrole consommï dans l'UE: 60 % sont consommïs par le transport routier et environ 9 % par le transport aïrien.
Le transport ferroviaire rïpartit sa consommation entre l'ïlectricitï (75 %) et les combustibles fossiles (25 %).
Des e.ortsderechercheetdesinvestissementsde grande ampleur sont nïcessaires dans ce domaine, y compris la combinaison de programmes de recherche sur l'ïnergie et sur les transports, des travaux de recherche sur des vïhicules plus intelligents et plus propres et sur le recours aux technologies de l'information et de la communication (TIC) pour amïliorer le rendement des carburants et la crïation de partenariats public-privï.
Plusieurs initiatives ont dïjë ïtï lancïes dans le domaine des biocarburants (y compris pour les biocarburants de seconde gïnïration) et de l'hydrogòne pour les transports, auxquelles il faudrait donner un suivi.
Un projet de conception de poids lourds respectueux de l'environnement contribuerait ë capitaliser sur ces progròs.
Des e.ortsanaloguesdevraient ðtre dïployïs pour mettre au point des avions et des navires plus ïcologiques, comme le prïconise la stratïgie thïmatique sur la pollution atmosphïrique (25).
La Commission poursuivra ses e.ortsauseindel'OMI(organisationmaritimeinternationale) pour rendre plus strictes les normes sur les ïmissions polluantes applicables aux navires.
L'amïlioration du rendement ïnergïtique et les carburants de substitution «gurentparmilesdomaineslesplusprometteurset les plus urgents en termes d'innovation.
Ces dï«srenforcentlaprioritïenvironnementaledonnïe ë la maôtrise de la consommation d'ïnergie.
Des initiatives telles que celles annoncïes dans le livre vert sur l'e/cacitïïnergïtique (23) doivent ðtre mises en øuvre d'urgence; la Commission prïsentera, ë l'automne 2006, un plan d'action sur l'e/cacitïïnergïtique.
Une politique ïnergïtique europïenne, qui vise ë assurer la compïtitivitï, la sïcuritï de l'approvisionnement et la protection de l'environnement, doit notamment se concentrer sur de nouvelles politiques de transport destinïes ë rïduire la consommation d'ïnergie en amïliorant le rendement ïnergïtique des carburants automobiles et ë remplacer progressivement le pïtrole par d'autres combustibles: biocarburants (24), gaz
En aval des ïtapes de la recherche et de la dïmonstration, l'Union europïenne stimulera l'innovation respectueuse de l'environnement en crïant les conditions permettant de commercialiser des technologies nouvelles parvenues ë maturitï, par la normalisation et la rïglementation (par exemple, les normes EURO successives pour les vïhicules routiers, les pneumatiques amïliorïs), par la promotion de naturel, hydrogòne, ïlectricitï ou autres.
(22) Conseil europïen des 23 et 24 mars 2006.(23) COM(2005) 265 «naldu22.6.2005(http://ec.europa.eu/comm/energy/e/ciency/index_fr.htm).
(25) Voir la communication COM(2005) 446 «naldela
Commission du 21 septembre 2005: §Stratïgie thïmatique sur la pollution atmosphïrique‚.
(24) Communications de la Commission: §Plan d'action dans le domaine de la biomasse‚ [COM(2005) 628 «naldu7.12.2005]et §Stratïgie de l'UE en faveur des biocarburants‚ [COM(2006) 34 «naldu8.2.2006].
POUR UNE EUROPE EN MOUVEMENT
H o Ç vïhicules non polluants dans le cadre de marchïs publics (par exemple, les bus), par les incitations «scales(26) (par exemple, sur l'essence sans plomb) et les aides d'Ïtat, par les objectifs nïgociïs (par exemple, l'objectif de 5,75 % de biocarburants pour 2010, l'accord volontaire passï avec l'industrie automobile en vue de ramener les ïmissions de CO des voitures ë
, ou encore les objectifs
ACTION: promouvoir l'amïlioration du rendement ïnergïtique ë l'ïchelle de l'UE sur la base du plan d'action ë venir, encourager les initiatives de l'UE, notamment les accords volontaires; soutenir les activitïs de recherche, de dïmonstration et d'introduction sur le marchï de nouvelles technologies prometteuses telles que l'optimisation des moteurs, les systòmes intelligents de gestion ïnergïtique des vïhicules ou les carburants de substitution, tels que les biocarburants avancïs et l'hydrogòne, les piles ë combustible ou les modes de propulsion hybrides; lancer des actions de sensibilisation des usagers aux vïhicules plus intelligents et plus propres et un vaste programme d'avenir sur les vïhicules ë propulsion propre et le rendement ïnergïtique dans les transports.
gaz ë e.etdeserre),parlasensibilisationdesusagers (par exemple l'ïtiquetage ïnergïtique, les campagnes axïes sur le comportement des consommateurs et des usagers) et par une action coordonnïe dans d'autres domaines d'action pour susciter des synergies (par exemple, la politique agro-industrielle sur les biocarburants), par la stimulation des investissements dans l'infrastructure de distribution de carburants de substitution.
POUR UNE EUROPE EN MOUVEMENT
Deux dï«s:rïduirelacongestionetaccroôtrel'accessibilitï
Les rïseaux transeuropïens de transport o.rentl'infrastructure physique nïcessaire au marchï intïrieur.
L'Europe bïnï«cied'unrïseaudetransport dense et d'une infrastructure gïnïralement de haute qualitï.
Toutefois, certaines rïgions du §centre-ouest‚ de l'Europe et autour des chaônes de montagnes qui traversent le continent, ainsi que de nombreuses villes, sont marquïes par des phïnomònes de congestion et de pollution.
D'ici ë 2020, soixante grands aïroports devraient ðtre saturïs; une tendance similaire est observïe dans les ports.
Cette congestion et la pollution menacent la croissance ïconomique, la qualitï de la vie et l'environnement.
Des solutions de mobilitï intelligentes (voir le point 7 ci-dessous) et une gestion judicieuse de la demande de transport (voir le point 6.3 ci-dessous) attïnueront cette congestion, mais il sera aussi nïcessaire de crïer de nouvelles infrastructures ou d'amïliorer certaines infrastructures existantes.
Les investissements dans des solutions de rechange viables aux axes routiers saturïs peuvent soutenir la mise en øuvre de solutions intelligentes impliquant des chaônes logistiques multimodales, qui optimisent l'utilisation des infrastructures de transport au sein des di.ïrentsmodes de transport et entre eux.
Ces solutions comprennent la mise en service de tunnels transalpins, de couloirs ferroviaires et de nøuds d i m h c
POUR UNE EUROPE EN MOUVEMENT des nouveaux Ïtats membres vont combler le sous-investissement antïrieur dans les infrastructures routiòres et urbaines, les rïgions insulaires et ultrapïriphïriques devront exploiter le potentiel des aïroports rïgionaux et des liaisons maritimes.
Les rïgions ultrapïriphïriques sou.rentd'undï«citd'accessibilitïimportant,non seulement par rapport au marchï intïrieur continental, mais aussi par rapport ë leur propre hinterland.
Les instruments de la politique des transports et les aides d'Ïtat pourraient ðtre utilisïs pour rïduire les e.etsdel'ïloignementsur leur position concurrentielle et pour amïliorer les liaisons avec le reste de l'UE et avec les pays tiers voisins.
Les systòmes dits §coopïratifs‚, fondïs sur la communication vïhicule-vïhicule ou vïhicule-infrastructure peuvent, ë long terme, amïliorer notablement l'e/cacitïdelagestiondutra«c,la sïcuritïet la gestion des engorgements.
Les infrastructures routiòres doivent devenir intelligentes et ðtre capables de transmettre des informations aux vïhicules et d'en recevoir et de recueillir des informations sur les conditions de circulation, telles que les risques mïtïorologiques et les accidents, a«nd'optimiserlefonctionnementdessystòmes coopïratifs.
ACTION: encourager et coordonner, le cas ïchïant, les investissements dans des infrastructures nouvelles ou l'amïlioration d'infrastructures intelligentes existantes a«nd'ïliminerlesgouletsd'ïtranglementet de prïparer le terrain pour des systòmes coopïratifs, de permettre la mise en øuvre de solutions de transport multimodales et de relier les rïgions pïriphïriques et ultrapïriphïriques au reste du territoire; assurer une approche ïquilibrïe de l'amïnagement du territoire.
Mobiliser toutes les sources de «nancement pour lesquels une collaboration active avec les autoritïs nationales et d'autres bailleurs de fonds est garantie.
Des actions visant ë assurer l'interopïrabilitï et des ïtudes de faisabilitï de grande ampleur seront «nancïesdanstoutel'Union.
Le programme Marco Polo, dotï d'un budget de 450 millions d'euros jusqu'en 2013, contribuera directement ë o.rirauxopïrateursde transport des solutions de rechange exploitant d'autres modes de transport sur les axes saturïs.
Le c o Š t total des trente projets de RTE prioritaires rïpertoriïs en 2004 est estimï ë environ 250 milliards d'euros.
Cependant, les capacitïs de « n a nc e m e n t p u b l ic d e s Ï t a t s m e mb r e s r e s t e n t l i m i t ï e s ; le niveau d'investissement dans les infrastructures de transport a chutï dans tous les Ïtats membres et reprïsente actuellement moins de 1 % du PIB.
De mðme, les nouvelles perspectives «nanciòresdel'Unionpourlapïriode 2007-2013 ne prïvoient qu'un accroissement limitï du budget disponible pour les RTE.
De nouveaux modòles d'ingïnierie «nanciòredevraient aussi ðtre ïlaborïs. Les redevances d'usage devraient contribuer davantage au «nancementdestronîonsdesrïseauxdetransport les plus viables sur le plan commercial.
Un instrument de garantie ë provisionner ë concurrence d'un milliard d'euros en rïserves de liquiditï, partagï entre la Banque europïenne d'investissement et le budget 2007-2013 de l'UE, devrait permettre de dïbloquer 20 milliards d'euros de prðts bancaires au pro«tdesinfrastructures routiòres. Un recours plus actif
En outre, les Ïtats membres devraient optimiser l'utilisation des Fonds structurels et de cohïsion pour soutenir le «nancementd'infrastructuresdetransport.
Les fonds de l'UE se concentreront sur les projets qui o.rentlaplusgrandevaleurajoutïeël'Europeet
POUR UNE EUROPE EN MOUVEMENT aux partenariats public-privï peut accïlïrer la mise en øuvre des projets, en assurer une meilleure rentabilitï et allïger la pression sur les «nancespubliques.Desinitiativesconjointes,telles que Jaspers (Joint Assistance to Support Projects in European R e g i o n S ) , faciliteront le lancement de projets.
ACTION: maximiser les investissements dans les infrastructures transeuropïennes d'intïrðt europïen en mobilisant toutes les sources de «nancementdisponibles,dont le budget RTE, les Fonds structurels et de cohïsion et le recours ë l'emprunt sur le marchï des capitaux (y compris aupròs de la Banque europïenne d'investissement, de la Banque europïenne pour la reconstruction et le dïveloppement, de partenariats public-privï) et en lanîant des initiatives de mise en øuvre communes.
Il est de plus en plus frïquent dans l'Union de faire payer l'utilisation des infrastructures de transport.
Par exemple, Londres a instaurï un pïage urbain et l'Allemagne a suivi rïcemment l'exemple d'autres Ïtats membres en adoptant un systòme de pïage autoroutier pour les vïhicules commerciaux.
L'UE vient d'adopter une nouvelle directive §Tari«cationroutiòre‚quiservira de cadre ë l'introduction de pïages modulïs pour les poids lourds sur le rïseau transeuropïen.
Dans le secteur ferroviaire, les gestionnaires des infrastructures facturent l'utilisation des voies aux entreprises de transport.
englobant aussi les transports ferroviaire, aïrien, par voie d'eau et urbain est nïcessaire, ïtant donnï que la tari«cationauneincidencesurles‹uxdetra«centremodesdetransportetdansl'ensemble du marchï intïrieur.
Un systòme de tari«cationintelligentdevraitgarantirdes prix corrects et non discriminatoires aux usagers, des recettes pour les investissements futurs dans les infrastructures, des moyens de combattre la congestion, des remises pour rïcompenser les vïhicules et les modes de conduite plus respectueux de l'environnement.
En«n,latari«cationintelligentedevraittenircompte de la charge globale qui pòse sur les particuliers et les entreprises; ë cette «n,l'analysede la tari«cationdoitintïgrerl'existencedepolitiques de «scalitïdestransportsquinestimulent pas la mobilitï durable.
L'objectif de ces systòmes de tari«cationestde«nancerlesinfrastructures;parailleurs,lorsqu'ilest impossible d'augmenter la capacitï des infrastructures, la tari«cationdeleurusagepeutcontribuer ë optimiser le tra«c.Lesredevancespeuvent ðtre modulïes pour tenir compte de l'incidence environnementale ou des risques liïs ë la congestion, notamment dans les zones urbaines et les zones sensibles d'un point de vue ïcologique.
Dans ces zones, d'autres formes de rïpartition des capacitïs pourraient ðtre utilisïes, telles que les ïchanges commerciaux de droits de transit.
ACTION: lancer un vaste processus de rï‹exionetdeconsultationsurlatari«cationintelligentedesinfrastructureset proposer, ë l'ïchelle de l'UE, une mïthodologie pour la tari«cationdesinfrastructures reposant sur la directive §Tari«cationroutiòre‚.
En application de la directive §Tari«cationroutiòre‚, la Commission prïsentera, le 10 juin 2008 au plus tard, un modòle universel, transparent et comprïhensible pour l'ïvaluation de tous les c o Š t s externes, lequel devra servir de base pour le calcul des frais d'infrastructure; ce modòle sera accompagnï d'une analyse d'impact de l'internalisation des c o Š t s externes pour tous les modes de transport. Une vaste rï‹exion
POUR UNE EUROPE EN MOUVEMENT
MOBILITÏ INTELLIGENTE un dïveloppement durable sur le plan «nancieret environnemental.
Les nouvelles infrastructures ne peuvent rïsoudre tous les problòmes de congestion et d'accessibilitï, en raison des c o Š t s ïlevïs et de la longue durïe des procïdures de plani«cationou,dans certaines rïgions, ë cause de la pression sur l'environnement qui en rïsulterait et de la pïnurie d'espace.
Dans la recherche d'une utilisation optimale des capacitïs de transport existantes, le souci de rïduction des c o Š t s du secteur d'activitï rejoint l'intïrðt public d'assurer
Le secteur d'activitï a relevï le dï«queconstituel'utilisation des infrastructures et des vïhicules existants de maniòre plus e/caceenmettantaupoint des chaônes logistiques perfectionnïes.
Les progròs des technologies de l'information et des communications ont permis leur mise en øuvre et fourni les services gréce auxquels la logistique intelligente est devenue une rïalitï.
La tendance ë l'intïgration des entreprises logistiques doit ðtre accompagnïe par des politiques publiques permettant une utilisation et une combinaison optimales de di.ïrentsmodesdetransport(§comodalitï‚).
Ces politiques peuvent notamment inclure des mesures visant ë supprimer les obstacles rïglementaires ë la comodalitï, ë stimuler l'apprentissage et
POUR UNE EUROPE EN MOUVEMENT
ACTION: ïlaborer un cadre stratïgique pour la logistique du fret en Europe, suivi par une vaste consultation dïbouchant sur un plan d'action.
l'ïchange de bonnes pratiques dans l'ensemble de l'UE, ë promouvoir la normalisation et l'interopïrabilitï entre modes et ë investir dans les plateformes de transbordement.
L'adaptation des dimensions des conteneurs et des vïhicules pour rïpondre aux besoins d'une logistique intelligente fera partie de ces considïrations.
Le programme SESAR rïduira l'incidence du tra«caïrien sur l'environnement et accroôtra la sïcuritï, contribuera ë l'emploi et ouvrira des marchïs ë l'exportation pour les technologies europïennes de gestion du tra«caïrien.Lesystòme ERTMS bïnï«cierademaniòreanalogueau secteur ferroviaire.
Cela favorisera l'interopïrabilitï entre les rïseaux nationaux, condition indispensable ë l'e/cacitïdesopïrations de transport ferroviaire de longue distance.
Le systòme des services d'information ‹uviale(SIF)estdïjëdïployïsurlesprincipalesvoies navigables europïennes.
L'UE investit des fonds publics considïrables dans ces systòmes et accompagne leur dïploiement en ïlaborant le cadre rïglementaire nïcessaire.
Ë long terme, il n'y a pas de raison pour que, d'une part, les avions soient ïquipïs de moyens de communication, de navigation et d'automatisation perfectionnïs et que, d'autre part, ce ne soit pas le cas pour les navires, les trains ou les voitures.
Les nouvelles technologies commercialisïes dans un avenir proche permettront de fournir progressivement de nouveaux services aux particuliers et d'assurer une meilleure gestion en temps rïel du tra«cetdes capacitïs, ainsi que le suivi et le repïrage des ‹ux,ëdes«nsdeprotectiondel'environnementet de s Š r efft ï .
En plus des avantages ïvidents pour les entreprises de transport et leurs clients, les nouveaux systòmes fourniront sans dïlai aux administrations publiques des informations dïtaillïes sur les besoins en matiòre d'infrastructure et d'entretien.
Ils ne vont pas seulement amïliorer le confort de conduite mais contribueront aussi ë augmenter la sïcuritï et la s Š r efft ï et ë remïdier aux situations gïnïratrices de gaspillages dans les transports, dans l'intïrðt d'un dïveloppement respectueux de l'environnement.
L'autoritï de surveillance Galileo est en cours d'ïtablissement; ce systòme satellitaire sera opïrationnel ë partir de 2010 et fournira des signaux de navigation ë combiner avec des systòmes de communication au sol ou satellitaires.
Le dïveloppement d'une architecture ouverte europïenne assurera l'interopïrabilitï et l'ïvolution souple d'applications futures pour tous les modes de transport.
Un certain nombre d'initiatives sont dïjë en cours, parmi lesquelles on peut citer l'initiative
ACTION: poursuivre les programmes sur la mobilitï intelligente dans les transports routier (initiatives §Voiture intelligente‚ et § e S a f efft y ‚ ) , aïrien (SESAR), ferroviaire (ERTMS) et par voie d'eau (SIF et S a f e S e a N efft ) ; assurer le meilleur usage des signaux de navigation Galileo, dïvelopper des initiatives analogues dans le secteur maritime (§e-Maritime‚) et lancer un grand programme de dïploiement d'infrastructures intelligentes dans le transport routier.
POUR UNE EUROPE EN MOUVEMENT
Ç d'un systòme d'ïchange des droits d'ïmissions ̌ dans le transport aïrien, o Ž l'UE jouera un rúle prïpondïrant dans les discussions ë venir au sein de l'Organisation de l'aviation civile internationale.
Le secteur des transports est intrinsòquement international.
D'une part, la dimension extïrieure doit ðtre bien intïgrïe dans la politique des transports gïnïrale de l'UE, d'autre part, il faut que la politique des transports s'inscrive dans le cadre des relations plus larges avec les pays tiers et les organisations extïrieures.
L'UE est aussi l'un des principaux fournisseurs mondiaux de services, ïquipements et technologies de transport. Les entreprises de l'UE contrúlent 30 % du marchï mondial du transport aïrien et 40 % de la ‹ottemaritimemondiale.Lesïquipements de transport reprïsentent 16 % des exportations de l'Union.
Une grande partie des activitïs de transport sont exercïes dans un cadre de concurrence internationale, notamment les transports aïrien et maritime.
La convergence des normes de l'UE et des normes internationales ouvre des marchïs ë l'exportation pour les technologies de l'UE dans les domaines des aïronefs et des trains, de la navigation (notamment Galileo, SESAR et ERTMS), de la propulsion propre et bien d'autres domaines.
L'accòs aux marchïs de services et aux marchïs publics des pays tiers est crucial pour le secteur des transports de l'UE.
Les Ïtats membres de l'UE ont un intïrðt commun pour le dïveloppement de rïgimes internationaux qui garantissent des niveaux ïlevïs de sïcuritï et de s Š r efft ï et des normes ïlevïes de service et de protection environnementale et sociale.
L'UE est ë la pointe de la rïglementation dans le secteur des transports au niveau mondial et est en mesure de di.usersonsavoir-faireetsesbonnespratiques ë l'extïrieur.
Parmi les rïussites rïcentes, il faut citer l'accord intervenu au sein de l'Organisation maritime internationale pour interdire les pïtroliers ë simple coque et l'accord obtenu au sein de l'Organisation internationale du travail sur les normes du travail dans le secteur maritime.
Un autre exemple est l'application potentielle ë l'ïchelle mondiale de normes d'ïmissions ̌ ïventuellement assorties
Les entreprises de transport de l'Union europïenne voient souvent leurs activitïs entravïes par le maintien d'obstacles ë l'importation ou ë l'investissement dans les pays tiers.
Il est fondamental de rïduire ou de supprimer ces obstacles ë l'accòs au marchï pour permettre ë nos opïrateurs de jouir de conditions de concurrence ïquitables et e.ectivesël'ïtranger.Lecycledenïgociationsde Doha, qui se dïroule actuellement au sein de l'Organisation mondiale du commerce (OMC), o.reunepossibilitïdedialoguemultilatïralpour aborder certaines de ces restrictions, et plusieurs nïgociations bilatïrales sont ïgalement en cours.
voisinage (PEV) et la Russie prïsentent une importance stratïgique particuliòre.
La coopïration en matiòre de transports et la convergence de la lïgislation, fondïes notamment sur des plans d'action adoptïs dans le cadre de la PEV, contribueront ë ïtablir les interconnexions nïcessaires des grands axes de transport en tenant compte des dimensions ïconomiques, ïcologiques et sociales.
L'Union europïenne soutient ïgalement un certain nombre d'initiatives rïgionales dïpassant la zone gïographique de la PEV, en particulier dans le cadre du Corridor de transport Europe-Caucase-Asie centrale (Traceca) et de l'initiative de Bakou notamment.
Le travail pratique entrepris dans le secteur du transport aïrien se poursuivra et sera ïtendu aux autres modes.
En ce qui concerne les pays qui ne sont pas voisins de l'UE, la politique extïrieure en matiòre de transports est di.ïrenciïeetconcentrïesurlesprincipauxpartenaires commerciaux de l'UE.
Dans certaines rïgions, notamment en Asie, en Afrique et en Amïrique latine, l'UE facilite la coopïration de groupements rïgionaux.
La coopïration internationale a, pour l'essentiel, dïbutï avant la crïation du marchï intïrieur et l'UE n'est pas encore reprïsentïe dans un certain nombre d'organisations et enceintes internationales, ou ne l'est que faiblement.
Dans di.ïrentscas,l'adhïsiondel'UEauxmïcanismesde coopïration internationale et les relations bilatïrales entre l'UE et ses principaux partenaires commerciaux constituent les moyens les plus e/cacespourreprïsenterlesintïrðtscoordonnïs de l'UE et de ses Ïtats membres.
Le marchï intïrieur des transports nïcessite une approche cohïrente vis-ë-vis du monde extïrieur a«ndenepascompromettrenospolitiquescommunes.
Regroupïs en tant qu'Union europïenne, les Ïtats membres pòsent d'un plus grand poids.
Plusieurs mïcanismes de coopïration internationale, par exemple en matiòre de transports routier et ‹uvial,concernent dïsormais principalement ou exclusivement des Ïtats membres de l'UE et des pays voisins avec lesquels l'UE entretient dïjë une relation spïciale, allant bien au-delë de la coopïration internationale traditionnelle.
De mðme, la navigation cútiòre devient un vecteur de transport important ë l'intïrieur de l'UE, mais reste soumise ë une rïglementation mondiale.
Dans ces domaines, il se peut que les mïcanismes internationaux actuels doivent ðtre rïvisïs a«ndemieuxcorrespondreëlarïalitïducontinent europïen, de maniòre ë prïserver et dïvelopper encore l'acquis prïcieux de la coopïration rïgionale et ë l'ïchelle du continent.
POUR UNE EUROPE EN MOUVEMENT
CONCLUSION: UN AGENDA RENOUVELÏ actions complïmentaires seront nïcessaires aux ïchelons de gouvernements national, rïgional et local, ainsi que de la part des citoyens et des entreprises.
C'est pourquoi un dialogue permanent est essentiel.
Les actions futures, y compris la mise en øuvre des actions dïjë annoncïes dans le livre blanc de 2001 et qui n'ont pas encore reîu de suivi, seront fondïes sur un large dialogue avec toutes les parties concernïes.
L'annïe 1992 ïtait celle de l'achòvement du marchï intïrieur; pour les transports, c'ïtait en grande partie la date de lancement de ce marchï.
Depuis une quinzaine d'annïes, le marchï intïrieur des transports libïralisï et la mobilitï ë l'ïchelle europïenne deviennent rïalitï.
De plus, le secteur des transports s'est renforcï pendant cette pïriode et l'Union a pu maintenir ou renforcer sa position de leader mondial dans de nombreuses branches d'activitï.
Les ïlargissements successifs ont contribuï ë renforcer et consolider cette position.
Une politique de mobilitï durable pour l'Europe doit donc se fonder sur une large palette d'instruments qui permettront, le cas ïchïant, le report du tra«cversdesmodesplusrespectueuxde l'environnement, en particulier sur les longues distances, dans les zones urbaines et sur les axes saturïs. Parallòlement, chaque mode de transport doit ðtre optimisï.
En«n,lacomodalitï, autrement dit le recours e/caceë di.ïrentsmodes de transport isolïment ou en combinaison, dïbouchera sur une utilisation optimale et durable des ressources. Cette approche o.relesmeilleuresgarantiesd'atteindre simultanïment un niveau ïlevï de mobilitï et un niveau ïlevï de protection de l'environnement.
Les objectifs gïnïraux de la politique des transports restent les mðmes: il s'agit d'assurer la mobilitï dans de bonnes conditions de compïtitivitï, de s Š r efft ï , de sïcuritï et de respect de l'environnement, qui rïpondent totalement ë l'agenda de Lisbonne rïvisï pour la croissance et l'emploi et la stratïgie rïvisïe en faveur du dïveloppement durable.
La panoplie d'instruments dont dispose la politique des transports doit ïvoluer pour tenir compte de l'expïrience acquise et re‹ïterl'ïvolutiondel'environnement industriel, politique et international.
Une concurrence internationale renforcïe, mais aussi une croissance ïconomique plus faible que prïvu, ont rendu encore plus complexe la mise en øuvre d'une mobilitï durable.
Le prïsent examen ë mi-parcours plaide en faveur d'une approche multiforme et globale de la politique des transports.
Mðme si les politiques futures restent fondïes sur les livres blancs de 1992 et 2001, l'intervention europïenne ne su/rapasdansdenombreuxdomaines.Des
L'annexe 1 contient le calendrier indicatif des principales actions ë entreprendre au cours des prochaines annïes.
Ces actions visent ë intïgrer une vision complòte des besoins en investissements, de la rïglementation, des solutions di.ïrenciïescomprenantles
POUR UNE EUROPE EN MOUVEMENT con«rmantlaprïsenceactivedel'Unionsurlascòne internationale.
Les orientations stratïgiques exposïes dans la prïsente communication seront a/nïessurlabase d'une consultation du public et d'ïvaluations approfondies, avant la prise de dïcision sur des mesures spïci«ques.Ellesserontaussi ajustïes au «ldutempspourtenircomptede l'ïvolution du contexte et de l'expïrience acquise.
approches volontaires, l'innovation technologique, le dïveloppement d'infrastructures et les rïgimes internationaux, de maniòre ë dïterminer la valeur ajoutïe europïenne ë la rïsolution des problòmes de mobilitï.
Elles exploiteront les possibilitïs de partenariats public-privï dans les di.ïrentssecteurs du transport pour ïtayer le dïveloppement et la dïmonstration de technologies et d'infrastructures nouvelles.
Les problòmes peuvent rïsulter de l'engorgement des infrastructures, de la situation pïriphïrique de certaines rïgions, de la congestion, de l'approvisionnement en ïnergie, de prïoccupations sociales ou de s Š r efft ï , ou ðtre en relation avec le souci de rendre les transports plus respectueux de l'environnement.
La voie ë suivre pourrait passer par une amïlioration du cadre de l'UE, combinant les politiques rïgionales et de cohïsion, un cadre adaptï pour une tari«cationplusjudicieusedel'utilisationdesinfrastructures et l'adoption de solutions di.ïrenciïespourremïdierëdesproblòmesspïci«quesdecertainesagglomïrations,rïgionsou axes de transport.
Dans ce contexte, le cadre gïnïral de l'UE pourrait contribuer ë l'adoption de solutions di.ïrenciïesetplusambitieusesël'ïchelon rïgional, tout en maintenant le cadre plus vaste de l'UE nïcessaire pour assurer la mobilitï dans un marchï intïrieur et en
POUR UNE EUROPE EN MOUVEMENT
ANNEXE 1
GUIDE DE RÏFÏRENCE 【 LISTE DES PRINCIPALES ACTIONS
‡ Transport routier: rïexamen du marchï intïrieur‡ Transport ferroviaire: action visant ë supprimer les entraves techniques ë l'interopïrabilitï et ë assurer la reconnaissance mutuelle des ïquipements; programme de promotion des couloirs de fret ferroviaire dans la logistique des transports‡ Transport aïrien: rïexamen des mesures de libïralisation du transport aïrien; traitement des problòmes de redevances et de capacitïs aïroportuaires‡ Logistique: stratïgie de la logistique du transport de marchandises et vaste dïbat sur les actions possibles ë l'ïchelle de l'UE‡ Galileo: recensement de possibles applications futures‡ SŠretï: stratïgie en faveur des infrastructures critiques‡ Rapport sur la mise en øuvre de la directive §Biocarburants‚ de 2003‡ Consommation d'ïnergie dans les transports: plan d'action en faveur de l'amïlioration du rendement ïnergïtique et feuille de route pour les ïnergies renouvelables‡ Organisations internationales: rï‹exionenvued'unemeilleurereprïsentationdesintïrðtsdel'UEau sein d'organisations internationales telles que l'OMI et l'OACI, fondïe sur un ïventail d'options stratïgiques
‡ Transports urbains: livre vert‡ Logistique: dï«nitiond'unpland'action‡ Tari«cationintelligentedel'utilisationdesinfrastructures:rechercheetconsultationsprïparatoires,audition des parties prenantes‡ Rapport sur les scïnarios de transport envisageables ë un horizon temporel de vingt ë quarante ans‡ Transport routier: revoir la lïgislation sur les conditions de travail‡ Transport ferroviaire: organiser la surveillance du marchï ferroviaire, en s'appuyant notamment sur un tableau de bord‡ Transport ‹ u v i a l : e n t a m e r l a m i s e e n ø u v r e d u p l a n d ' a c t i o nN a õ a d e s ‡ Transport maritime: politique portuaire europïenne‡ Transport aïrien: revoir et complïter le cadre du ciel unique et crïer l'entreprise SESAR‡ Rïseaux transeuropïens: dï«nirleprogrammed'investissementpluriannueljusqu'en2013‡ Droits des passagers: examen d'une action concernant des normes minimales pour le transport par autocar‡ Sïcuritï: premiòre journïe europïenne de la sïcuritï routiòre‡ Dimension externe: stratïgie visant ë intïgrer les pays voisins de l'UE dans le marchï intïrieur des transports‡ SŠretï: stratïgie pour les transports terrestres et les transports publics‡ Consommation d'ïnergie dans les transports: plan technologique stratïgique pour l'ïnergie‡ Lancer le premier appel du septiòme programme-cadre de RDT
POUR UNE EUROPE EN MOUVEMENT
‡ Transport maritime: livre blanc sur un espace maritime europïen commun‡ Tari«cationintelligentedel'utilisationdesinfrastructures:mïthodologiecommunautairedetari«cationdesinfrastructures‡ Transports urbains: suivi du livre vert‡ Lancement d'un vaste programme visant ë mettre sur le marchï des systòmes de transport routier intelligents et ë prïparer l'infrastructure des systòmes coopïratifs‡ SŠretï: rïexamen des rògles dans les transports aïrien et maritime; examen du rïgime de s Š r efft ï pour les transports terrestres
‡ Lancement d'un vaste programme sur la propulsion propre‡ Dimension mondiale: rïalisation de l'adhïsion aux organisations internationales concernïes‡ Transport maritime: dïploiement de systòmes §e-Maritimes‚‡ Galileo: dïbut de la concession‡ ERTMS: mise en øuvre sur certains axes
En permanence
‡ Marchï intïrieur: assurer l'application des rògles de l'UE dans tous les modes de transport‡ Consommation d'ïnergie dans les transports: amïliorer le rendement ïnergïtique et accïlïrer le dïveloppement et le dïploiement de carburants de substitution‡ Emploi et conditions de travail: promouvoir le dialogue social; promouvoir les mïtiers du transport et les formations correspondantes‡ Sïcuritï: renforcer la sïcuritï routiòre en agissant sur la conception des vïhicules, la recherche et la technologie, les infrastructures et les comportements, et poursuivre les initiatives §Voiture intelligente‚ et § e S a f efft y ‚ ‡ Infrastructures: assurer une approche ïquilibrïe de l'amïnagement du territoire; mobiliser toutes les sources de «nancement‡ Technologie: RDT et appui ë la di.usion,ël'exploitationetëlapïnïtrationdesmarchïs‡ Galileo: constitution de l'autoritï de surveillance Galileo‡ Dimension mondiale: dïvelopper les relations extïrieures par des accords bilatïraux et dans des enceintes multilatïrales; ïtablir un espace commun du transport aïrien en Europe‡ Gouvernance: consolider les agences europïennes chargïes de la sïcuritï des transports et dïvelopper leurs missions
POUR UNE EUROPE EN MOUVEMENT
ANNEXE 2
SITUATION DANS LE SECTEUR DES TRANSPORTS 【 FAITS ET PROJECTIONS
Partie 1 ̌ Ïlïments de base et ïvolution rïcente par mode
Emploi direct: environ 1,7 million dans le transport de passagers (autobus, autocars, taxis); 2,6 millions dans le transport de m a r c h a n d i s e s P a r t du transport de marchandises total: 44 % (en lêgíre hausse)Part du transport de passagers total: environ 84 % (voiture individuelle 76 %, autobus et autocar 8 %)Croissance entre 1995 et 2004:‒ + 35 % pour le fret;‒ + 19 % pour la voiture individuelle et + 5 % pour le transport de passagers par autobus et a u t o c a r C r o i s s a nc e particuliírement forte dans l'EU-10:
Emploi direct: environ 1,2 m i l l i o n P a r t du transport de marchandises total: 10 % (en lêgíre baisse)Part du transport de passagers total: environ 7 % (6 % pour les trains interurbains, 1 % pour les tramways urbains et mêtros)Croissance entre 1995 et 2004:‒ + 6 % pour le fret (+ 15 % dans l'EU-15, « 9 % dans l'EU-10);‒ + 9 % dans le transport de passagers (+ 8 % pour les trains interurbains, + 14 % pour les transports urbains (tramway et mêtro)La part des nouvelles entreprises entrêes sur le marchê du fret ferroviaire a atteint environ 10 % du marchê [en tonnes par kilomítre (tkm)]Dans les transports ferroviaires interurbains la grande vitesse reprêsentait 21,5 % du nombre total de passagers par kilomítre (pkm) en 2004Part de la consommation d'ênergie totale: 0,8 %E'cacitêdesvêhiculesentep/Mtkmoutep/Mpkm: passagers 16,0; fret 5,5
Part de la consommation d'ênergie totale: 25,2 %E'cacitêdesvêhicules en tep/Mtkm ou tep/Mpkm: camions 72,4; voitures 37,8; transports publics par route 14,5
Emploi direct: environ 400 000Part du transport de marchandises total: 0,1 % en tkm pour le tra*cintra-UEPart du transport de passagers total: 8 % (uniquement vols intra-UE; en forte hausse)Croissance entre 1995 et 2004: + 55 % pour le transport de passagers intra-UEPart de marchê des transporteurs å bas prix pour le tra*crêgulierintra-UE (en termes de siíges disponibles): 25 % en 2005Croissance en nombre de routes intra-UE: + 100 % entre 1992 et 2004Part de la consommation d'ênergie totale: 4,0 %
Emploi direct: environ 200 000, dont ¬ 80 % dans le transport maritime et 20 % dans le transport , u v i a l P a r t du transport de marchandises total: 42 % (tra*cmaritimeintra-UE:39%,voiesnavigablesintêrieures:3%;relative stabilitê dans les deux cas)Part du transport de passagers total: moins de 1 % pour le transport de passagers intra-UE, en lêgíre b a i s s e C r o i s s a nc e entre 1995 et 2004: + 29 % pour le fret (+ 31 % pour le transport maritime intra-UE, + 9 % sur les voies navigables intêrieures)Croissance annuelle moyenne du tra*cmondialdeconteneurs entre 2001 et 2004: 13,5 %Part de la consommation d'ênergie totale (de la navigation intêrieure): 0,5 %E'cacitêdesvêhicules (navigation intêrieure) en tep/Mtkm: 17,5
POUR UNE EUROPE EN MOUVEMENT
Partie 2 ̌ Projections relatives aux volumes transportïs et ë la rïpartition modale(sur la base de l'ïtude ASSESS)
Navigation intêrieure
POUR UNE EUROPE EN MOUVEMENT
POUR UNE EUROPE EN MOUVEMENT
Remarques: Particules: PM
Source: Agence europêenne pour l'environnement: Rapport TERM 2005.
POUR UNE EUROPE EN MOUVEMENT
EU-25objectif EU-25EU-15objectif EU-15
Pour une Europe en mouvement ̌ Mobilitï durable pour notre continent
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes
L’Union européenne à votre service
COMMISSION EUROPÉENNE
Pour en savoir plus
Appelez le numéro gratuit (*) et unique valable pour tous les États membres pendant les heures d’ouverture (9 h–18 h 30 en semaine).
REFUSD’EMBARQUEMENT?
ANNULATION? RETARD IMPORTANT?
Les compagnies aériennes sont légalement tenues de vous informer de
VOS DROITS
I N T R O DU I R E UNE R É C LA M AT I O N
Refus d’embarquement
Mobilité réduite
Vous avez droit à une indemnisation allant de 125 € à 600 € en fonction de la distance du vol et des retards subis lors du réacheminement.
Les personnes handicapées ou à mobilité réduite sont protégées contre la discrimination et, à partir du 26 juillet 2008, elles peuvent prétendre à une assistance adaptée (sous certaines conditions) afin de les aider à se déplacer dans tous les aéroports communautaires.
Identité de la compagnie
Annulation
Vous avez droit à une indemnisation, sauf si vous avez été informé 14 jours avant le vol, ou si vous avez obtenu un réacheminement proche de l’horaire initial, ou si la compagnie aérienne peut prouver que l’annulation est due à des circonstances extraordinaires.
Assistance des compagnies aériennes
Les compagnies aériennes peuvent être tenues responsables des dommages occasionnés par un retard (avec un plafond de ± 4 800 €), de la dégradation et de la perte de bagages (avec un plafond de ± 1 200 €) et en cas de blessure ou de décès suite à un accident.Cependant, les compagnies aériennes ne seront pas responsables si elles ont pris toutes les mesures raisonnablement envisageables pour éviter les dommages ou s’il était impossible de prendre de telles mesures.
Selon les circonstances, en cas de refus d’embarquement, d’annulation ou de retard de votre vol, vous pouvez bénéficier d’une assistance (rafraîchissements et restauration, communications, et hébergement pour la nuit si nécessaire).
Si l’embarquement vous est refusé ou que votre vol est annulé, il peut vous être offert soit de poursuivre votre voyage, soit d’obtenir un remboursement de votre billet.
Pour en savoir plus ou pour obtenir la liste des autorités nationales chargées de l’application de ces droits, surfez sur: http://apr.europa.eu
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels.
Dans certains cas, ces appels peuvent être facturés lorsqu’ils sont passés d’une cabine publique ou d’un hôtel.
Cette affiche est publiée à des fins exclusives d’information.
Toute revendication ou action en justice entamée en cas de litige devra s’appuyer exclusivement sur les textes juridiques concernés.
Ceux-ci peuvent être consultés dans le Journal officiel de l’Union européenne.Publié par: Commission européenne, direction générale de l’énergie et des transports, BE-1049 Bruxelles.
Les énergiesrenouvelables font la différence
Table des matières
Avant-propos Énergies renouvelables: énergies très demandées Les différentes utilisations des énergies renouvelables Objectifs énergétiques de l’UE à l’horizon 2020 Les énergies renouvelables dans l’UE
Les principales catégories d’énergies renouvelables Bioénergie: biomasse, biogaz et biocarburants Électricité solaire: concentration de l’énergie solaire Électricité solaire: électricité photovoltaïque Chauffage solaire – Réfrigération solaire Énergie éolienne Énergie des océans Énergie hydraulique et petite hydraulique Énergie géothermique et pompes à chaleur
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2008
' Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source.
Photographies avec l’aimable autorisation de: Estif, Commission européenne, EWEA/Winter, iStockphoto, Seewec, Shutterstock,Solúcar/Abengoa
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Par ailleurs, une production accrue d’énergie renouvelablenous apportera quantité d’autres avantages.
En effet, elle stimulera le développement de nouvelles technologieset créera, dans ce secteur, un besoin pour une industriebasée sur la connaissance.
En d’autres termes, ces avantagesse traduiront par la création de nouveaux emplois, une plusgrande compétitivité, de nouveaux débouchés d’exporta -tion et une croissance économique plus soutenue.
L’énergie est le moteur de notre société. Des questionsurgentes, comme le réchauffement climatique, unedépendance croissante vis-à-vis du pétrole et des autrescombustibles fossiles et la hausse des coûts de l’énergienous obligent à repenser nos modes de production et nos schémas de consommation.
À ce propos, les sourcesd’énergie renouvelables (SER) représentent une partieimportante de la solution sur la voie d’une énergiedurable pour l’avenir.
L’Union européenne (UE) s’est doncengagée, d’ici à 2020, à porter à 20 % la part des sourcesd’énergie renouvelables dans la consommation totaled’énergie et à amener à 10 % la part des biocarburantsdans les carburants utilisés pour le transport.
La production d’énergie a un impact majeur sur lechangement climatique.
Dès lors, l’utilisation des énergiesrenouvelables pour le chauffage et pour la réfrigération,mais aussi dans d’autres secteurs, conduit à une diminutiondes émissions de gaz à effet de serre et à la réduction de la pollution atmosphérique.
Dans la pratique, la réalisation de ces objectifs supposenotre participation à tous.
L’Union européenne est totalement et unanimementrésolue à atteindre ces objectifs.
Je suis convaincu qu’il est maintenant temps de concrétiser nos engagements.
Andris Piebalgs Commissaire européen chargé de l’énergie
ÉNERGIES RENOUVELABLES:ÉNERGIES TRÈS DEMANDÉES
Protéger l’environnement
Un peu partout en Europe, des millions de personness’efforcent de réduire leurs émissions de gaz à effet deserre responsables du réchauffement climatique; il s’agitnotamment du dioxyde de carbone.
Simultanément, à l’échelon européen, nous nous employons à mettre en place des mesures visant précisément à les y aider.
Nos modes de production d’énergie doivent être au cœurde nos efforts de lutte contre le changement climatique.Notre approvisionnement est encore majoritairement assurépar les combustibles fossiles, qui émettent des gaz à effet de serre lorsqu’ils sont brûlés pour produire de l’énergie.
Augmenter la part des énergies renouvelables dans notreconsommation est sans conteste une des façons d’assurerun approvisionnement en énergie plus respectueux del’environnement.
Vous êtes nombreux à vouloir être mieuxinformés sur les énergies renouvelables et sur la manièred’optimaliser leur utilisation.
Les sources d’énergie renouvelables, au contraire, n’émettentque de faibles quantités de gaz à effet de serre, certainesn’en émettant même pas du tout. En augmentant leur part dans notre bouquet énergétique, nous contribuons à diminuer ces émissions nocives et à réduire notre«empreinte carbonique» collective.
Ainsi, les énergiesrenouvelables nous aident également à lutter contre la pollution atmosphérique.
Mais pourquoi donc un tel engouement pour les énergiesrenouvelables?
La volonté de promouvoir ces énergies nes’explique pas par le seul changement climatique.
En effet, il importe aussi de produire chez nous, en Europe, une plus grande partie de l’énergie que nous consom mons,de façon à renforcer la sécurité de notre approvi sionnementet à soutenir notre économie.
Mieux assurer notre approvisionnement en énergie
Il est donc primordial de réduire notre dépendance vis-à-visdes importations de combustibles fossiles et de diversifiernotre approvisionnement.
Les énergies renouvelables nous viennent ici en aide car il s’agit d’utiliser davantaged’énergie «indigène», c’est-à-dire provenant des propresressources naturelles de l’Europe. Nous disposons donc de moyens nous permettant de diversifier le bouqueténergétique et les sources d’énergie dont nous dépendons.
Les pays de l’Union européenne dépendent beaucoup – et de plus en plus – des importations de combustiblesfossiles (pétrole et gaz), tant pour les transports que pour la production d’électricité.
En fait, dans l’UE, nous sommestributaires des importations pour environ la moitié de notreconsommation.
De plus, les combustibles fossiles repré -sentent 79 % de la consommation énergétique inté rieurebrute de l’UE.
Malheureusement, ces ressources fossiles ne sont pas inépuisables. En outre, l’approvisionnement en énergie est fragilisé par des fluctuations de prix ou des difficultés logistiques ou politiques.
Les énergies renouvelables disposent d’un formidablepotentiel pour stimuler la compétitivité du secteur industrieleuropéen.
Sur le plan économique, elles devraient êtrecompétitives par rapport aux sources d’énergie tradition -nelles à moyen et long termes. D’où l’intérêt réel de nouspositionner en première place dans ce domaine.
Promouvoir les investissements dans les énergiesrenouvelables devrait favoriser la création d’entreprises et d’emplois et encourager l’innovation au bénéfice de l’économie de l’Union.
Par ailleurs, l’exportation destechnologies d’énergies renouvelables vers les pays tierss’accompagnera de nouvelles opportunités commerciales,qui stimuleront encore davantage la croissanceéconomique dans l’UE.
LES DIFFÉRENTES UTILISATIONSDES ÉNERGIES RENOUVELABLES
Les applications des énergies renouvelables sont aunombre de trois: n u l l
Chauffage et réfrigération
Le secteur du chauffage et de la réfrigération représente la moitié de la consommation énergétique finale dansl’Union européenne.
Il englobe le chauffage des habita tionset des bureaux, la production d’eau chaude domestique et l’apport de chaleur pour l’industrie.
La production dechaleur représente en fait le secteur énergétique le plusimportant, avant même l’électricité et les transports.
La part des transports dans la consommationd’énergie et dans les émissions de gaz à effet de serre s’est accrue au fil des ans, d’où la nécessité, aujourd’huiimpérieuse, d’améliorer l’efficacité des carburants etd’imaginer des approches et technologies permettant de réduire les émissions carbonées liées au transport.Soulignons par ailleurs que 97,3 % de l’énergie utiliséedans le secteur des transports provient de dérivés dupétrole (2005).
Les énergies renouvelables, comme la biomasse (qui estaujourd’hui la première énergie renouvelable utilisée pourle chauffage), l’énergie solaire et l’énergie géothermique,présentent toutes un énorme potentiel pour le secteur du chauffage et de la réfrigération.
Mais lorsqu’on sait queles SER ne représentent que 10 % de l’approvisionnementde ce secteur pris globalement, on comprend à quel pointce potentiel est encore largement inexploité.
Il convient dès lors de consentir davantage d’efforts en vued’intégrer les technologies des énergies renouvelables dansles secteurs industriels traditionnels du chauffage et de laréfrigération.
Enfin, notons la possibilité d’utiliser à plusgrande échelle des centrales de cogénération de chaleur etd’électricité, ce qui permet d’accroître l’efficacité énergétiqueglobale, alimentées par la combustion de biomasse.
En effet, ils sontdisponibles à grande échelle et peuvent être utilisés pourles véhicules ordinaires. L’utilisation de biocarburants,comme le biodiesel, le bioéthanol et, dans une moindremesure, le biogaz, permet donc de promouvoir de manièresignificative une utilisation plus durable de l’énergie dansles transports et de réduire la dépendance vis-à-vis descombustibles fossiles.
Contribution des énergies renouvelables aux besoins totaux en chauffage (EU-27, 2005)
Aujourd’hui, les biocarburants ne représentent qu’une partminime de l’énergie utilisée dans le secteur des transports ausein de l’UE (1,1 % en 2005) mais l’Union s’emploie à accroîtrecette proportion (voir également le chapitre suivant).
BIOMASSESOLAIRE THERMIQUE GÉOTHERMIETOTAL DES SOURCES D’ÉNERGIE RENOUVELABLES BESOINS TOTAUX EN CHAUFFAGEPART DES SOURCES D’ÉNERGIE RENOUVELABLES
OBJECTIFS ÉNERGÉTIQUES DEL’UEÀL’HORIZON 2020 atteindre l’objectif sont issus d’une production durable, que ce soit dans l’UE ou ailleurs.
En 2007, l’UE a relevé la barre et revu à la hausse la partsouhaitée des énergies renouvelables dans son bouqueténergétique. En janvier, la Commission européenne a ainsi présenté ses propositions en vue d’une nouvellepolitique énergétique pour l’Europe.
Elles reposent sur des objectifs ambitieux en matière d’énergie etd’émissions.
Changement climatique et efficacité énergétique – Objectifs
Ces efforts doivent par ailleursaller de pair avec une plus grande efficacité énergétique,l’objectif étant ici d’accroître de 20 % l’efficacité énergétiquede l’UE par rapport aux projections pour 2020.
Une diminu -tion de la consommation des combustibles fossiles doit êtreégalement réalisée en parallèle.
À cette fin, il est demandé aux États membres de l’UE dedévelopper des plans d’action nationaux en vue d’atteindreleurs propres objectifs, qui s’inscriront dans l’objectif global,et de fixer des objectifs spécifiques pour l’électricité, le chauffage, la réfrigération et les biocarburants.
Ces plansdevront refléter le contexte national étant donné lesdifférences d’un pays à l’autre en termes de sourcesd’énergies renouvelables.
Principales directives européennessur les énergies renouvelables et l’efficacité énergétiquenull
L’objectif consistant à augmenter la part des biocarburantssera assorti d’un programme de durabilité en vue degarantir que les biocarburants pris en compte pour
Comment allons-nous atteindre ces objectifs?
La réalisation des objectifs exige des efforts en vue d’undéveloppement substantiel dans les trois domainesd’application des énergies renouvelables, à savoirl’électricité, le chauffage et la réfrigération, et le transport.
Il s’agit toutefois d’objectifs réalistes pour autant que tous les gouvernements de l’UE, le secteur industriel et le grandpublic agissent de concert pour les atteindre.
En achetantdes biens et des services «verts» et en privilégiant davantageles énergies renouvelables, nous contribuons directementau développement du secteur de ces énergies alternatives.
Depuis les années 80, l’UE soutient les énergies renouve -lables au travers de ses politiques, de sa législation, de sesefforts de financement et de ses activités de recherche.Parmi les mesures déjà en place, retenons la législation sur l’électricité renouvelable et les biocarburants (voir pageprécédente) et la possibilité d’exonérations ou de réductionsfiscales en vue de promouvoir les SER.
ManagEnergy et Sustainable Energy Europe:deux initiatives pour associer les citoyens à l’effort Vous souhaitez en savoir davantage sur les énergiesrenouvelables?
La campagne Sustainable Energy Europede la Commission entend, quant à elle,sensibiliser le grand public à l’énergie durable et vousaide à participer, vous aussi, aux efforts visant à modifierle paysage énergétique.
Pour en savoir plus ou pour participer:www.managenergy.net/www.sustenergy.org
LES ÉNERGIES RENOUVELABLES DANSL’UE
L’Union européenne est leader mondial dans le domainedes énergies renouvelables, secteur de plus en plusimportant sur le plan économique.
Dans l’Unioneuropéenne, les énergies renouvelables représentent un chiffre d’affaires de 30 milliards d’euros et emploient350000 personnes.
Ainsi, alors que certaines sources renouvelables commen -cent à s’imposer et à nous approvisionner en énergie plus«propre», le potentiel de ces énergies alternatives est loind’être pleinement exploité.
Ces énergies devraient trèscertainement conquérir de nouvelles parts de marchés et s’imposer peu à peu comme des alternatives rentables,utilisables à grande échelle.
Les chiffres présentés dans ces pages fournissent un état des lieux plus complet des énergies renouvelables dans l’UE.Par ailleurs, les chapitres suivants présentent des informa -tions plus complètes sur différentes sources d’énergierenouvelables, qui toutes ont un rôle à jouer dans la réalisation des objectifs de l’UE en matière d’énergie et d’émissions.
Production d’énergie primaire à partir des sources d’énergierenouvelables, répartition par source (EU-27, 2005)
Solaire 0,7%
Déchets municipaux et solides 8,2%
Consommation finale d’énergies renouvelables dans l’EU-27, 2000-2005 (Mtep*)
PART DANS LA CONSOMMATION (2005)
La biomasseest produite à partir de différents types de matières organiques: les plantes énergétiques (grainesoléagineuses, plantes riches en sucres), les déchets desforêts et de l’agriculture, dont le bois, et les déchets urbainset ménagers.
La biomasse peut être utilisée pour le chauf -fage, la production d’électricité et comme carburant pour le transport.
L’utilisation de la biomasse réduit de manière significativeles émissions de gaz à effet de serre.
Les quantités dedioxyde de carbone libérées lors de sa combustion sontcontrebalancées par les quantités de dioxyde absorbées par le végétal en question durant sa croissance.
Toutefois,des processus comme la culture et la production decombustible ou carburant libéreront toujours une certainequantité de dioxyde de carbone et, de ce fait, la biomassen’est pas totalement exempte d’émissions de carbone.
Les divers types de biomasse s’appuient sur différentstechnologies et processus pour produire de la bioénergie.
La biomasse solide(comme le bois et la paille) peut êtresoumise à divers processus comme la combustion, la pyrolyse, l’hydrolyse ou la gazéification en vue deproduire de la bioénergie.
Le biogazpeut être produit à partir de déchets organiquespar fermentation anaérobie.
Il peut aussi être recueilli surdes sites d’enfouissement.
Le biogaz peut être utilisé commecarburant pour les véhicules fonctionnant au gaz naturel.
Le biodieselest essentiellement produit à partir deplantes oléagineuses comme le colza ou le tournesol.
Le biodiesel résulte de l’interaction entre des huilesvégétales et du méthanol.
Le bioéthanolest généralement issu de la fermentation du sucre de betterave, de différentes céréales ou de fruits.
Le processus de distillation du vin permet également laproduction de bioéthanol.
Les biocarburants de secondegénérationdéveloppés actuellement reposent sur la filièrede la biomasse cellulosique.
Grâce à des réactions chimiquesplus sophistiquées, cette filière devrait permettre la mise au point de nouvelles méthodes de production de bio-car burants à partir de produits, de sous-produits et dedéchets issus de l’agriculture, des forêts, du bois, de lapulpe et du papier.
Intérêt de l’énergie solaire null
Le soleilest la principale source d’énergie au monde. Dans les centrales solaires, le rayonnement solaire est utilisécomme une source d’énergie écologique à haute tempé ra -ture pour la production d’électricité ou de chaleur.
Toutefois, pour produire de l’électricité, l’énergie solaire doit être concentrée ou focalisée.
En effet, le rayonnementsolaire frappe la surface de la Terre avec une densitésuffisante pour produire de la chaleur, mais pas pour obtenir un cycle thermodynamique efficace nécessaire à la production d’électricité.
Il existe différents types de technologies et de systèmes pourles centrales solaires à concentration (CSP, Concentrating Solar Power).
Les capteurs solaires paraboliquespermettent aux rayonsdu soleil de converger vers un point unique de collecte de la chaleur du soleil.
Les centrales solaires à toursont équipées de centainesvoire de milliers de miroirs qui suivent la trajectoire du soleilet concentrent ses rayons sur un récepteur situé au sommetd’une tour.
Dans les moteurs solaires avec réflecteur parabolique, des réflecteurs paraboliques transfèrent le rayonnementsolaire vers un moteur Stirling qui utilise de la chaleur pouragir sur un fluide.
Le rayonnement solaire peut également être utilisé pouractiver des réactions chimiques et produire ainsi descombus tibles et des produits chimiques.
D’autres applications fondées sur des technologies respectueuses de l’environnement devraient voir le jour à moyen et à long termes.
La production d’électricité photovoltaïque (PV)utilise descellules solaires pour convertir directement les rayons dusoleil en électricité.
L’énergie ainsi produite peut êtrestockée dans des batteries chimiques ou dans d’autresdispositifs.
Aucun moyen de stockage n’est cependantnécessaire pour les systèmes photovoltaïques connectésau réseau électrique.
À l’heure actuelle, l’électricité photovoltaïque est unesolution coûteuse; c’est la raison pour laquelle certains États membres de l’Union européenne ont décidé del’encourager, afin d’en réduire progressivement les coûts.De plus, la recherche financée par l’UE favorise lesavancées technologiques et les économies d’échelle afind’abaisser le coût de l’électricité photovoltaïque reliée auréseau en Europe.
L’UE est déjà un acteur clé dans le secteur de l’électricitéphotovoltaïque; en effet, environ un tiers de la puissancephotovoltaïque mondiale est produite dans l’UE.
Intérêt de l’électricité photovoltaïquenull
Intérêt de l’énergie solairethermiquenull
Les systèmes solaires thermiquesreposent sur un principesimple, connu depuis des siècles: la capacité du soleil à réchauffer l’eau contenue dans un récipient foncé.
La conversion des rayons solaires afin de produire de la chaleur et du froid se prête à un large éventail d’appli ca tions, parmi lesquelles la production d’eau chaudedomestique, le chauffage des bâtiments et la production de chaleur en industrie, la réfrigération assistée par le solaire,le dessalement et le chauffage des piscines.
Le chauffage à énergie solaire peut être réalisé par le biaisde systèmes qui transfèrent mécaniquement la chaleur aumoyen d’un fluide de travail comme l’huile, l’eau ou l’air.
Chauffage:même les systèmes solaires thermiques les plus simples sont en mesure de couvrir une partie (parfoisimportante) des besoins domestiques en eau chaude.Même si ces systèmes sont clairement plus productifs dans les régions ensoleillées, l’efficacité des nouveauxéquipements est telle que partout en Europe ceux-cipeuvent, à tout le moins, contribuer à la production d’eauchaude sanitaire ou au chauffage domestique (souvent en association avec les chaudières existantes).
C’est ce quiexplique pourquoi, dans l’UE, l’Allemagne et l’Autriche se classent en deuxième position, juste après Chypre et la Grèce, en ce qui concerne la part des besoins couverte par le solaire thermique.
Réfrigération: l’énergie solaire peut également être utiliséedans un système de réfrigération.
Le conditionnement d’airest alors assuré par des systèmes d’absorption de chaleur(un peu à la façon d’un réfrigérateur).
Avec des chaudières à biomasse en appoint, il est possible de mettre au point dessystèmes de refroidissement basés à 100 % sur les énergiesrenouvelables.
La technologie liée à l’énergie éolienneest l’une destechnologies d’énergies renouvelables les plus promet -teuses. Ce secteur a déjà bénéficié de nombreux dévelop -pements et d’avancées nouvelles qui ont amélioré l’efficacitéde la production d’électricité éolienne.
De 1995 à 2005, la puissance cumulée de l’énergie éolienne a augmenté en moyenne de 32 % par an dans l’Union européenne.
Les turbines éoliennes modernes captent l’énergie duvent à partir de la dynamique créée par le passage de l’airsur les pales du rotor.
La quantité d’énergie qui peut êtregénérée par les turbines dépend de la densité de l’air, de la vitesse du vent et de la taille des turbines.
Les rotorsde la plupart des turbines éoliennes font face au vent.Mobiles, ils peuvent s’orienter de façon à suivre la direc tiondu vent.
L’énergie est concentrée dans un axe de rotationet convertie en électricité.
De ce fait, l’énergie des océans constitue l’une des plus abondantes sources d’énergie renouvelables.
Cette énergie provient des flux d’énergie créés par lesvagues, les marées, les courants océaniques ainsi que par les différences de température et de taux de salinité.
Il faudra cependant encore du temps pour que cette énergie soit compétitive par rapport à des sources d’énergie renouvelables reposant sur des technologies plus développées.
Les technologies utilisées pour exploiter l’énergiehoulomotrice ou énergie des vaguesdiffèrent en fonctionde l’endroit où est installé le convertisseur d’énergie parrapport au littoral.
Il peut s’agir de systèmes fixés ou intégrésau rivage.
Il existe également des systèmes installés en mer, près des côtes ou au large.
Ces derniers exploitent la puissance plus importante des vagues générées en eauprofonde.
L’Europe est le numéro un mondial dans le secteur des technologies houlomotrices.
Grâce à quelques payseuropéens qui investissent dans la recherche et le dévelop -pement ou dans des projets de démonstration, l’UE devraitêtre bien placée d’un point de vue concurrentiel lorsqu’unmarché commercial émergera pour ces technologies.
Les projets marémoteursgénèrent de l’électricité à partir du flux et du reflux des marées.
Certains systèmes exploitentl’élévation et l’abaissement du niveau de la mer à l’aide de barrages.
D’autres utilisent des turbines pour extrairel’énergie des courants des marées, un peu à la manière des éoliennes.
L’énergiehydrauliqueest générée par le mouvement d’une masse d’eau (rivière, canal, courant…).
Les systèmeshydrauliques convertissent le potentiel énergétique de l’eaus’écoulant d’une certaine hauteur (ou «hauteur de chute»)en énergie utilisable.
Historiquement, c’est d’ailleurs ainsique s’est développée la production d’électricité dans le monde.
Ces systèmes exigent un bassin hydrographique approprié,une certaine hauteur de chute, une conduite ou un dispo -sitif pour acheminer l’eau vers une turbine ainsi qu’un bâtiment pour la turbine, où se trouvent un générateur de courant et un système de régulation de l’eau.
Après utilisation, l’eau réintègre son cours naturel.
Les sites de petites centrales hydrauliquessont généra -lement définis comme ceux dont la capacité installée estinférieure à 10 MW tandis que les grandes centraleshydrauliques disposent de grands barrages et d’importantsréservoirs de stockage.
Les petites centrales hydrauliquessont utiles pour la production d’électricité, spécialement en zones isolées.
Les grandes centrales hydrauliques sont en train d’atteindre un point de saturation et l’accent estdonc mis de plus en plus sur la petite hydraulique, pourlaquelle un développement supplémentaire est possible.
Intérêt de l’énergie géothermiquenull
L’énergie géothermiqueest utilisée depuis des siècles pour les bains et pour le chauffage de l’eau.
Elle est extraitede la chaleur naturelle présente dans le sous-sol sous formesolide, liquide ou sous forme de vapeur et peut être utiliséepour le chauffage ou convertie en électricité.
Parmi les ressources géothermiques profondes, citons les systèmes hydrothermiques (eau chaude et/ou vapeuremprisonnées dans des roches fracturées ou poreuses), les zones géopressurisées (nappes aquifères d’eau chaude à haute pression) et les systèmes géothermiques amélio rés(formations géologiques sèches mais anormalementchaudes).
En Europe, la pompe à chaleur est l’approche la plus prometteuse pour l’exploitation de l’énergie géothermique.La pompe est conçue pour extraire de la chaleur à partir de fluides géothermiques chauds à de faibles profondeurset pour la transférer à de l’eau ou de l’air qui serviront alorsau chauffage des locaux.
Même à de petites profondeurs ne dépassant pas 50 à 100 m, le sol génère de la chaleur quipeut être extraite à l’aide de pompes à chaleur – souventsituées dans les jardins des maisons de banlieue –et utiliséedirectement pour le chauffage domestique.
La chaleur peutégalement être retournée vers le sol pour y être stockée etpermet alors le «conditionnement de l’air» dans les maisonset les immeubles.
Les programmes-cadres de recherche et de dévelop pement(PCRD) de l’UE ont contribué, durant de nombreuses années,à mettre à la disposition des citoyens des technologies enénergies renouvelables plus efficaces et à permettre leurconnexion au réseau électrique.
Cet effort de recherche se poursuivra au titre du septièmeprogramme-cadre de recherche (PC7), sur la période 2007-2013, afin de développer un système énergétique plus durable, plus sûr et plus compétitif.
Le sous-programme«Coopération» du PC7 s’est vu attribuer une enveloppe de 2,4 milliards d’euros au titre de l’énergie.
Parmi les priorités en matière d’énergies renouvelables, citons:null
Projections de la Commission européenne d’ici à 2020 en ce qui concerne les énergies renouvelables: n u l l
Améliorer les liaisons de transport en Europe — Réussir par la coordination
L’Union européenne (UE) poursuit de longue date une politique visant à améliorer les infrastructures de transport, l’objectif étant de faire en sorte que toutes les régions puissent bénéficier d’un resserrement des liens économiques entre les États membres de même qu’entre l’UE et les pays tiers.
Mais la réalisation d’un tel objectif exige, dans le même temps, d’accorder davantage d’attention à l’environnement en Europe ainsi qu’au-delà des frontières de l’Union.
Pour rationaliser le processus de coopération dans les projets d’infrastructure européens particulièrement complexes, la Commission européenne, en juillet 2005, a désigné des coordinateurs européens pour cinq axes ferroviaires ainsi que pour la mise en œuvre du système européen de gestion du trafic ferroviaire.
Les projets qu’ils coordonnent font l’objet des fiches présentées dans cette série.
En 2007, Karla Peijs et Luís Valente de Oliveira ont en outre été chargés de coordonner respectivement les voies navigables intérieures et les «autoroutes de la mer».
Les projets d’infrastructure sont des entreprises complexes.
Et plus encore les projets d’infrastructure européens parce qu’ils associent plusieurs États membres et exigent une coopération transfrontalière.
Ces projets ont un impact sur les flux commerciaux, sur l’environnement et sur la vie quotidienne des citoyens, en ce qui concerne par exemple l’amélioration de la sécurité routière, la réduction du bruit ou les conditions de vie.
Ils nécessitent la coopération d’un large éventail de partenaires, parmi lesquels les autorités nationales, régionales et locales, les entreprises de transport, le secteur industriel, les groupes d’intérêt et les citoyens.
Une étroite coordination est ainsi nécessaire pendant tout le processus, allant des études de faisabilité et d’impact économique et environnemental à la définition, l’approbation, le financement et le montage du projet. En outre,
Les coordinateurs ont permis des avancées sur ces projets particulièrement difficiles. Leurs rapports soulignent l’importance de leur travail pour le renforcement de la coordination entre les États membres.
Ils montrent également la nécessité d’un soutien financier et politique européen afin de garantir la réalisation de ces projets d’avenir susceptibles de jouer un rôle fondamental dans le maintien et le développement de liens économiques entre les vingt-sept États membres, et ce dans le respect de l’environnement.
Améliorer les liaisons de transport en Europe — Réussir par la coordination
© D B A économique et environnemental à la définition, l’approbation, le financement et le montage du projet.
En outre, le financement, l’entretien, la sûreté et la sécurité exigent la poursuite de la coordination bien au-delà de la réalisation proprement dite du projet.
L’Union européenne (UE) poursuit de longue date une politique visant à améliorer les infrastructures de transport, l’objectif étant de faire en sorte que toutes les régions puissent bénéficier d’un resserrement des liens économiques entre les États membres de même qu’entre l’UE et les pays tiers.
Mais la réalisation d’un tel objectif exige, dans le même temps, d’accorder davantage d’attention à l’environnement en Europe ainsi qu’au-delà des frontières de l’Union.
Pour rationaliser le processus de coopération dans les projets d’infrastructure européens particulièrement complexes, la Commission européenne, en juillet 2005, a désigné des coordinateurs européens pour cinq axes ferroviaires ainsi que pour la mise en œuvre du système européen de gestion du trafic ferroviaire.
Les coordinateurs européens pour les voies navigables intérieures et les «autoroutes de la mer» ont été désignés en 2007.
Les projets d’infrastructure sont des entreprises complexes.
Et plus encore les projets d’infrastructure européens parce qu’ils associent plusieurs États membres et exigent une coopération transfrontalière.
Ces projets ont un impact sur les flux commerciaux, sur l’environnement et sur la vie quotidienne des citoyens, en ce qui concerne par exemple l’amélioration de la sécurité routière, la réduction du bruit ou les conditions de vie.
Ils nécessitent la coopération d’un large éventail de partenaires, parmi lesquels les autorités nationales, régionales et locales, les entreprises de transport, le secteur industriel, les groupes d’intérêt et les citoyens.
Une étroite coordination est ainsi nécessaire pendant tout le processus, allant des études de faisabilité et d’impact
Les coordinateurs ont permis des avancées sur ces projets particulièrement difficiles. Leurs rapports soulignent l’importance de leur travail pour le renforcement de la coordination entre les États membres.
Ils montrent également la nécessité d’un soutien financier et politique européen afin de garantir la réalisation de ces projets d’avenir susceptibles de jouer un rôle fondamental dans le maintien et le développement de liens économiques entre les vingt-sept États membres, et ce dans le respect de l’environnement.
LA FISCALITÉ ET LES DOUANES DE L’UE EN LIGNE
Commission européenne Fiscalité et union douanière
Commission européenne
KP-76-06-122-FR-D
Politique scale de l’UEFiscalité des entreprises et scalité individuelle TVA et droits d’accises Fiscalité des véhicules particuliers
Contactez-nous
Politique douanière de l’UECalcul des droits de douane Contrôles douaniers et procédures douanières Coopération douanière
Autres infos en ligne
Commission européenne Direction générale de la scalité et de l’union douanière B-1049 Bruxelles Taxud-info@ec.europa.eu http://ec.europa.eu/taxation_customs/index_fr.htm
Informations à l’usage des voyageurs Exercez vos droits Procédures d’infraction Législation et publications
Avez-vous des questions sur les législations nationales?
Les coordonnées des administrations nationales gurent sur nos pages internet.Page d’accueil > Liens is c © P h o to D
Pour des questions générales sur l’Union européenne, contactez Europe Direct:00800 6 7 8 9 10 11
Un forum de dialogue et d’échange
Participez et donnez-nous votre avis sur les initiatives scales et douanières de demain.Page d’accueil > Consultations is c Abonnez-vous au bulletin d’information «Fisc & Douane Infos».Page d’accueil > Newsflash ash © P h o to D
Envoyez-nous votre demande de renseignements.Page d’accueil > Contact am611616_EUtax_FR.indd 1 22/12/06 12:56:34
LA FISCALITÉ ET LES DOUANES DE L’UE EN LIGNE
Conseils pour les entrepreneurs
> Bases de données en ligne Quels avantages pour vous?
Avez-vous besoin de connaître les mesures commerciales applicables aux marchandises que vous importez dans l’UE?
Souhaitez-vous vérifier la validité du numéro d’identification TVA de votre partenaire commercial?
Utilisez gratuitement les bases de données en ligne.
Vous y avez accès dans toutes les langues de l’Union européenne.Page d’accueil > Bases de données > TARIC/VIES/EBTI/Quota/ECICS > La TVA dans l’UE ©Medioimages
Conseils pour les voyageurs
Notre site fournit des informations pratiques sur l’application de la TVA dans les États membres.
Il comporte également, entre autres choses, un aperçu complet des taux de TVA applicables dans les États membres.Page d’accueil > Fiscalité > TVA > Droits d’accises is c Vous trouverez ici des informations détaillées sur les droits d’accises applicables dans l’Union européenne et les pays adhérents pour l’alcool, le tabac et les produits énergétiques.Page d’accueil > Fiscalité > Droits d’accises Saviez-vous qu’il existe des limitations applicables aux marchandises entrant dans l’Union européenne (UE)?
Comment pouvez-vous bénéficier du régime de remboursement de la TVA à l’exportation?
Consultez notre site.Page d’accueil > Voyageurs © S to ck D
Conseils pour les étudiants ou les chercheurs
Trouver rapidement les informations dont vous avez besoin Être toujours au fait des dernières évolutions En savoir plus sur les droits de douane et les autres formalités d’importation Trouver des informations importantes à l’usage des voyageurs Éviter des erreurs coûteuses Obtenir des conseils sur la manière d’exercer vos droits is io n
FISC & DOUANE INFOS Commission européenne Fiscalité et union douanière
Commission européenne
Fisc & Douane Infos, c’est ce qu’il vous faut si vous... KP-76-06-123-FR-D
Le service d’information électronique à portée de main
> AVEZ BESOIN d’être régulièrement informé des initiatives politiques européennes en matière de scalité et de douane. Fisc & Douane Infos > SOUHAITEZ Contactez-nous: avoir des informations pratiques, qu’il s’agisse des études ou des rapports les plus récents, de l’évolution des taux de TVA et des droits d’accises dans les États membres de l’UE, etc.
Soyez toujours au fait de l’actualité européenne la plus récente dans les domaines de la scalité et des douanes
Commission européenne Direction générale de la scalité et de l’union douanière B-1049 Bruxelles Taxud-info@ec.europa.eu
> DÉSIREZ être associé à l’élaboration des futures propositions en matière scale et douanière. Avez-vous des questions concernant les législations nationales?
Page d’accueil > Newsflash ash Les coordonnées des administrations nationales se trouvent sur l’internet à l’adresse suivante: http://ec.europa.eu/taxation_customs/index_fr.htm Page d’accueil > Liens Pour toute question générale sur l’Union européenne, contactez Europe Direct:00800 6 7 8 9 10 11
Abonnez-vous à ce système unique d’«alerte précoce»!
Contactez-nous:
FISC & DOUANE INFOS Abonnez-vous dès MAINTENANT à
Fisc & Douane Infos: de quoi s’agit-il? Fisc & Douane Infos... Fisc & Douane Infos... ... est indispensable pour tous ceux qui ont besoin d’y voir clair pour anticiper, en particulier pour les décideurs:
... le service d’alerte par courrier électronique de la direction générale de la scalité et de l’union douanière de la Commission des administrations des États membres actuels et futurs de l’Union européenne,des entreprises,des organisations internationales,des associations professionnelles nationales et européennes,du monde universitaire.
Le bulletin d’information électronique Fisc & Douane Infos est tributaire de l’actualité, qui détermine ses dates de parution. Vous pouvez le lire en français, en anglais et en allemand.
Les trois versions linguistiques sont contenues dans un seul message électronique.
Allez simplement à:
Soyez parmi les premiers informés des documents, rapports, études et autres textes utiles pour les entreprises.
Informez-vous auprès d’une source able: la Commission européenne, direction générale de la scalité et de l’union douanière.
L'aide extérieure de l'Union européenne en quelques chiffres
■ La Communauté européenne affecte chaque année 7 milliards d'euros à l'aide extérieure, ce qui en fait l'un des principaux contributeurs au monde.
■ Plus de 150 pays et territoires bénéficient de l'aide extérieurede l'UE.
■ Outre la Commission européenne, l'aide extérieure implique également de nombreux autres acteurs: des organisations internationales, telles que les Nations unies, les États membres de l'UE en tant qu'entités nationales, les autorités locales, les ONG et... vous, en tant que contribuable.
EuropeAid: des partenariats améliorant les conditions de vie dans le monde entier
■ Plus de 80% des Européens pensent qu'il est important d'aider les pays à Se développer (enquête menée en 2002).
Laisseriez­vous faire le hasard?
■ EuropeAid a été créé le 1er janvier 2001 et se charge de coordonner l'aide extérieure de l'UE dans le monde.
Pour de plus amples informations sur l'Union européenne, appelez EUROPE DIRECT: www.europa.eu.int/europeaid
Numéro gratuit* : oo 800 6 7 8 9 1011 Numéro de téléphone** : 00 32 2 299 96 96
** accessible depuis n'importe quel pays des 25 États membres; vous serez mis en communication avec un opérateur parlant votre langue.
Certains opérateurs de téléphonie mobile ne permettent pas l'accès aux numéros 00800 ou facturent ces appels.
Dans certains cas, ces appels peuvent être payants à partir de cabines téléphoniques ou d'hôtels. accessible depuis n'importe où dans le monde (application des tarifs téléphoniques locaux standard).
Vous serez en ligne avec un opérateur anglophone, mais vous pourrez demander à parler à un opérateur s'exprimant dans l'une des autres langues officielles de l'UE.
Ce qui est bon pour nous l'est aussi pour les autres
Ne rien considérer comme acquis
L'Union européenne sur le terrain
L'aide extérieure de l'UE se fonde sur un principe très simple, énoncé par la Constitution européenne:
De nombreuses institutions européennes sont impliquées dans l'aide extérieure.
EuropeAid en est un des acteurs clés au sein de la Commission européenne.
L'aide extérieure est guidée par des principes fondamentaux:
L'action de l'Union sur la scène inter­nationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement.
L'eau, la nourriture, la santé, l'éducation, la prospérité, la liberté et la sécurité; peut-on vivre dans la dignité sans satisfaire ces besoins fondamentaux ?
Parfois considérés comme acquis, ces piliers de la vie humaine ne peuvent être laissés au hasard, ni ici, en Europe, ni nulle part ailleurs dans le monde.
C'est pour cette raison que l'UE fournit une aide extérieure et a développé des partenariats sur le longterme, visant à relever ce défi quotidien qu'est l'amélioration des conditions de vie dans le monde entier.
■ s'attaquer aux problèmes universels afin d'éliminer la pauvreté, l'instabilité et les conflits; ■ fournir des résultats pertinents;
Laisseriez­vous faire le hasard ?
Un large éventail d'activités m Le coût de l'inaction
L'aide extérieure de l'UE est très variée et consiste notamment à: canaliser les ressources des États membres dans le budget de l'UE, les mobiliser pour un objectif commun et accroître l'impact de l'aide extérieure; développer des partenariats à l'échelle mondiale et à long terme;
L'aide extérieure peut être perçue comme un luxe au­dessus de nos moyens, mais imaginez ce que représenterait le coût de l'inaction.
■ renforcer les capacités institutionnelles, les principes de bonne gouvernance et la primauté du droit; ■ améliorer la santé et l'enseignement; ι développer les transports et l'infrastructure; ■ stimuler le développement commercial et le secteur privé; s'appuyer sur l'expérience des 25 États membres afin d'avoir une perspective générale;
■ promouvoir le développement rural et la sécurité alimentaire;
■ favoriser l'intégration et la coopération régionale; se concentrer sur les domaines d'intervention prioritaires dans le cadre des objectifs définis au niveau mondial.
L'aide extérieure met en place et protège les valeurs européennes. Elle favorise la paix et le développement dans le monde entier.
■ protéger et garantir les droits de l'homme et le développement durable.
Rapport annuel 2005 sur de développement de la et la mise en œuvre de l’aide extérieure en 2004 la politique
Ni la Commission ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://europa.eu.int).
Une fi che bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes
© Communautés européennes, 2005
Reproduction autorisée moyennant mention de la source.
Imprimé en Belgique, juillet 2005Imprimé sur papier blanchi sans chlore
4 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
Voici le cinquième rapport annuel de la Commission européenne concernant la politique de développement et la mise en œuvre de l’aide extérieure.
Il passe en revue les politiques et les objectifs fixés pour 2004 et évalue nos réalisations.
2004 a été une année importante pour l’Union européenne.
Sa place sur la scène internationale a été grandement renforcée par l’élargissement à dix nouveaux États membres, événement qui a permis de mettre un terme à l’effort d’aide majeur consenti pour encadrer les pays adhérents dans leur mise en oeuvre des normes et de la législation européennes.
L’Union tend à devenir un véritable acteur de taille mondiale, capable de faire face avec efficacité à des responsabilités et à des défis sur la scène internationale grâce au développement des instruments de sa politique étrangère dont l’aide extérieure est une composante clé.L’Union européenne fournit 55% de l’aide publique au développement dans le monde et apporte deux tiers des aides non remboursables, soit un montant de 34,3 milliards d’euros en 2004.
Un cinquième de cette somme, 6,9 milliards d’euros, a été géré par la Commission européenne.
Cette aide, distribuée dans le monde entier à plus de 160 pays, territoires ou organisations, a été centrée sur les enjeux mondiaux du 21ème siècle: la promotion de la démocratie et de la sécurité, l’équité sociale, la prospérité économique et la défense de l’environnement.
2004 a vu la mise en oeuvre d’un nouvel instrument de politique étrangère: la politique européenne de voisinage (PEV).
L’Union et ses voisins de l’Est et du Sud ont un intérêt commun à créer une zone de stabilité, de paix et de prospérité.
En contrepartie du lancement de réformes économiques et de l’avancée vers une plus grande démocratie, un État de droit et le respect des droits de l’homme, l’Union offre une participation à son marché intérieur et dans des programmes européens, ainsi qu’une coopération dans les domaines de l’énergie et des transports.
La Commission a publié, en mai, son document d’orientation sur la politique européenne de voisinage, et, en décembre, une série de plans d’action arrêtés d’un commun accord concernant sept de ses partenaires (Autorité palestinienne, Israël, Jordanie, Maroc, Moldova, Tunisie et Ukraine).
La défense de la sécurité humaine est au cœur de notre approche.
Nous devons lutter contre tout un éventail de menaces - la faim, les maladies mortelles, la dégradation de l’environnement et l’insécurité physique - qui pèsent sur les populations les plus vulnérables de la planète.
La réduction et, à terme, l’éradication de la pauvreté restent notre objectif central.
La Commission a adopté, en 2004, une nouvelle politique cadre pour lutter contre le VIH/Sida, la malaria et la tuberculose, qui accorde à la sécurité humaine une nouvelle priorité.
Nous avons dépensé 770 millions d’euros à la promotion de l’égalité hommes-femmes et mis sur pied notre projet phare, la facilité de soutien à la paix en Afrique, avec un budget de 250 millions d’euros pour soutenir la force de maintien de la paix de l’Union africaine.
En fi n d’année, nos capacités de gestion des crises ont été mises à rude épreuve lorsqu’il s’est agi de réagir à la catastrophe du raz de marée en Asie.
S’agissant de la sécurité humaine, l’accent a été mis sur la démocratisation, la bonne gouvernance, les droits de l’homme, le renforcement de l’État de droit et le développement des capacités afin que les pays puissent disposer de forces de police et d’administration judiciaire et civile efficaces.
Sept missions d’observation et d’assistance électorales ont été envoyées en Afghanistan, en Indonésie, au Malawi, au Mozambique, au Sri Lanka, en Cisjordanie et à Gaza et en Irak.
Notre aide, 100 millions d’euros, en faveur des droits de l’homme a permis de financer des projets de formation, d’éducation, et de sensibilisation dans ce domaine dans le monde entier.
Sur le plan multilatéral, nous avons oeuvré à rendre les institutions internationales plus efficaces.
Ces dernières nous apportent un cadre légal pour la protection des droits de l’homme et par les Objectifs de développement du millénaire définis par les Nations unies nous fournissent une orientation pour notre aide au développement.
Dans notre lutte contre la pauvreté, nous n’avons cessé de faire porter nos efforts sur ces objectifs arrêtés au niveau international.
Dans le cadre de ses préparatifs pour le sommet des Nations unies de 2005, la Commission a publié, en octobre, un rapport qui recommande à l’Union européenne de trouver de nouvelles formes de fi nancement du développement.
Sur le plan de la gestion, la mise en œuvre de l’aide extérieure continue de s’améliorer et nous avons maintenant achevé le processus de déconcentration des responsabilités de la gestion des projets du siège vers les délégations.
Selon la Cour des comptes européenne, cette politique a déjà eu des effets positifs sur les délais de paiement et la qualité de la gestion des projets.
Nous attendons de nouvelles améliorations à la suite de notre proposition de septembre 2004 visant à rationaliser le cadre juridique qui régit notre aide au développement.
Nous continuons à promouvoir la meilleure pratique au niveau des donateurs : aussi travaillons-nous à élaborer, en collaboration avec d’autres donateurs, des procédures harmonisées et simplifiées et à encourager les analyses conjointes.
Nous espérons, en 2005, pouvoir continuer à développer nos instruments de politique étrangère, grâce à l’adoption d’autres plans d’action de la politique européenne de voisinage, un développement de nos capacités de gestion des crises, un engagement réitéré dans la lutte contre la pauvreté, et grâce à la focalisation sur les objectifs du millénaire et sur les institutions multilatérales dans la perspective du sommet des Nations unies.
En accord avec Louis Michel,Membre de la Commission européenne En charge du développement et de l’aide humanitaire
Benita Ferrero-Waldner,Membre de la Commission européenne En charge des relations extérieures, de la politique de voisinage et d’EuropeAid
Le rapport annuel présente les aspects essentiels des initiatives politiques de la Communauté européenne et des activités qu’elle a menées en 2004 dans le domaine de la coopération au développement et de l’aide extérieure.
Il est destiné à un large public, notamment les institutions de l’Union européenne, certains organes essentiels des États membres (en particulier les parlements et les administrations), la société civile et le grand public, qui tous contribuent à la réalisation de l’action engagée, ainsi que les pays en développement partenaires et d’autres agences et organisations intervenant dans le domaine du développement et de l’aide extérieure.
L’Union européenne jouit d’un statut unique sur la scène internationale et parmi la communauté des donateurs.
Elle est le plus important pourvoyeur d’aide au monde, octroyant plus de la moitié de l’aide publique au développement mondiale.
La Commission elle-même a dépensé plus de 6,9 milliards d’euros en 2004, soit environ 11 % du total mondial.
Elle gère de ce fait un cinquième de l’aide publique au développement (APD) fournie par l’Union.
Au cours des quatre dernières années, la Commission s’est employée à réformer la manière dont elle fixe les priorités, organise et met en oeuvre les projets d’aide et les programmes extérieurs, afin d’utiliser plus efficacement les fonds provenant des contribuables européens.
Une enquête Eurobaromètre1 spéciale, réalisée en 2004, confirme que la population européenne attend de l’Union qu’elle joue un rôle central en matière de développement.
Six citoyens européens sur dix estiment que la Commission européenne aide les populations démunies des pays en développement, un objectif jugé important par neuf personnes sur dix.
En ce qui concerne les crises et catastrophes naturelles les plus graves survenues en 2004, la Commission a joué un rôle majeur en fournissant une aide d’urgence si nécessaire et en poursuivant les activités d’assistance menées dans les régions victimes de crises les années précédentes.
Le soutien ainsi apporté à la recherche de la paix, de la stabilité et de la reconstruction dans des pays comme l’Afghanistan, le Timor Leste, la République démocratique du Congo, Haïti et Fidji, ainsi que les activités de nature à promouvoir la croissance économique et à réduire la pauvreté dans des pays tels que l’Ouganda, le Viêt Nam ou le Rwanda, témoignent du rôle vital actuellement joué par la Commission dans le monde.
L’année 2004 a également été marquée par l’élargissement de l’Union, qui a eu une incidence majeure sur les relations extérieures.
La Commission a soutenu la participation active des nouveaux États membres dans la politique de développement de l’Union grâce à un programme de “feuilles de route” adopté en 2003, puis poursuivi et étoffé en 2004-2005.
Les effets de l’élargissement vont bien audelà du voisinage immédiat de l’Union, qui a vu son importance sensiblement renforcée, au niveau mondial, dans les efforts menés pour promouvoir la paix et la stabilité, favoriser le commerce mondial et lutter contre la pauvreté.
6 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
Ces objectifs étaient notamment les suivants:
La Commission européenne a continué à soutenir les pays dans la lutte qu’ils mènent contre la pauvreté et à encourager leurs efforts pour promouvoir la paix, la sécurité et la démocratie, ainsi que l’État de droit, la bonne gouvernance et le respect des droits de l’homme, tous ces aspects étant des facteurs essentiels de développement.
• mettre en œuvre et réviser l’accord de Cotonou avec les pays d’Afrique, des Caraïbes et du Pa-cifi que;
En 2004, la Commission a pris des mesures pour promouvoir la sécurité humaine, qui repose, d’une part, sur la sécurité stratégique et la stabilité politique et, d’autre part, sur la bonne gouvernance et les droits de l’homme.
Cette approche novatrice, centrée sur les individus, a pour objet de traduire des droits formels en possibilités concrètes: audelà de l’objectif traditionnel qui est de protéger et de défendre des biens, elle accorde une importance particulière au bien-être des personnes et à la satisfaction des besoins essentiels.
• progresser dans la mise en œuvre de l’initiative sur la dette et des mesures engagées pour lutter au niveau mondial contre les maladies transmissibles qui sévissent dans les pays en développement.
Réalisation des Objectifs du Millénaire pour le Développement
Parmi les objectifs fixés pour 2004 figurait aussi la préparation de la conférence de haut niveau qui aura lieu à New York en septembre 2005.
Dans ce cadre, un rapport de la CE sur les Objectifs du Millénaire pour le Développement a été publié en octobre 2004, suggérant de concevoir des mesures communautaires spécifi ques dans les domaines du fi nancement du développement, de la cohérence des politiques en matière de développement et de la priorité à accorder à l’Afrique.
En novembre 2000, la Communauté a adopté un cadre global unique pour guider sa politique de coopération au développement avec les pays en développement3.
L’objectif recherché était de réduire la pauvreté pour parvenir, à terme, à l’éradiquer.
Depuis l’année 2000, cette priorité a été renforcée et étayée par un certain nombre de déclarations de politique détaillées concernant des domaines et secteurs de coopération spécifi ques, notamment l’éducation et la santé, les transports et l’appui institutionnel.
Dimension politique
La politique de développement de la CE doit avoir pour principal objectif de réduire et, à terme, d’éradiquer la pauvreté. Il convient pour ce faire de soutenir le développement économique, social et environnemental durable, de promouvoir l’intégration progressive des pays en développement
3 Déclaration du Conseil et de la Commission sur la politique de développement de la Communauté européenne, réf. 13458/00 du 16 novembre 2000
Les travaux dans ce domaine se sont poursuivis en 2004. En octobre 2004, la Commission a soumis en outre un rapport complet sur les Objectifs l’Union et des organisations internationales telles que la Banque mondiale, les Nations unies et l’OCDE, un ensemble de dix indicateurs clés relatifs au revenu, à la malnutrition infantile, au taux de scolarisation dans l’enseignement primaire, à l’immunisation et à d’autres indicateurs de santé (notamment le taux de prévalence du VIH).
En 2003, la Commission a commencé à utiliser ces indicateurs pour évaluer les performances des pays et des régions auxquels elle fournit une aide au développement.
Le rapport concluait que, pour renforcer les fondements nécessaires à la réalisation de progrès réels, une action générique des donateurs était requise sur trois points: 1) augmentation du volume et de la qualité du fi nancement en faveur du développement; 2) amélioration de la cohérence des politiques de développement; 3) attention particulière accordée à l’Afrique (sub-saharienne).
• en premier lieu, les différents indicateurs sont fortement interdépendants: par exemple, le manque d’accès à l’eau potable et aux installations sanitaires a une incidence majeure sur la santé, et cette même absence d’équipements sanitaires dans les locaux scolaires représente un facteur dissuasif notable, entre autres, pour la scolarisation des filles; filles;
Dans la mesure du possible, les programmes d’aide au développement financés par la Commission reposent sur la propre stratégie de lutte contre la pauvreté d’un pays, définie dans un document de stratégie pour la réduction de la pauvreté.
• en deuxième lieu, il peut se révéler essentiel de fournir une aide dans d’autres domaines pour créer les conditions nécessaires à la réalisation de progrès au niveau des indicateurs – par exemple, la prestation effective de services sociaux de base dépend fortement de facteurs comme l’existence d’un réseau routier adéquat et d’un système efficace de gestion des services publics;
• en troisième lieu, les objectifs ne peuvent être atteints dans des conditions d’insécurité chronique; ainsi, la prévention des conflits a été défi -nie comme une dimension transversale majeure des relations extérieures de la Communauté;
L’expérience acquise par la Commission dans le domaine de l’aide extérieure confirme que l’efficacité et la viabilité de l’ensemble des initiatives dépendent considérablement de leur appropriation par les partenaires de l’Union européenne.
En accordant plus de responsabilités aux pays bénéficiaires, cette approche contribue à améliorer leur expérience en termes de stratégie et de gestion, et favorise la diffusion de meilleures pratiques sur mesure.
• en quatrième lieu, il convient de poursuivre les travaux visant à améliorer l’administration des statistiques, notamment dans les pays les moins avancés, afin d’avoir la certitude que les données requises puissent être fournies de manière adéquate et durable.
8 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
Actions engagées pour réaliser ces objectifs a)
Dimension politique été créé afin d’intervenir lors de futures missions de gestion de crises menées par l’Union – des enseignements seront aussi tirés de l’intervention de l’Union dans les zones frappées par le tsunami à la fi n de l’année 2004, afin d’améliorer encore les mécanismes de coordination de la gestion des crises.
L’année 2004 a vu, d’une part, le renforcement des liens traditionnels avec les pays d’Afrique, des Caraïbes et du Pacifique et, d’autre part, le lancement et la promotion d’un cadre de partenariat novateur avec les pays voisins de l’Union.
En mai 2004, les négociations portant sur la révision de l’accord de Cotonou ont été lancées lors du Conseil des ministres conjoint ACP-UE à Gaborone.
L’objectif prépondérant du processus de révision était d’améliorer l’efficacité et la qualité du partenariat UE-ACP tout en réaffirmant l’acquis fondamental de l’accord de Cotonou.
Des avancées constantes ont été réalisées dans les négociations, tout au long de l’année, pour aboutir à la conférence de décembre 2004 au cours de laquelle les ministres ont réitéré leur objectif commun de conclure les discussions d’ici février 2005.
Par ailleurs, c’est aussi en 2004 que les tentatives de restauration de la paix menées par l’Afrique, largement financées par la CE, ont commencé à donner des résultats.
L’Union africaine (UA) a inauguré un Conseil de paix et de sécurité afin de déployer des troupes chargées de prévenir les génocides et les crimes contre l’humanité et de maintenir la paix.
Des forces de maintien de la paix ont rapidement été envoyées au Burundi, des observateurs du cessez-le-feu s’étant rendus dans la région du Darfour, au Soudan.
Lors d’un sommet extraordinaire de l’UA en Libye, le président sortant de la Commission européenne, Romano Prodi, a loué le dynamisme de l’UA et le rythme impressionnant des progrès effectués à ce jour.
En 2004, la Commission a alloué un montant total de 217,5 millions d’euros pour la reconstruction de l’Irak, ce qui la classe parmi les plus importants donateurs.
Le fi nancement a été principalement acheminé par l’intermédiaire du Fonds international pour la reconstruction de l’Irak, qui s’efforce d’aider les Irakiens à vaincre les difficultés quotidiennes auxquelles ils sont confrontés, dans les domaines de l’éducation, de la santé, de l’eau et des installations sanitaires, par exemple.
Le 12 mai 2004, le Conseil a approuvé la politique européenne de voisinage (PEV)5, qui a pour objet de partager les bénéfices de l’élargissement de l’Union avec les pays voisins, en leur offrant notamment de participer au marché intérieur.
En renforçant la stabilité, la sécurité et le bien-être de tous les partenaires, la PEV prévient l’émergence de nouveaux clivages entre l’Union élargie et ses voisins.
Cette politique représente un cadre de coopération réaliste reposant sur un socle commun de valeurs essentielles, adaptées toutefois aux besoins spécifi ques de chaque partenaire sur une base bilatérale, par le biais de plans d’action (les sept premiers, concernant Israël, la Jordanie, le Maroc, la Moldova, l’Autorité palestinienne, la Tunisie et l’Ukraine ont été présentés en 2004).
Son objectif ultime est de créer un “cercle d’amis” autour de l’Union.
La prévention des conflits et la gestion des crises sont demeurées des priorités absolues de la Commission.
En décembre 2004, un appel à propositions pour la création d’un réseau de prévention des conflits a été lancé et un groupe d’experts a
Les montants engagés pour contribuer au retour à la stabilité en Afghanistan se sont élevés à 216,5 millions d’euros et servent à financer tant la reconstruction des routes que le renforcement de la démocratie dans le pays, par le soutien apporté aux opérations d’inscription des électeurs et à la gestion des élections.
L’Union a également participé à des activités comme le contrôle aux frontières et la lutte contre le trafic de stupéfiants, appuyant notamment de manière déterminante la stratégie nationale afghane de lutte contre la drogue.
Une facilité de ce type pour des pr’énergie était en cours de préparation en 2004.
L’augmentation du commerce compte parmi les
L’année 2004 a aussi été marquée par le fort soutien apporté par l’Union aux droits de l’homme et ’observation des élections ont représenté un des instruments les plus directs et visibles.
La Commission a déployé 632 observateurs en Indonésie, au Sri Lanka, au Malawi, au Mozambique, en Cisjoraza ainsi qu’en Afghanistan, et s’est aussi employée er les élections en Irak. Le soutien fi nan-eux pays africains de poursuivre les efforts consentis pour améliorer le mode de gouvernance.
Conseil général de l’OMC, qui met l’accent sur la dimension “développement”, constitue une bonne base pour la poursuite des négociations qui de-
Dans le domaine de la justice internationale, l’année 2004 a vu le lancement d’initiatives ciblées, enforcer le fonctionnement des tribunaux internationaux pour le Rwanda et l’ex-You-goslavie, ainsi que de la Cour pénale internationale.
C’est sur la base de la coopération avec le Conseil de l’Europe qu’ont été lancées des actions enforcer loit et le processus de démocratisation dans les Balkans, en Asie centrale et dans la Fédération de Russie.
équitables pour tous, notamment pour les pays en développement qui s’efforcent de s’intégrer dans l’économie mondiale.
La Commission chergarantir que tous les pays en développement, et en particulier les pays les moins avancés (PMA) et d’autres économies vulnérables et de petite taille, puissent retirer un bénéfice non négligeable du cycle de Doha.
La pre version d’un guide de la Commission sur la bonne gouvernance, élaborée en consultation aves et des partenaires de la société civile, a été testée sur le terrain en 2004.
La Commission collabore aussi avec des donateurs de l’OCDE pour mettre au point des indicateurs dans le domaine de la gouvernance.
Des mesures ont été prises pour intégrer les droits des populations autochtones dans le processus de programmation, notamment l’élaboration d’un guide pratique, et un contrat a été signé avec les Nations unies pour soutenir un projet dans ce domaine au Guatemala et au Mexique.
Parmi les activités menées pour renforcer l’intégration des droits des enfants, il convient de citer le lancement d’un programme de formation avec l’UNICEF et la création d’un groupe interinstitutionnel.
Des efforts sont actuellement consentis pour renforainsi que pour développer et mettre en œuvre un es mesures d’ordre pratique ont été prises en 2004 pour améliorer les stratégies nationales du point de vue de l’égalité entre les hommes et les femmes et faire prendre conscience de l’importance d’une
10 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
Ce partenariat phar’Union européenne d’aide de l’Union africaine concernant l’envoi d’une misarfour, dans l’ouest du Soudan.
À la mi-août, l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) a requis l’aide de la CE pour llutter contre une invasion acridienne en Afrique de l’Ouest.
Il ntransférer 24 millions d’euros.
Elle a aussi élaboré un programme détaillé pour mieux répondre aux besoins des ordonnateurs nationaux, qui sont les fonctionnaires des gouvernements bénéficiaires chargés de décaisser les fonds communautaires.
ventilation des données par sexe, qui est nécessaire pour l’analyse des pays.
Des efforts ont également été consentis pour coopérer avmembres sur le terrain, par la mise en commun du savoir-faire, des outils d’analyse et des meilleures pratiques.
La promotion de l’égalité entre les hommes et les femmes a constitué le principal objectif ou du moins un objectif important d’un ensemble de projets et de programmes représentant un budget total de plus de 770 millions d’euros, ce qui indique que l’intégration de cette dimension est effective.
De même, le soutien aux aspects environnementaux de la coopération a été largement pris en compte, le montant équivalent étant de 700 millions d’euros.
Par ailleurs, la Commission ’autres initiatives internationales comme le Fonds mondial de lutte contre le sida, le paludisme et la tuberculose et l’initiative mondiale pour l’éradication de la poliomyélite.
Le 26 octobre 2004, la Commission a adopté la communication intitulée “Elaboration d’un cadre politique européen cohérent pour les actions extérieure le VIH/ sida, le paludisme et la tuberculose”7
En mars 2004, le programme AENEAS (2004-2008)8, avec un budget indicatif total de 250 millions d’euros, a été adopté pour fournir aux pays tiers une assistance fi soutenir les efforts quune gestion plus efficace de l’ensemble des questions liées aux flux migratoires.
En novembre 2004, le Conseil a lancé un nouveau programme (intitulé “programme de La Haye”) de naturer davantage les questions de sécurité, de migration et de droit d’asile dans les relations avec les pays tiers.
La CE finance des opérations de maintien de la paix de l’Union africaine et d’entités sous-régio-nales, par l’intermédiaire de la Facilité de sou-’Afrique, lancée en mai 2004 et dotée d’un budget de 250 millions d’euros.
Tout en favorisant le renforcement de l’axe politique, la Commission a lancé, en 2000, une réforme du mode de gestion afin d’améliorer considérablement la réalisation de ses programmes d’aide extérieure, du point de vue de la qualité et de la rapidité.
Cette réforme de grande envergure prévoyait la création, ’une organisation unique chargée de gérer les programmes d’aide au développement extérieure (EuropeAid) et la déconcentration, sur la période 2001-2004, des compétences et des ressources vers les burl’étranger (Délégations).
Toutefois, elle exige une évaluation attentivbudgétaires et des plans de réforme du bénéfi ciai-re.
La Commission travaille en étroite coopération avec d’autres importants donateurs, notamment la Banque mondiale, dans le cadre de l’initiative rela-tivesponsabilité fie, afin de concevoir des moyens d’améliorer la transparence et l’efficacité de la gestion des dépenses publiques par les pays bénéficiaires, elle aluation des tests réalisés sur les indicateurs de performances.
domaines comme le dialogue politique mené avec les autorités sur les réformes complexes liées aux ernance, et la coordi- nation avec les autres donateurs.
La majeure partie de l’aide communautaire est es individuels, et son amélioration, du point de vue de la rapidité et de la qualité, dépend dans une large mesure d’une meilleure conception des programmes par pays.
L’objectif n’est pas seulement d’adopter la stratégie qui sera la plus efficace pour le pays concerné, en tenant compte de ses ressources et des politiques menées, mais aussi de garantir la cohérence de l’ensemble des politiques de l’Ula stratégie par pays et la coordination entre les actions de l’Union et celles des autres donateurs.
La nécessité de garantir une bonne coordination entre l’aide d’urgence, la réhabilitation et l’aide au développement a été prise en compte et fait l’objet de menée dans huit pays et deux régions.
Le processus de déconcentration s’est achevé en es exdes Comptes européenne a réalisé, en 2004, un e dont la Commission a géré cet exercice.
Il faudra encore attendre pour en ressentir tous les effets mais la Cour indique que, dans la majorité des Délégations visitées, certains signes montrent que l’augmentation des capacités des unités opérationnelles a permis d’améliorer la rapidité et la qualité de la gestion de projets.
Il en résulte une plus grande capacité de résolution des prenforce-ment des contacts avec les bénéficiaires et une meilleure compréhension des conditions locales.
Les recommandations de la Cour sont en adéquation avec les initiatives actuellement mises en œuvre par la Commission.
Fourniture de l’aide
Il est devenu prioritaire, dans ce contexte, de fournir l’aide sous forme de soutien budgétaire dirchaque fois que les conditions le permettent.
L’Union européenne se situe au premier plan des activités menées au niveau international pour harmoniser les pratiques des donateurs.
Dans plus de 60 pays en développement, les donateurs comocédures harmonisées et simplifi aux d’analyse comecentrer davantage sur l’obtention de résultats en termes de dévyer
12 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
des procédures de mise en œuvre communes ainsi ’intermédiaire du budget du pays partenaire.
L’initiative pilote que l’Union a lancée en 2002 pour promouvoir l’harmonisation au Maroc, au Mozambique, au Nicaragua et au Viêt Nam s’est achevée avec enus des références internationales dans ce domaine.
Le maintien d’un équilibre entre les engagements et les paiements (le r
Ene de ces engagements, l’Union a adopté un programme de travail lors du Conseil “Affaires générales et Relations extérieures” de novembre 2004.
Sur la base du rapport d’un groupe spécial réunissant des es, ce programme de travail, ouv’ensemble partenaire et repose sur une stratégie de terrain pragmatique. Il prévoit quatre axes de travail pour enir: yen nécessaire pour achever un projet ou un programme font l’objet de.
Les projets qui semblent s’êtr cultés, soit parce qu’aucune opération n’a été effectuée depuis un certain temps, soit parce que les comptes n’ont
• oute de l’UE dans chaque pays, autour d’un certain nombre d’acocessus d’harmoni- individuellement.
• Définition d’un cadre de programmation commun de l’UE, pour une plus grande complémentarité.
Perspectives: rationalisation des instruments juridiques
• Mise au point d’une véritable stratégie opérationnelle concernant la complémentarité.
Pec la Banque mondiale et les organisations des Nations unies se sont intensifiées et, du point de vue financier, ont été approximativement multipliées par deux entre 2002 et 2004.
Nos programmes d’aide extérieure ont évolué sur une période de presque 50 ans. Ils reposent sur plus de 30 instruments juridiques différents, qu’ils soient thématiques (comme la sécurité alimentaire et les droits de l’homme) ou géographiques (l’aide aux pays ACP ne relevant pas du budget principal de l’Union).
Il existe aussi des instruments spécifi -ques, qui couvrent l’incidence extérieure des politiques intérieures.
Il est devenu de plus en plus dif-fi ficile d’assurer une gestion efficace et coordonnée de ces différents programmes, ce qui complique inutilement nos activités d’aide, en particulier pour les bénéficiaires.
En septembre 2004, la Commission a donc proposé de simplifi er sensiblement ces instruments afin de parvtats, en fonction des ressources disponibles.
Depuis l’année 2000, tout a été mis en œuvre pour garantir une plus large consultation lors de l’élaboration de ces stratégies et les futurs exercices auront pour objet d’améliorer encore la qualité de cette participation et d’en accroître l’envergure, en visant entre autres la société civile.
Résultats obtenuset enseignementstirés a)
Mise en œuvre du budget et nouveaux engagements qui ont été repoussées jusqusition des nouveaux financements).
En 2004, les engagements réalisés sur le budget (4,268 milliards d’eureau atteint des niveaux recorliards d’euros, ce qui représente une augmenta’année précédente et presque un milliard d’euros de plus qu’en 2002, ce qui refl ’amélioration des performances au niveau du budget comme du FED.
Ressources gérées par EuropeAid: aide publique au développement (APD), aide publique (AP) et autres
Le niveau général de mise en œuvre du budget reste élevé et l’amélioration constante des performances fi es années s’est poursuivie en 2004.
Si le total des engagements (6,916 milliards d’euros) scelui de 2003, cette différence s’explique par le ni-vonds européen de développement (FED) en 2003 (découlant lui-même de la ratification tardivet du nombre inhabituellement élevé d’actions
10 Ces chiffres n’incluent pas les ressources gérées par d’autres DGs, comme ECHO, ECFIN, Pêche, etc...
14 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
Quelles conclusions pouvons-nous tirer de ces chiffres?
• En second lieu, les délais de mise en œuvre ’améliorer – le rapport entre paiements et engagements montre que la e les engagements en actions sur le terrain, dans des délais plus courts.
Dans les pays dacifi que (ACP), les engagements ont manqué de peu l’objectif fixé pour 2004 car les conditions présentées par deux pays sont apparues insuffisantes pour que les engagements soient approuvés. Les prévisions sugent toutefois que la totalité des ressourdisposition par le Fonds européen de développement pour les pays ACP seront engagées d’ici 2007.
Les paiements réalisés par le FED ont encore atteint des niveaux record en 2004.
Pour ce qui est du programme méditerranéen (MEDA), d’impressionnants pront été réalisés, les engagements ayant augmenté de 22 % et les paiements de 60 %.
Les engagements et les paiements ont également progressé dans le cas du programme CARDS en faveur des Balkans (6 % et 20 % respectivement) et du programme pour l’Asie (9 % et 12 %).
Dans les pays d’Europe orientale et d’Asie centrale couverts par le programme TACIS, si les engagements se sont maintenus au niveau élevé atteint en 2003, les paiements ont enregistré un recul e tardive des conventions de fi nancement par plusieurs pays partenaires.
En Amérique latine, les paiements ont de nouveau progressé alors ement fléchi. fléchi.
• En tr’une moindre flexibilité pour faire face aux crises et aux besoins imprévus – les ressources non utilisées dans un secteur de la ligne budgétaire réservée aux actions extérieures ne peuvent plus être utilisées pour répondre aux besoins d’un autre secteur, car l’ensemble du fi nancement disponible est utilisé.
Exprimées en pourcentage du total des ement diminué mais on 45 %.
Une forte proportion des nouveaux engagements (plus d’un tiers) ont été effectués en faveur de projets spécifi enforcer les infrastructures et les services sociaux, notamment dans le domaine de l’enseignement et des soins de santé de base.
Quoi qu’il en soit, c’est probablement la mise en œuvre de politiques économiques solides qui constitue l’instrument le plus efficace de réduction de la pauvreté, et l’importance croissante accor’aide sous forme de soutien budgétaire, souv enforcer les services sociaux, s’inscrit clairement dans ce contexte.
En ce qui concerne la réalisation des OMD, l’Afrique a été qualifiée “d’épicentre de la crise”.
Si l’année ’optimisme – les taux de pauvreté sont en recul dans plusieurs pays et l’ac’éducation s’améliore – de graves preté, de conflits et d’instabilité demeurent; la Commission a donc con-
Dans les pays asiatiques, 11 projets pour lesquels 180 millions d’euros ont été engagés au total en e la pauvreté.
Il s’agit par exemple du projet de “relance économique et sociale” au Cambodge (25 millions d’euros), du crédit dpauvreté au Viêt Nam (20 millions d’euros) et du ’éducation de base en Indonésie (20 millions d’euros).
De fait, la Commission er l’éducation dans 8 pays asiatiques, en particulier pour les filles et les groupes d’enfants défavorisés comme ceux issus de groupes minoritaires, souffrant d’un handicap ou vivant dans la rue.
Dans le domaine de luniversel aux soins de santé de qualité, qui est un aspect essentiel des OMD, des projets d’un montant de plus de 100 millions d’euros aident les pays e au point des réformes sectorielles pour améliorer la prestation des soins de santé, soit (dans les pays émergeant d’un conflit comme
16 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
l’Afghanistan et le Tgroupes les plus pauvres de la population aient
Dans les zones comme l’Amérique latine ou la région méditerranéenne, où la majorité des pays sont pourtant considérés comme jouissant de revenus moyens, le niveau actuel de développement, par- pement local décentralisé, ont aussi été lancées.
De même, de nouvelles initiatives en faveur du renforcement de la démocratie, des droits de l’homme et d’une large participation de la société civile sont actuellement mises au point.
En Amérique latine, un bon exemple de ce type de projets est la réforme e au Pérou.
Il faut également citer l’intr’échelle régionale, d’un programme de sécurité alimentaire qui contribue au renforcement de l’égalité hommes-femmes en permet’exploiter la terre, ou encore l’amélioration du fonctionnement des institutions régionales.
Dans ce cadre, l’aide est accordée par exemple au secteur de l’éducation primaire, au Nicaragua, et aux e en Bolivie.
Plusieurs prendre plus autonomes les populations pauvres et certains groupes défavorisés.
Le programme MEDA a pour objet de promouvoir le développement économique et social durable en éradiquant la pauvreté dans la région.
Les perspectives d’une meilleure coopération régionale et d’une plus forte croissance économique se sont améliorées en 2004, des prdans les négociations commertion d’une zone de libre-échange avec la région méditerranéenne; de nouvelles initiatives prometteuses de réduction de la pauvreté, axées sur le dévelop- les résultats, qui repose sur l’activité d’experts indépendants se rement sur le terrain des projets et programmes en cours.
En 2004, 117 pays ont ainsi été concernés et 1 100 projets représentant un budget total de quelque 7,6 milliards d’euros ont fait l’objet de rapports.
Des notes sont accordées aux projets et aux prres internationalement reconnus.
Les résultats mon-trdéroulés en moyenne “selon les plans”, voire mieux, pour les. De fait, l’exercice de
suivi montre qu’environ 90 % des projets aboutissent aux résultats prévus, en dépit d’un ajustement des délais pouvant être nécessaire pour une minorité d’entre eux.
L’importance accorlors de l’élaboration des projets et des programmes devrait garantir une amélioration durable des apprées.
Les meilleurs résultats sont obtenus dans le domaine de l’efficacité et de l’impact. Les tout premiers signes de gains d’effi centration ont été confirmés et les appréciations moins élevées obtenues par les pays ACP, par rap’autres régions, sont peut-être en partie imputables au fait que la déconcentration vient seulement de s’achever dans bon nombre de ces pays, outre les conditions généralement diffi ci-les auxquelles ils sont confrontés.
Les travaux se poursuivent actuellement sur la méthodologie du ’obtenir des conclusions plus aisément comparables et plus précises.
Au bout d’une période de cinq ans, il est temps d’évaluer les résultats.
À la fi n de l’année 2004, la Commission a engagé un processus de ré-fl flexion portant sur la mise en œuvre et l’incidence de la “Déclaration sur la Politique de Développe-mente des changements importants qui sont survl’intérieur de l’Union (au premier chef, le dernier élargissement) qu’en dehors de ses fres (notamment l’émergence d’une relation renforcée avec les pays volitique européenne de Voisinage, l’accélération et l’extension de la es que le commerce et l’économie, le renforcement du consensus international sur les Objectifs du Millénaire pour le Développement et la montée des préoccupations sécuritaires).
Il a ainsi été décidé de la nécessité d’organiser un débat public pour clarifi la politique de développement dans le cadre plus large de l’action extérieure de l’Union et d’exploiter pleinement son potentiel en tant qu’instrument politique privilégié pour combattre les causes profondes de la pauvreté et de l’inégalité.
Les résultats par secteur indiquent que les projets des domaines macroéconomique et social ont été bien notés du point de vue de l’adéquation, de l’efficacité et de l’impact, et bien que les projets e aient obtenu de moins bonnes appréciations dans l’ensemble, les notes relatives essentiels étaient également satisfaisantes.
Cet aspect a une incidence sur l’évaluation de la contribution de ces prla réalisation des OMD.
De plus, le processus de programmation peut être e des rcours.
Comme dans le cas des autres donateurs, nous sommes confrdévelopper notrer la compléer des questions transversales ’égalité hommes-femmes, de la prévention des conflits et de l’environnement dans le contexte du développement, outre des aspects thématiques nouveaux comme la sécurité, les migrations et le droit d’asile.
Les rparcours ont rd’ajuster les programmes et de noter les améliora-
– renforcer l’évaluation des performances par rapport aux indicateurs (bien que des cadres d’indicateurs aient été mis en place, la base demeure souvent insuffi sante);– instaurer des liens plus étroits avec les documents de stratégie initiaux; – améliorer la complémentarité avec les autres donateurs.
Le texte des rapports d’évaluation définitifs est publié dans la partie “évaluation” du site Web d’EuropeAid .
S’il ne convient pas d’accorder une importance excessive aux résultats d’une seule année, il apparaît jusqucours de l’année 2000 exercent une forte incidence
Les indicateurs et objectifs mis au point en 2004 et adoptés par le Conseil de novembre 2004 sont certes utiles mais les donateurs doivent consentir davantage d’efforts pour garantir leur prise en compte effective.
18 Rapport annuel 2005 sur la politique de développement de la Communauté européenne et la mise en œuvre de l’aide extérieure en 2004
COMMISSION EUROPÉENNE
EuropeAid est composé de sept Directions et de six unités rattachées à la Direction générale.
Parmi les sept Directions, quatre sont géographiques et trois sont chargées de l’appui à la qualité des opérations, à la gestion des opérations et à l’organisation.
Les unités 04, 05 et 06 sont chargées des programmes de nature horizontale.
Directeur général Koos RICHELLE+32(0)2-29-63638
Directeur général adjoint Hugh RICHARDSON+32(0)2-29-59096
Les quatre Directions géographiques A: Europe, Méditerranée du Sud, Moyen-Orient et politique de voisinage B: Amérique latine C: Afrique subsaharienne, Caraïbes et Pacifique et notamment gestion du Fonds européen de développement D: Asie
Ces Directions sont en charge de la gestion des programmes tout au long du cycle des opérations, de l’identification à l’évaluation finale depuis le siège (ou sur le terrain, pour les opérations déconcentrées au travers des Délégations de la Commission).
Évaluation Jean-Louis CHOMEL+32(0)2-29-62939
Gestion des contrats spéciaux (2)Hans STAUSBOLL+32(0)2-29-91681
Gestion centrale des lignes budgétaires thématiques Basile PAPADOPOULOS+32(0)2-29-92608
Finances, contrats et audit des lignes budgétaires thématiques Fermín J. MELENDRO ARNÁIZ+32(0)2-29-62501
ASIE ET ASIE CENTRALE (5)
APPUI À LA QUALITÉ DES OPÉRATIONS (6)
APPUI GÉNÉRAL AUX OPÉRATIONS
RESSOURCES
AFRIQUE SUBSAHARIENNE, CARAÏBES, PACIFIQUE
EUROPE, MÉDITERRANÉE DU SUD, MOYEN-ORIENT ET POLITIQUE DE VOISINAGE (1)
(1) Politique de voisinage: la couverture géographique de la Direction A est conforme aux décisions du Conseil: Algérie, Arménie, Azerbaïdjan, Belarus, Égypte, Géorgie, Israël, Jordanie, Liban, Libye, Moldova, Maroc, Autorité palestinienne de Cisjordanie et de la Bande de Gaza, Fédération de Russie, Syrie, Tunisie, Ukraine.
Ces Directions assurent:la planification de la mise en œuvre des activités par pays et par région, y compris la transmission d’orientations et d’instructions aux Délégations pour l’identification et l’instruction des programmes;la promotion de la cohérence méthodologique et l’assurance qualité en collaboration avec la Direction d’appui à la qualité des opérations;la gestion de la procédure menant à la décision de financement;l’appui aux Délégations pour la gestion des programmes déconcentrés, ou la gestion directe des opérations qui ne peuvent être déconcentrées, avec un souci permanent de privilégier résultat et impact.
(2) Unités temporaires: fonctionnement jusqu’à la fin de 2006 au plus tard.
Conseiller - Indicateurs Guy DOUCET+32(0)2-29-60739
Programmation et affaires budgétaires (15)José IZARRA AGUADO+32(0)2-29-92818
Coordination géographique et supervision pour les pays ACP (3)Jose Luis TRIMIÑO PEREZ+32(0)2-29-90823
Coordination géographique et supervision pour l’Amérique latine Ana GONZALO CASTELLANOS+32(0)2-29-90946
(4) En charge des États ACP et des PTOM pour l’Afrique de l’Ouest, l’Afrique Centrale et les Caraïbes.
Conseiller - Culture François NIZERY+32(0)2-29-90778
Comités de gestion Franco NICORA+32(0)2-29-93207
(5) Asie centrale: la couverture géographique de la Direction D est la suivante: Kazakhstan, Ouzbékistan, Turkménistan, Kirghizstan, Tadjikistan.
Coordination géographique et supervision pour la Méditerranée et le Moyen-Orient Johannes DUYNHOUWER+32(0)2-29-90721
(6) Notamment la coordination de réseaux thématiques.
Soutien macro-économique (7)Jean-Louis LACUBE+32(0)2-29-69166
La Direction E assure la promotion de la qualité des programmes de coopération en vue d’en améliorer l’efficacité et l’impact.
(7) Couvre le soutien budgétaire, les finances publiques et la gouvernance économique.
Ressources humaines Martine LÉVÊQUE+32(0)2-29-86350
Finances, contrats et audit pour l’Amérique latine Michel DE CONINCK+32(0)2-29-62799
(8) Couvre le secteur privé, le commerce et l’intégration régionale.
Entreprises, commerce et intégration régionale (8)Jan ten BLOEMENDAL+32(0)2-29-92817
Relations avec les institutions communautaires, les organisations internationales et les bailleurs de fonds
Les Directions F et G ont, quant à elles, pour mission d’assurer la disponibilité des moyens et outils nécessaires à la mission de l’Office, de rationaliser son fonctionnement, d’effectuer la synthèse de ses activités et de promouvoir sa visibilité.
Opérations centralisées pour l’Europe, la Méditerranée et le Moyen-Orient Carla MONTESI+32(0)2-29-61453
Formation et gestion des connaissances Gérard VAN BILZEN+32(0)2-29-63991
Développement social et humain (9)Mikael BARFOD+32(0)2-29-54278
(10) Couvre l’État de droit, la démocratisation, les élections, la promotion de la société civile, les droits de l’homme et du citoyen, les droits de l’enfant, les personnes handicapées, les populations indigènes, la réforme du secteur public, la décentralisation et l’égalité entre les hommes et les femmes.
Finances, contrats et audit pour les pays ACP
Systèmes d’information et bureautique Wilfried BEURMS+32(0)2-29-67357
Gouvernance, droits de l’homme, démocratie et égalité hommes-femmes (10)Dominique DELLICOUR+32(0)2-29-55937
Information, communication et relations avec le public
(12) Couvre la sécurité alimentaire, le développement rural, la pêche, l’environnement et les forêts.
Sécurité et migration (11)Hélène BOURGADE+32(0)2-29-65439
(13) Couvre les transports, l’eau, l’énergie, les télécommunications, les technologies de l’information et des communications et le développement urbain.
Facilité pour l’eau (2)Wiepke VAN DER GOOT+32(0)2-29-69519
Ressources naturelles (12)Alain PORTIER (f.f.)+32(0)2-29-65145
(15) Notamment la stratégie politique annuelle (SPA), le plan de gestion annuel (PGA), le rapport d’activité annuel (RAA) et les procédures de suivi et de décharge des déclarations d’assurance (DAS).
e-mail: prénom.nom@cec.eu.int
Infrastructures (13)Jacques HAÏK+32(0)2-29-93253
MEP FR 03.indd 1
Un service unique chargé de la mise en œuvre de l’aide extérieure de la Commission
Améliorer la gestion de l’aide extérieure de la Commission
Qualité et impact de l’aide extérieure
Amélioration de la performance financière, augmentation de la rapidité de mise en œuvre des opérations, simplification des procédures: les partenaires de l’Office reconnaissent les résultats obtenus par EuropeAid.
Ils souhaitent dorénavant pouvoir mieux apprécier la qualité et l’impact de l’aide extérieure communautaire.
C’est ce à quoi s’attache le nouvel organigramme de l’Office.
En 2004, la Commission européenne a financé quelque 6,9 milliards d’euros d’aide, soit l’équivalent de 8,6 milliards de dollars, afin de contribuer au développement de plus de 160 pays, territoires et organisations de par le monde.
Cette contribution place la Commission sur la troisième marche du podium de l’Aide publique au développement (APD).
Une aide qui représente, au total, 20% de l’APD de l’Union européenne (Etats membres plus Commission), soit près de 11% de l’APD mondiale en faveur de ces pays.
En assurant une gestion plus efficace de l’aide extérieure, EuropeAid permet à la Commission européenne de renforcer la présence et l’influence de l’Union sur la scène mondiale.
Parmi les résultats concrets enregistrés par EuropeAid depuis sa création en 2001, soulignons une plus grande responsabilisation des Délégations de la Commission qui gèrent aujourd’hui 70% des opérations mises en œuvre sous la responsabilité d’EuropeAid; un renforcement et un rééquilibrage des effectifs au bénéfice des Délégations, ayant pour résultat de disposer de cinq personnes pour gérer 10 millions d'euros contre un peu moins de trois en 2001; une augmentation substantielle de près de 45% des fonds déboursés en faveur des régions et pays bénéficiaires de l’aide; et une rapidité accrue dans la mise en œuvre des opérations – le temps nécessaire pour mener à bien un projet ayant été réduit de 28%.
L’organisation géographique – les Directions A à D – permet d’unifier le cycle des opérations pour les programmes gérés au siège, ainsi que de renforcer l’appui méthodologique aux Délégations de la Commission pour la gestion des programmes déconcentrés.
L’importance de cette aide n’est pas à démontrer; elle donne à l’Union une place primordiale dans le monde.
Par la poursuite d’objectifs communs, en particulier l’éradication de la pauvreté et la réalisation des objectifs de développement du Millénaire, elle traduit l’attachement de l’Union et des États membres aux valeurs qui fondent l’action extérieure européenne.
Plus de 160 États, territoires ou organisations bénéficient des aides gérées par EuropeAid.
En 2004, plus de 800 décisions de financement ont été prises et quelque 30 500 paiements ont été effectués.
Les 6,9 milliards d’euros de financement de 2004 ont été répartis de la manière suivante:
L’Office de coopération EuropeAid a été créé le 1er janvier 2001 pour mobiliser l’aide extérieure de la Commission de manière plus efficace. Il a pour mission d’unifier et de renforcer les capacités de la Commission dans la gestion de l’aide extérieure, financée à partir du budget communautaire et du Fonds européen de développement (FED).
Par ailleurs, la création d’une Direction d’appui à la qualité des opérations (Direction E) permet d’optimiser les expertises thématiques et sectorielles.
Cet appui s’organise autour de sept grands thèmes: le soutien macroéconomique; les entreprises, le commerce et l’intégration régionale; le développement social et humain; la gouvernance, les droits de l’homme, la démocratie et les questions de genre; la sécurité et les migrations; les ressources naturelles; les infrastructures.
La Direction E diffuse des orientations et des stratégies d’intervention, vérifie la qualité des programmes individuels avant leur mise en œuvre, fournit un appui « à la demande » aux opérationnels et mesure l’impact des opérations.
Elle intervient donc tout au long du cycle de qualité.
Cette Direction gère également des réseaux thématiques transversaux qui bénéficient de l’expertise d’autres services spécialisés de la Commission et d’experts de terrain en Délégation.
Balkans663 millions (gérés depuis mars 2005 par la DG Elargissement)
EuropeAid travaille dans le cadre de programmations pluriannuelles définies par la Direction générale du Développement pour les États d’Afrique, des Caraïbes et du Pacifique (ACP) et la Direction générale des Relations extérieures pour les autres régions du monde.
En 2004, l’Office a géré deux tiers des actions extérieures1 de la Commission, en assurant la réalisation sur le terrain des objectifs définis par les programmations pluriannuelles.
Enfin, avant leur adoption, tous les nouveaux programmes financés par l’Office sont soumis à un examen de qualité au sein de Groupes d’appui qualité avec des représentants des Directions géographiques et de la Direction d’appui à la qualité.
Un secrétariat neutre (à la Direction F) est chargé de coordonner les activités de ces groupes et de développer les outils méthodologiques.
Méditerranée du Sud, Proche et Moyen-Orient1 milliard
États issus de l’ex-Union soviétique504 millions
EuropeAid, qui est responsable de toutes les phases du cycle des opérations, met en place des programmes de haute qualité qui ont un impact concret sur le bien-être des gens.
Il cherche à maintenir un niveau d’efficience équivalant aux plus hauts standards internationaux et rend compte de ses actions au contribuable européen.
EuropeAid s’attache en effet à une gestion financière saine et à la transparence des procédures de passation de marchés et d’attribution des subventions.
S’y ajoute plus d’1 milliard d’euros pour le financement d’actions horizontales, notamment dans les domaines de la sécurité alimentaire, de la migration, du cofinancement avec les ONG, de l’environnement, des Droits de l’Homme.
Des informations complémentaires peuvent être obtenues à l’adresse suivante: europa.eu.int/comm/europeaid europa.eu.int/comm/europeaid
L’étroite collaboration entre EuropeAid, la Direction générale du Développement et la Direction générale des Relations extérieures permet d’assurer l’utilisation cohérente des ressources et des compétences dans le respect des responsabilités de chacun.
La coordination des activités vis-à-vis d’une région ou d’un pays partenaire est réalisée au sein de « country teams » sous la direction de la DG Développement pour les ACP ou de la DG Relations extérieures pour les autres régions du monde.
Les activités d’information d’EuropeAid
Par ailleurs, l’Office apporte un appui technique, méthodologique et opérationnel aux Délégations de la Commission afin de les aider sur le terrain dans les phases d’identification, d’instruction, de préparation des propositions de financement, ainsi que pour la mise en œuvre des actions.
En ce qui concerne le suivi, il s’assure de la qualité, de la régularité et de l’efficacité des actions mises en œuvre, via des mécanismes d’audit et de reporting. Il tire systématiquement parti des expériences du terrain en vue d’améliorer le savoir-faire de l’ensemble du système.
Commission européenne EuropeAid F/6 (Information, Communication et relations avec le public)Rue de la Loi, 41B-1049 Bruxelles Tél. + 32 (0) 2-29-91111Fax + 32 (0) 2-29-96407 e-mail: europeaid-info@cec.eu.int
Enfin, l’Office travaille en étroite collaboration avec les autres services de la Commission agissant dans le domaine des relations extérieures, au siège et en Délégation, ainsi qu’avec les États membres, en particulier leurs agences de coopération.
Cette collaboration permet d’accroître la cohérence de la coopération européenne grâce à une coordination et une complémentarité des différentes activités.
L’Office de coopération EuropeAid est un Service de la Commission qui opère sous la responsabilité de Benita Ferrero-Waldner, Commissaire en charge des Relations extérieures et de la Politique européenne de voisinage.
Il rend compte périodiquement de ses activités au Groupe des Commissaires chargés des Relations Extérieures (Benita Ferrero-Waldner, Louis Michel, Peter Mandelson, Olli Rehn, Joaquím Almunia) présidé par José Manuel Barroso, Président de la Commission.
Notre site Internet (europa.eu.int/comm/europeaid) constitue le point d’entrée principal pour les interlocuteurs institutionnels ou professionnels mais aussi pour le citoyen à la recherche d’information sur la mise en œuvre des programmes de coopération.
1 En raison de leur spécificité, l’aide à l’élargissement, la coopération avec les Balkans occidentaux, l’aide humanitaire et la politique étrangère et de sécurité commune restent gérées par d’autres services de la Commission.
KQ-69-05-327-FR-D
COMMISSION EUROPÉENNE
MEP FR 03.indd 2
Voici le sixième rapportannuelsur la politique de développementde la Commission européenne etlamise en œuvre de son aide extérieure.
À l’heure actuelle, l’Union européenne (Commission européenne et États membres) fournit55 % del’aide extérieure mondiale etestà ce titre le premier donateur dansle monde.
La Commission gère uncinquième de ce montant.
En tantque donateur responsable, elle saitque le montantde l’aide qu’elleaccorde ne représente qu’une partie deseffortsà déployer.
Ilesten effettoutaussi importantd’amé-liorer la qualité etl’efficacité de l’aide.
Leschiffresreflètentla volonté de la Commission d’éradiquer la pauvreté etde promouvoir la paix, lesdroitsdel’homme etle développementdurable dansplusde 150 paysdansle monde.
Le rapportannuel2006 illustre lesmultiplesfacettesde l’aide extérieure de l’UEen 2005.
Parmi lespointsforts, ilfautnotammentsouligner l’appui constantde la Commission au processusde soutien des Balkans occidentaux pour les rapprocher d’une adhésion à l’UE, l’extension de la politique européenne de voisinage par l’ouverture denégociationsen vue de la mise en œuvre de plansd’action avecla Géorgie, l’Arménie, l’Azerbaïdjan, le Liban etl’Égypte ou encore le soutien continu à la réforme économique etsociale en Asie eten Amérique latine.
En 2005, l’Union européenne s’estégalementattaquée à desproblèmesspécifiquesau niveau mondial: la questionde l’environnementdurable, la lutte contre la drogue etl’appui auxprocessusdémocratiquespar le déploiementdeplusde 1 000 observateursélectoraux.
D’un pointde vue géographique, la politique de développementde l’UEestprincipalementaxée sur l’Afrique, confor-mémentà la révision à mi-parcoursdesobjectifsdu Millénaire pour le développementétablie lorsdu sommet des Nations unies.
Cinq ansaprèsl’adoption de la déclaration du Millénaire, l’Union européenne a renforcé son engagementen se fixantde nouveaux objectifs intermédiaires en matière d’aide publique au développement(APD) pour 2010.
Lesproblèmesspécifiquesde l’Afrique, eten particulier ceuxde l’Afrique subsaharienne, exigentune réponseappropriée.
Cette année, l’UEa adopté une «Stratégie pourl’Afrique»afin d’apporter «un netchangement», tantsurle plan quantitatifque qualitatif, à l’aide fournie à ce continent.
La Commission a égalementachevé la révision del’accord de Cotonou.
2005 a été une année record en termesde fourniture d’aide de l’UE: la Commission a en effetdépensé un montanttotalde 7,5 milliardsd’eurostouten acheminantson aide avecune rapidité etune efficacité accrues.
Elle s’estégalementrévélée efficace etfiable danscetexercice ets’estengagée bien au-delà de la réaction humanitaire initiale à la suite de deux terribles catastrophes naturelles, le Tsunami survenu en Asie du Sud-Estetle tremblementdeterre qui a frappé la province du Cachemire.
Cetengagementetcette efficacité sontle résultatde l’actuelprocessusde réforme structurelle.
Entre 2001 et 2005, les engagements ont augmenté de 44 % etlespaiementsde 50 % tandisque les programmes sont désormais mis en œuvre, en moyenne, sur une période de 3,3 ansau lieu de 5.
Cette amélioration esten partie due auxréformesintroduitesentre 2001 et2004, qui ontdécentralisé la gestion de l’aide, celle-ci étantdésormaisassurée par lesdélégationsde la Commission à l’étranger etnon pluspar le siège de la CE.
La réforme structurelle de l’aide européenne couvre égalementl’amélioration des procédures administratives internes et le renforcementde la coordination avecd’autresdonateurssur le terrain etdansle cadre de forumsmultilatéraux.Le Consensuseuropéen sur le développementadopté en 2005 a permisà la Commission, au Parlement et aux États membres d’avoir une vision commune de la politique de développementtandisqu’en mars, les États membres et la Commission ontsouscrità la déclaration de Parisde l’OCDEsur l’efficacité de l’aideau développement: la Commission suivra de prèsla mise en œuvre de cette déclaration.
Enfin, lespréparatifsen vue de la prochaine période de programmation ontdébuté en 2005: lesnouveauxdocumentsde stratégie par payssonten coursd’élaboration, une procédure de révision du règlementfinancier etde sesmodalitésd’exécution a été lancée, ainsi qu’une révision des instruments financiers.
Ces travaux, d’une importance capitale, se poursuivronten 2006.
Parallèlementà cesobjectifs, la Communauté continuera d’œuvrer à la réalisation d’une plusgrande cohérence, d’une coopérationrenforcée avecd’autresdonateursetd’une simplification accrue desprocéduresde mise en œuvre.
En accord avec Louis Michel, membre de la Commissioneuropéenne en chargedu Développementetde l’Aide humanitaire
Benita Ferrero-Waldner,membre de la Commission européenneen charge des Relations extérieures, de la Politique de voisinage et d’EuropeAid
Dansce cadre juridique, la Commission a défini dans sa Stratégie politique annuelle (SPA) pour 2005 (2) des
L’Union européenne estle principalpourvoyeur d’aideau développementdansle monde, le principalparte-naire commercialdespaysen développementetunacteur-clé dansle dialogue politique.
En 2005, l’UEs’estengagée à doubler le niveau actuelde son aidepublique au développement(APD) d’ici 2010.
objectifs spécifiques concernant tout particulièrement la politique de développementetl’aide extérieure.
En2005, elle a choisi de se concentrer sur lesinitiativessuivantes:
• le processusde stabilisation etd’association avec les pays des Balkans;
• la poursuite de la mise en oeuvre de la Politiqueeuropéenne de voisinage, notammentpar le biaisde plansd’action;
• la création desquatre ‘espacescommuns’ avec la Russie;
• le réexamen etl’augmentation de la contribution del’Union européenne aux Objectifs du millénaire pourle développement;
2005 a été une année record en termesde fournitured’aide au développementpour la Commissioneuropéenne: en effet, 6,2 milliards d’euros ont été dépensés (1) – somme supérieure aux5,7 milliardsd’eurosde l’année précédente.
Cela a montré denouveau que la Commission, qui gère environ uncinquième du totalde l’aide publique au dévelop-pementde l’UE, peuttenir réellement et rapidement ses engagements pour que l’argentparvienne à ceuxqui enontbesoin.
Lesrésultatsmontrentla valeur desréformeslancéesen l’an 2000 afin d’améliorer lamanière dontl’aide de la Commission auxpaystiersestdépensée.
Ceci, auquel s’ajoutent les activités de l’UE en réaction aux catastrophes naturelles comme letsunami etle tremblementde terre au Pakistan, témoigne du faitque la Commission devientun partenaire deplusen plusfiable.
• le lancementd’une Facilité UEpour l’eau.
Lesobjectifsgénérauxde la politique de dévelop-pementetde l’aide extérieure de la Communautéeuropéenne sontprécisésdansle traité CE(article 177).
Pour atteindre lesobjectifsde la SPA, la Commissionavaitégalementprévu de conclure etde signer unaccord de Cotonou révisé.
Cetobjectif, associé à lamise en oeuvre de la Facilité de soutien à la paixetàl’importance accordée aux Objectifs du millénaire pourle développement, a renforcé l’accentmissur l’Afriquecomme étantla principale priorité pour 2005.
Cesobjectifsontorienté lesactionsetlesprogrammesde financementréalisésen 2005.
Ces actions sont largement décrites dans le Rapportannuel.
(1)Assistance extérieure gérée par EuropeAid (plus CARDS), alors que le total de l’APD dépensée parla Commissionen 2005 estde 7,5 milliardsd’euros.
Outre cetaperçu général, l’aide etla politique de déve-loppementde la CEontété axéessur cinq questionsprincipalesen 2005:
L’UEa continué à développer son approche fondéesur le partenariat: lespaysse voientoffrir un cadrepour leursrelationsavecl’UEqui està la foisfondésur la collaboration etadapté à leur situation.
Ona assisté à un renforcementimportantde ces partenariats avec les pays des Balkans occidentaux, la Russie, l’Amérique latine et les pays ACP en 2005,qui a aussi été une année essentielle pour la Politique européenne de voisinage.
Au coursde la préparation du Sommet des Nations unies «Millénaire + 5» qui a eu lieu en septembre2005, l’UEa égalementrenouvelé son engagementen ce qui concerne la réalisation des Objectifs du millénaire pour le développement(OMD) etestconvenue d’une approche commune du développement.
L’UEa pris des engagements fermes d’accélérer lesprogrèsen vue d’atteindre les OMD, en se concentrantsur une aide plusimportante etmeilleure, sur un renforcementde la cohérence despolitiquesau service du développementetsur deseffortssupplémentairesen faveur de l’Afrique.
La dimension politique de l’aide etde l’assistanceextérieurea été fondamentale, qu’ilse soitagid’utiliser l’aide comme moyen de pression pour ledialogue politique ou de financer des actions spécifiques consacrées au renforcementde l’Étatde droitetdu respectdesdroitsde l’homme.
La Communauté a maintenu en 2005 son exigenced’une fourniture plusrapide etmeilleure de l’aide.La déclaration de Paris, signée par les États membres de l’UEetpar la CEen 2005, a apporté une contribution essentielle dansce domaine et ses effets seront bientôt visibles.
Une nouvelle déclarationtripartite sur la politiquede développement, le «Consensuseuropéen sur ledéveloppement», a été approuvée par le Parlementeuropéen, le Conseiletla Commission, etcomplétéepar une stratégie pour l’Afriquede l’UE.
Lespro-blèmesspécifiquesde l’Afrique, eten particulierceuxde l’Afrique subsaharienne, exigentune réaction appropriée.
Cette stratégie spéciale facilitera les efforts déployés par l’UEpour apporter un «netchangement», tantsur le plan quantitatifque qualitatif, à l’aide fournie à l’Afrique.
1 _BAR_Vers la réalisationdes Objectifs du millénairepour le développement
Les politiques dans d’autres domaines doivent aussi contribuer à atteindre les OMD
Soutien apporté au Sommetdes Nations unies «Millénaire + 5»,l’UE fixe ses objectifs
La coopération au développementà elle seule n’estpassuffisante pour atteindre les Objectifs du millénairepour le développement.
Lesautrespolitiquesde l’UEontun rôle essentielà jouer pour aider lespaysen déve-loppementà atteindre cesobjectifs, d’où le conceptde Cohérence des politiques au service du dévelop- pement(CPD)(3).
L’UEa décidé d’associer 12 domainesd’action(4) auxobjectifsetau calendrier des OMD et,
En 2005, la communauté internationale a prisune sériede mesuresimportantespour s’attaquer au problèmeque constitue la lutte contre la pauvreté dansle mondeen relançant activement les Objectifs du millénaire pourle développement(OMD).
L’UEa joué un rôle de premierplanlorsdu Sommet mondial des Nations unies en septembre 2005, tanten termes d’engagement politique que d’engagementfinancier.
Une priorité: l’Afrique
Dansle cadre despréparatifsdu Sommet, sur la basedespropositionsde la Commission, l’Union européennea approuvé une série de mesuresvisantà accélérer lesprogrèsen vue d’atteindre les Objectifs du millénairepour le développement, lesquellescherchentà réduirel’extrême pauvreté dans toutes ses composantes essentielles.
Ellesontconstitué le fondementmême de lacontribution européenne au Sommet des Nations unies et consisté en troisélémentsprincipaux:
Une augmentation significative de la quantitéetde la qualité de l’aide fournie par l’UE
La Commission souhaite concentrer seseffortssurl’Afrique afin d’aider les Africains à devenir lesprinci-pauxacteursde leur propre développementetafin dejouer le rôle de catalyseur d’une aide au développementsupplémentaire.
L’UEœuvre à l’établissementd’un véritable partenariatfondé sur des relations commerciales et politiques matures.
Outre la préoccupation généraleconcernantla cohésion sociale etle développementdurable, l’UEencourage le développementdu réseaunécessaire à l’intégration régionale entre les pays africains et aux échanges Sud-Sud.
Elle a égalementétabli un partenariatavecl’Union africaine etsesinstitutionsmettenten œuvre desactions, tellesque lerefinancementde la Facilité de soutien à la paix.
COM(2005)134 – avril 2005.
(4)Commerce; environnement; changement climatique; sécurité; agriculture; pêche;dimension sociale de lamondialisation, migration;recherche etinnovation;société de l’information;transport; énergie.
Une vision européenne du développement
Renforcement de l’attentionapportée aux enfants
La nouvelle déclaration sur la politique de développementde l’UEetla nouvelle stratégie européenne pour l’Afrique prêtentattention aux besoins et aux droits des enfants (éducation, santé, travaildesenfants, orphelins, etc.), l’UEs’étantengagée à accomplir desprogrès
Le 20 décembre 2005, lesprésidentsde la Commission,du Conseiletdu Parlementontapprouvé la nouvelledéclaration sur la politique de développementde l’UE,le Consensuseuropéen sur le développement(5), quiconstitue une étape importante dansl’histoire de lacoopération au développementde l’UE.
En effet, pourla première foisen cinquante ans, desvaleurs, desprincipes, des objectifs et des moyens communs visant à permettre d’éradiquer la pauvreté etd’atteindre les Objectifs du millénaire pour le développementontétédéfinisau niveau de l’Union.
sur lesobjectifsapprouvésau niveau international de la Convention desdroitsde l’enfant.
Des lignes directrices concernant les droits des enfantsontété élaboréesau niveau desdélégations pour le dialogue sur lesmesuresà prendre.
Le groupe de commissairessur lesdroits
La Stratégie de l’UEpour l’Afrique(6), adoptée endécembre, constitue la première application concrètedu Consensuseuropéen sur le développement.
Elledéfinitun cadre d’action pour les États membres et la Commission européenne destiné à appuyer leseffortsdéployéspar l’Afrique pour atteindre les Objectifs du millénaire pour le développement, un soutien accruétantapporté en particulier à la paixetla sécurité, à lagouvernance, auxinfrastructuresetau commerce.
fondamentaux, présidé par le Président Barroso, a décidé en avril2005 d’œuvrer à l’élaboration d’un «Pacte pour l’enfant» pour promouvoir lesdroitsdesenfantsdansla politique intérieure etextérieure de l’UE.
(5)La Commission etle Conseilontadopté le documentlorsdu Conseil Affaires générales et Relations extérieures le 22 novembre 2005 (14820/05),alorsque le Parlementl’a approuvé lorsde la séanceplénière du 15 décembre 2005(résolution n°P6-TA-PROV(2005) 0528).
Coopération avec les Balkans occidentaux toute perspective d’adhésion.
La PEVpermetaussid’aider à répondre auxpréoccupationsqui se fontjourdansl’UEau sujetde l’immigration clandestine, de lagestion desfrontièresetde la criminalité organisée.
En 2005, les pays des Balkans occidentaux ont réalisé des progrès considérables en matière de stabilisation etde réconciliation, de réformesinternesetde coopérationrégionale.
Maintenantplusprochesde l’UE, ilsconti-nuerontde bénéficier du programme CARDSd’aidefinancière jusqu’à l’introduction de l’instrumentunifiéde préadhésion en 2007 (7).
En juin 2005, le Conseileuropéen a réaffirmé son engagementde mettre enœuvre l’agenda de Thessalonique.
Des décisions importantes ont été prisesen 2005: ouverture desnégociationsd’adhésion avecla Croatie, octroi du statutde candidatà l’ancienne république yougoslave de Macédoine,conclusion prochaine d’un accord de stabilisation etd’association (ASA) avecl’Albanie etouverture de négo-ciationsen vue de la signature d’un ASA avecla Serbieetle Monténégro etla Bosnie-et-Herzégovine. Le pro-cessuspolitique permettantd’aboutir à une décisionsurl’avenir du statutdu Kosovo a commencé.
La perspective européenne constitue un puissant stimulant pour les réformes politiques et économiques et a encouragéla réconciliation parmi lespeuplesde la région.
De nouveaux plans d’action sont en cours de mise en oeuvre avecla Jordanie, Israël,l’Autorité palestinienne, la Moldova etl’Ukraine.
Une seule série de feuillesde route a été adoptéeen mai 2005 pour la création desquatre «espacescommuns»(9)entre l’UEetla Russie.
Cesfeuillesderoute précisent quels sont les objectifs partagés des relations UE-Russie, ainsi que lesactionsnécessairespour atteindre cesobjectifs.
En outre, la coopérationentre l’UEetla Russie se poursuitdansle cadre dupartenariatstratégique établi entre lesdeuxparties.
(7)À l’exception de la Croatiequi s’estdéjà vue accorderlestatutde payscandidatetquibénéficie des trois instruments financiers de préadhésion ainsique du programme régional CARDS.
La Politique européenne de voisinage (PEV)(8) vise àmettre en place une zone de prospérité etde stabilitépartagéesentre l’UEetsesvoisins, sur la base d’en-gagementsapprouvéspar les deux parties conformément aux principes de l’appropriation commune.
Ellejoue un rôle dansle marché intérieur etoffre un soutienpour répondre auxnormesde l’UE, ainsi qu’une assistance pour lesréformesqui stimulerontle développe-mentéconomique etsocial.
Lespartenairesdanslecadre de la PEV, quantà eux, prennent des engagements précis et contrôlables de renforcer l’Étatde droit,la démocratie etle respectdesdroitsde l’homme, depromouvoir lesréformeséconomiques, de stimulerl’emploi etla cohésion sociale etde coopérer sur lesobjectifs-clésde la politique étrangère (lutte contre leterrorisme, non-prolifération desarmesde destructionmassive).
Le partenariatestconçu de façon à récompenser lesprogrèspar des mesures d’encouragement plus importantes, qui sontentièrementdistinctesde
Renforcementdu partenariat avec l’Amérique latine
Le partenariat le plus ancien: l’Afrique,les Caraïbes et le Pacifique
2005 a aussi été l’année où l’accord de Cotonoua étérévisé.
Cetaccord, qui constitue le cadre des relations avec les pays d’Afrique, des Caraïbes et du Pacifique(ACP), estle partenariatle plusancien de l’UEetvise àencourager le développementd’une stratégie communeen matière de réduction de la pauvreté par le biaisd’unedémarche s’appuyantsur un véritable partenariat.
En mai 2005, les ministres des Affaires étrangères de l’Union européenne ontrencontré leurshomologuesdu groupe de Rio.
Lesdiscussionsontporté sur lesprocessusd’intégration régionale en Amérique latine, les inégalités sociales et l’exclusion, ainsi que sur lespréparatifsdu Sommet des Nations unies de septembre2005.
En décembre 2005, la Commission européenne a décidéde donner une nouvelle impulsion au partenariatstratégique avecl’Amérique latine en adoptantunecommunication intitulée «Un partenariatrenforcé entrel’Union européenne etl’Amérique latine».
Desinstitutionscommunes, dontl’Assemblée parlementaire paritaire etle Conseil des ministres ACP-UE, ontjoué un rôle essentieldansle partenariatdepuisledébut, etl’association de la société civile etdesautrespartiesprenantesa contribué à améliorer l’efficacité dela coopération ACP-UE.
Lesnégociationsrelativesà un accord d’associationetde libre-échange entre l’UEetle Mercosur se sont poursuivies et des démarches préparatoires ont été entreprises en ce qui concerne desaccordsavecl’Amérique centrale etla Communauté andine.
Lesaspectssociaux, économiques, politiques, culturelsetenvironnementauxdu développementdurable ontété intégrésdansl’accord, reflétantainsi les engagements internationaux appropriés souscrits par l’UE et ses partenaires ACP.
En outre, des progrès réguliers sont accomplis dans la mise en place d’un cadre novateur de coopérationéconomique etcommerciale visantà encourager ledéveloppementpar le biaisdu renforcementdel’intégration économique régionale, de la suppression des obstacles aux échanges et de la promotion del’intégration progressive des pays ACP dansl’économiemondiale.
Pour que le partenariat avec les pays ACP produise seseffets, un nouveau Fondseuropéen de développementa été créé, qui mettra 22,682 milliardsd’eurosà ladisposition des pays ACP pendantla période 2007-2013.
Établir un cadrepour le dialogue politique
Dansle cas des pays ACP, la révision de l’accord de
Cotonou signé en juin 2005(12) a permisde consolider
En 2005, 126,7 millionsd’eurosontété dépensés, principalementpour continuerà financer desprojetsengagésau cours des deux années précédentes.
Parmi ceux-ci, ilyavaitdesaidespour lestravauxdu Bureau du Haut Commissaire des Nations unies aux droits de l’homme, du Conseildel’Europe, destribunauxspéciauxpour l’ancienne Yougoslavie, pour la Sierra Leone etle Cambodge, ainsique pour desprojetsvisantà promouvoir la démocratieau Belarus(11) etd’autresinitiativesvisantà soutenir les droits des populations autochtones.
La prioritéspécifique a été accordée à l’Iraqen 2005 avecunmontanttotalde 10 millionsd’euros.
Des projets ont été retenus dans les fonds fiduciaires des Nations unies spécifiquement axés sur le processusconstitutionnel, laformation d’observateurs nationaux des élections et les organisations de la société civile.
(11)Y comprisl’Universitéeuropéenne desscienceshumainesà Vilnius,qui dispense un enseignementsupérieuren bélarussien surla démocratie et les questions ayant trait aux droits de l’homme.
Lesratificationsdoiventencore être effectuées.
L’accord devraitentreren vigueurle 1er janvier 2008.
À chaque nouvelle mission d’observationélectorale (MOE), la Commission, le Parlementeuropéenetle Conseiltravaillentmain dansla main pour déterminerdansquelle mesure les élections observées sont «libres et régulières».
Le nombre de MOEa augmenté en 2005etcontinuera de s’accroître en 2006.
Un millier d’obser-vateursontainsi été déployésen 2005, contre 632 en2004.
En outre,l’accord révisé prévoitune clause confirmant la coopération ACP-UE dans la lutte contre le terrorismesur le plan international.
(13)Accord de partenariat de Cotonou révisé: déclarationcommune de la Commissionetdu Conseil surl’assistancefinancière ettechnique dansle domaine de la coopérationen ce qui concerne la luttecontre le terrorisme etart. 11,pointa), inséré dansl’accordde partenariatde Cotonou révisé.
Questions relatives aux migrationset au droit d’asile dans le cadrede la politique de développement
Ces questions très débattues demandent des politiques et une aide adaptées aux possibilités et aux difficultés qu’elles génèrent.
À cette fin, le Conseileuropéen n’acessé de souligner la nécessité d’une approche globaledesenjeuxmigratoires.
Au niveau politique, dansla foulée du «programmede La Haye» de 2004, l’UEa continué d’élaborer sapolitique migratoire à l’égard despaystiers.
Des programmes nationaux et régionaux, telsque MEDA ou TACIS, fournissentle financementde base aux projets relatifs aux migrations et au droitd’asile.
Créé en 2004(14),le programme thématique AENEASs’inscriten complément des programmes géographiques: ilprocure uneaide financière ettechnique à despaystiers, à l’appuide leurseffortspour parvenir à une gestion plusefficacede tous les aspects des flux migratoires.
La premièresérie de projetsa été sélectionnée au coursde 2005 ets’estélevée, au total, à 30 millionsd’euros, dontquel-que 16 millionsallouésà la région méditerranéenne.
Le deuxième «appelà propositions» a été publié endécembre 2005. Son budgettotalétaitde 40,3 millionsd’euros. L’accentsera missur lespaysde la CEI, lespaysdu bassin méditerranéen etl’Afrique subsaharienne.
15 tection régionaux, le 1er septembre 2005(
4 _BAR_L’Europe doit fournirplus d’aide,d’une meilleure qualitéet plus vite
La question de l’efficacité de l’aide
La déclaration de Parisdu 2 mars2005 sur l’efficacitéde l’aide au développement(16) estun accord signéentre prèsd’une centaine de pays– représentantaussibien lesbénéficiairesde l’aide que lesdonateurs, ycomprisles25 Étatsmembresetla Commission – etplusde 25 agencesde développement, en vued’octroyer de l’aide de la manière la mieuxappropriéequi soitpour parvenir à la réalisation des Objectifs du millénaire pour le développementd’ici 2015.
Ladéclaration de Parisa institué un engagementà fixerdesobjectifsetà en mesurer l’évolution à l’aide de
Objectifsetindicateurs sontconçusde manière telle que lesprogrèspuissentêtre suivisau niveau mondial, danslespayssignatairesde la déclaration.
Le processusd’augmentation de l’efficacité de l’aideconsiste principalementen desmoyenssimples, maispratiques, visantà harmoniser la préparation desstraté-giesnationales, la mise en œuvre de l’aide etla manièred’informer de l’usage qui en estfaitetà instaurer des systèmes et procédures plus fiables dans les pays bénéficiaires, ainsi qu’une plusgrande coordinationentre lesdonateurs.
Les pays partenaires jouent un rôle moteur en s’engageantà améliorer leursstratégiesde développementopérationnelles, à renforcer leurgestion des finances publiques et leurs systèmes nationaux d’approvisionnement et à consolider leurspratiquesde suivi etde contrôle.
Cela permetauxdonateursde mieuxcoordonner leursactivités, de fairetransiter davantage d’aide par le budgetnationaletde réduire lesexigencesliéesà l’établissementderapports.
Lescoûtsde transaction pour les pays partenaires sont réduits, ce qui a pour effetde libérer de précieuses capacités administratives et de gestion localespour lesorienter versdesprioritésnationales.
Unaspectimportantde cette initiative estla tendance àfournir de l’aide sousla forme d’un soutien budgétairedirect, de manière à ce qu’elle soitentièrementgéréepar lessystèmespropresau payspartenaire.
Les12 indicateurs mesurent les progrès réalisés au regard descinq engagementsde partenariatinclusdansla déclaration de Paris: appropriationpar le payspartenaire; alignementdesdonateurssur le cadre de développement national des différents pays; harmonisation des actions des donateurs; gestion des résultats et responsabilisation mutuelle des donateurs et des partenaires vis-à-vis des résultats.
L’UEs’estengagée àmettre en œuvre la déclaration danslesdélaisimpartis.La Commission sera tenue d’établir un rapportsur lesprogrèsaccomplisau regard du calendrier d’efficacitéde l’aide au niveau de l’UEetde soumettre au Conseilun autre rapportsur la mise en œuvre au niveaunationalpour 2005.
À cette fin, la Commission a misaupointun outil, à la foissimple etinteractif, permettantde notifier lesprogrèsaccomplisen matière d’alignement et d’harmonisation.
Leseffortsdéployéspar la Commission pour intensifierla coordination avec les États membres (le Consensuseuropéen sur le développement) etd’autresdonateursontété misen lumière par l’étroite collaboration quis’estmise en place, aprèsle tsunami, aveclesgou-vernementsetla société civile despaystouchés, les ONG et les institutions financières internationales.
En contribuantà la conception de mécanismesde miseen œuvre, telsque lesfondsfiduciairespour la reconstruction, de concert avec les gouvernements et la communauté internationale, la CEa faiten sorte que les communautés touchées soient également pleinement impliquées dans l’élaboration desprojetsdereconstruction.
Évaluation
Aspects liés à la gestion
En 2005, la Commission a continué d’orienter sonaction des questions relatives aux intrants vers les questions relatives aux résultats et à l’incidence, cesdernièresintervenantdansle processusd’octroi del’aide.
L’accentmissur la qualitéestla résultante desréformesde la gestion de l’aide extérieure misesenapplication au coursdesquatre annéesprécédentes(2001-2004).
Lesrésultatsde la mise en œuvre de cesréformesontété représentéssousforme de tableau dansun rapportpublicintitulé «Évaluation qualitative desréformesen
)etpublié en juillet2005.
Ce rapportpasse en revue lesréformesopérationnelles, organisationnelles et méthodologiques entreprises en matière d’octroi de l’aide eten évalue les effets et les résultats.
Lesréformesonteu pour effetde garantir une amélioration constante de la rapidité de déploiementde l’aide,d’accroître d’année en année lesniveauxde paiementetde réduire la durée moyenne de mise en œuvre del’aide.
L’évaluation vise à accroître l’incidence de l’aide.
En2005, le programme d’amélioration de la méthodologiepropre à la fonction d’évaluation a été parachevé.Toujoursen 2005, ila été procédé à onze nouvellesévaluations; plusieursautressonten cours, dont deux évaluations conjointes de première importance, l’unesur l’appui budgétaire généraletl’autre sur la coordination, lescomplémentaritésetla cohérence.
Cettemême année, lesprincipauxrésultatsde l’évaluationontporté sur deuxpays(le Bénin etle Ghana), deux régions (les Caraïbes et l’Amérique latine) etun secteur(le développementdu secteur privé).
À titre d’exemple,l’évaluation du soutien de la Commission au Ghana amontré qu’elle étaitsurtoutvisible au niveau de l’accèsaccru de la frange de population la plusdémunie à uneeau salubre età deséquipementssanitaires, ainsi qu’àdesservicesde base danslesdomainesde l’ensei-gnementetde la santé.
En général, cependant, lesévaluationsfontétatde retardsimportantsau niveau de la mise en œuvre etmettenten lumière la rigiditéetla lenteur desprocéduresde la Commission.
Deuxrapportsd’évaluation concernantl’IEDDH etune étudesur le caractère satisfaisantde sesindicateursontété menésà bien en 2005 etontdonné lieu à des conclusions générales favorables.
Afin de tenir compte du parachèvementde la mise enœuvre du processusde déconcentration – qui confieauxdélégationsde la Commission au sein despaysla responsabilité de la gestion de la plupartdesprogrammesde développement–, la structure del’organisation centrale de l’Office de coopération EuropeAid a été modifiée en mars2005 de manière àfournir davantage d’aide auxdélégationsetà prendreen considération le transfert des pays des Balkans occidentaux dans les attributions de la DG Élargissement,dansla perspective de leur future adhésion à l’UE.
Résultats
En 2005, la Commission européenne a misen œuvre lesprogrammesen faisantpreuve d’une célérité etd’uneefficacité records, afin que l’argentparvienne rapide-mentà ceuxqui en ontbesoin. Lesrésultatstémoignentde la valeur desréformesintroduitesen l’an 2000 envue d’améliorer la méthode utilisée par la Commissionpour le versementde l’aide auxpaystiers.
En 2005, lesengagementsse sontélevésà 8 milliardsd’euros, soit16 % de plusqu’en 2004.
Lesengagementsà l’égard de paysd’Afrique, des Caraïbes et du Pacifiqueontaugmenté de plusd’un milliard d’eurosetpresqueatteintle niveau record de 2003.
Lesengagementsàl’égard de l’Asie ont également fortement augmenté (près de 50 % en plus) par rapportà 2004.
Au total,6,2 milliardsd’eurosontété verséssousforme d’aideau développement, contre 5,7 milliards d’euros l’année précédente.
EuropeAid – Évolution delaventilationrégionale 2001-2005Engagements(millions d’euros) Assistance extérieure gérée par EuropeAid (plus CARDS)
Thématique
Pays méditerranéens
Engagements2005 pris par EuropeAid + DG ELARG (CARDS)
(à l’exclusion de la contributionde l’Afrique du Sud à la Facilitéde soutien à la paix)
Thématique
Amérique latine
Ventilation régionale suivant lignes budgétaires géographiques et thématiques
(*)Région ACP comprenant FED +ligne budgétaire bananes2001-2005.
Grâce à cesréformes, la Commission traite lessommesengagéesavecune plusgrande efficacité, tantauniveau de sesprocéduresinternesque de la mise enœuvre desprogrammesproprementdits.
Une comparaison entre 2001 et2005 faitapparaître une hausse
EuropeAid – Évolution delaventilationrégionale 2001-2005Paiements(millions d’euros) Assistance extérieure gérée par EuropeAid (plus CARDS)
Thématique
Pays méditerranéens
Paiements2005 effectués par EuropeAid + DG ELARG (CARDS)
(à l’exclusion de la contributionde l’Afrique du Sud à la Facilitéde soutien à la paix)
Thématique
Amérique latine
Ventilation régionale suivant lignes budgétaires géographiques et thématiques
(*)Région ACP comprenant FED + ligne budgétaire bananes2001-2005.
Cette tendance devraitse poursuivre, étantdonné queplusde la moitié des nouveaux engagements contractés en 2005 l’ontété au profitde cespays.
Le montantd’APD généré par la Commission etdestinéauxpaysà faible revenu, dontlespayslesmoinsavancés, a de nouveau fortementaugmenté. Ilestpasséd’environ 1,5 milliard d’eurosen l’an 2000 à plusdudouble, soitenviron 3,2 milliardsd’euros, en 2005. Enpourcentage, ilestainsi passé de 32 % en l’an 2000 à45,8 % en 2005.
Informationstiréesdu rapport annuel 2004 Rapport annuel 2005 (selon la liste du CAD desdestinatairesde l’aide – décembre 2005)
PMA: payslesmoinsavancés_BAR_APFR: autrespaysà faible revenu _BAR_PRITI: paysà revenu intermédiaire de la tranche inférieure PRITS: paysà revenu intermédiaire de la tranche supérieure _BAR_Région. / Non alloués: programmesrégionauxetnon alloués
Si vitesse etefficacité sontdesfacteursimportants, cequi compte, en définitive, ce sontlesrésultatsobtenuspour aider lespersonnesdansle besoin.
L’analyse dusystème de suivi axé sur lesrésultatsde la Commission,fondé sur desévaluationspériodiquessur place par des expertsindépendants, indique une nette tendance àl’amélioration constante de la qualité.
En particulier,lesrésultatsen matière d’efficacité etde viabilité des projets et des programmes ont considérablement augmenté depuis2001.
Ventilation sectorielle
Autres/non alloués:coûts administratifs,aide aux ONG, non spécifié191 Mio ; 2%
Appui budgétaire, aide alimentaire, sécurité alimentaire1 266 Mio ; 16%
Infrastructures sociales:éducation, santé, eau,gouvernement et société civile,autres3 563 Mio ; 45%
Questions multisectorielles/ transversales: environnement, rôle des femmes dansle développement,autres519 Mio ; 6%
Engagements2005 prispar EuropeAid + DG ELARG (CARDS)(à l’exclusion de la contribution de l’Afrique du Sud à la Facilité de soutien à la paix) Hors coûts administratifs non géréspar EuropeAid
La Commission estdéterminée à améliorer encore lagestion desfondsdontelle estresponsable eta proposé à ceteffetde simplifier à la foisla base juridiquede l’aide extérieure (lesinstruments) et ses propres procédures internes.
Les objectifs et les principes établis dans la déclarationde décembre 2005 sur la politique de développementontinspiré l’élaboration de cesdocumentsde stratégiepar paysetpar région.
Ila été veillé toutparticulière-mentà améliorer l’efficacité de l’aide en tenantcompte,dansle processusde programmation, desengagementsprisen la matière par l’UE et ses États membres.
L’élaboration, en 2005, de la nouvelle génération deprogrammesd’aide, à mettre en œuvre dansle cadre des perspectives financières 2007-2013, a donné lieu àune activité intense.
En collaboration avec les autorités compétentes et les différentes parties prenantes des pays bénéficiaires, ainsi qu’avec les États membres et d’autres donateurs, la Commission a commencé àpréparer lesdocumentsde stratégie qui guiderontleprocessusde programmation desdifférentspaysetrégions.
Ce processusprendra fin en 2006, de manièreà ce que les actions programmées puissent être misesen œuvre à compter de janvier 2007.
Voici le sixième rapportannuelsur la politique de développementde la Commission européenne etlamise en œuvre de son aide extérieure.
À l’heure actuelle, l’Union européenne (Commission européenne et États membres) fournit55 % del’aide extérieure mondiale etestà ce titre le premier donateur dansle monde.
La Commission gère uncinquième de ce montant.
En tantque donateur responsable, elle saitque le montantde l’aide qu’elleaccorde ne représente qu’une partie deseffortsà déployer.
Ilesten effettoutaussi importantd’amé-liorer la qualité etl’efficacité de l’aide.
Leschiffresreflètentla volonté de la Commission d’éradiquer la pauvreté etde promouvoir la paix, lesdroitsdel’homme etle développementdurable dansplusde 150 paysdansle monde.
Le rapportannuel2006 illustre lesmultiplesfacettesde l’aide extérieure de l’UEen 2005.
Parmi lespointsforts, ilfautnotammentsouligner l’appui constantde la Commission au processusde soutien des Balkans occidentaux pour les rapprocher d’une adhésion à l’UE, l’extension de la politique européenne de voisinage par l’ouverture denégociationsen vue de la mise en œuvre de plansd’action avecla Géorgie, l’Arménie, l’Azerbaïdjan, le Liban etl’Égypte ou encore le soutien continu à la réforme économique etsociale en Asie eten Amérique latine.
En 2005, l’Union européenne s’estégalementattaquée à desproblèmesspécifiquesau niveau mondial: la questionde l’environnementdurable, la lutte contre la drogue etl’appui auxprocessusdémocratiquespar le déploiementdeplusde 1 000 observateursélectoraux.
D’un pointde vue géographique, la politique de développementde l’UEestprincipalementaxée sur l’Afrique, confor-mémentà la révision à mi-parcoursdesobjectifsdu Millénaire pour le développementétablie lorsdu sommet des Nations unies.
Cinq ansaprèsl’adoption de la déclaration du Millénaire, l’Union européenne a renforcé son engagementen se fixantde nouveaux objectifs intermédiaires en matière d’aide publique au développement(APD) pour 2010.
Lesproblèmesspécifiquesde l’Afrique, eten particulier ceuxde l’Afrique subsaharienne, exigentune réponseappropriée.
Cette année, l’UEa adopté une «Stratégie pourl’Afrique»afin d’apporter «un netchangement», tantsurle plan quantitatifque qualitatif, à l’aide fournie à ce continent.
La Commission a égalementachevé la révision del’accord de Cotonou.
2005 a été une année record en termesde fourniture d’aide de l’UE: la Commission a en effetdépensé un montanttotalde 7,5 milliardsd’eurostouten acheminantson aide avecune rapidité etune efficacité accrues.
Elle s’estégalementrévélée efficace etfiable danscetexercice ets’estengagée bien au-delà de la réaction humanitaire initiale à la suite de deux terribles catastrophes naturelles, le Tsunami survenu en Asie du Sud-Estetle tremblementdeterre qui a frappé la province du Cachemire.
Cetengagementetcette efficacité sontle résultatde l’actuelprocessusde réforme structurelle.
Entre 2001 et 2005, les engagements ont augmenté de 44 % etlespaiementsde 50 % tandisque les programmes sont désormais mis en œuvre, en moyenne, sur une période de 3,3 ansau lieu de 5.
Cette amélioration esten partie due auxréformesintroduitesentre 2001 et2004, qui ontdécentralisé la gestion de l’aide, celle-ci étantdésormaisassurée par lesdélégationsde la Commission à l’étranger etnon pluspar le siège de la CE.
La réforme structurelle de l’aide européenne couvre égalementl’amélioration des procédures administratives internes et le renforcementde la coordination avecd’autresdonateurssur le terrain etdansle cadre de forumsmultilatéraux.Le Consensuseuropéen sur le développementadopté en 2005 a permisà la Commission, au Parlement et aux États membres d’avoir une vision commune de la politique de développementtandisqu’en mars, les États membres et la Commission ontsouscrità la déclaration de Parisde l’OCDEsur l’efficacité de l’aideau développement: la Commission suivra de prèsla mise en œuvre de cette déclaration.
Enfin, lespréparatifsen vue de la prochaine période de programmation ontdébuté en 2005: lesnouveauxdocumentsde stratégie par payssonten coursd’élaboration, une procédure de révision du règlementfinancier etde sesmodalitésd’exécution a été lancée, ainsi qu’une révision des instruments financiers.
Ces travaux, d’une importance capitale, se poursuivronten 2006.
Parallèlementà cesobjectifs, la Communauté continuera d’œuvrer à la réalisation d’une plusgrande cohérence, d’une coopérationrenforcée avecd’autresdonateursetd’une simplification accrue desprocéduresde mise en œuvre.
Fournissant plus de 55% de l’aide publique au développement mondiale, l’Union européenne (la Commission européenne et les États membres) est fière d’être le principal contributeur à l’aide extérieure.
La Commission gère à elle seule un cinquième de ces fonds européens.
Membre de la Commission européenne en charge des Relations extérieures et de la Politique de voisinage et d’EuropeAid
2006 a encore été une année record pour l’aide extérieure communautaire, avec un engagement atteignant les 9,8milliards d’euros.
La Communauté est donc en bonne voie pour concrétiser, à hauteur de la part qui lui revient, l’engagement de l’UE de doubler l’aide publique au développement d’ici 2015, afin de réaliser les objectifs du Millénaire pour le développement.
En ce qui concerne l’exécution du budget, la Commission a augmenté sa contribution, par rapport aux 7,5milliards d’euros en 2005, en versant un montant total de 8,1milliards d’euros en 2006.
Grâce à la simplification de ses instruments et de ses procédures, la Commission continue d’améliorer la souplesse et l’efficacité de sa contribution à l’aide extérieure en apportant une aide plus efficace et plus rapide à travers le monde.
L’aide extérieure de la Commission, qui bénéficie à 160 pays, vise à lutter contre la pauvreté et à promouvoir le développement économique, les droits de l’homme et la démocratie, conformément au consensus européen sur le développement.
L’adhésion de la Roumanie et de la Bulgarie à l’Union européenne, le 1er janvier 2007, a constitué une étape importante.
L’aide aux autres pays en phase de préadhésion sera apportée par le biais d’un instrument intégré visant, notamment, à stabiliser et à associer les pays des Balkans occidentaux.
En 2006, la politique européenne de voisinage a encore été renforcée par la signature de trois nouveaux plans d’actions en faveur de l’Arménie, de l’Azerbaïdjan et de la Géorgie, mais aussi par la mise au point des plans d’action an faveur de l’Égypte et du Liban.
En outre, un nouvel instrument européen de voisinage et de partenariat a été adopté.
L’Afrique a été le principal bénéficiaire de l’aide extérieure communautaire.
C’est en 2006 que la stratégie de l’UE pour l’Afrique a été appliquée pour la première fois constituant un cadre politique intégré visant à améliorer la coordination et la cohérence entre l’Union et les États membres sur les politiques de développement mises en œuvre en Afrique.
La Commission a également continué d’accroître son soutien à l’instrument financier pour la paix en Afrique.
À de nombreux égards, 2006 a été une année de transition caractérisée par l’élaboration d’instruments de financement plus simples et plus efficaces dans le cadre des nouvelles perspectives financières 2007-2013.
Le nouvel instrument de financement de la coopération au développement (ICD) couvre l’Amérique latine, l’Asie et le Moyen-Orient, mais il sera également axé sur des questions thématiques telles que la santé, l’éducation et l’égalité hommes-femmes.
La Commission européenne a également démontré sa capacité à répondre de manière efficace aux situations de crise.
Confrontée au risque d’une importante pandémie de grippe aviaire, elle a apporté une réponse rapide en octroyant 80millions d’euros d’aide et en organisant, en collaboration avec les principaux acteurs concernés, une réunion à Pékin.
En Palestine, la Commission a mis en place, à la demande du « Quartet », avec la Banque mondiale, un mécanisme international temporaire (MIT) visant à améliorer les conditions socioéconomiques des catégories les plus fragiles de la population.
Au total, le soutien communautaire à la population palestinienne s’est élevé à 339millions d’euros en 2006.
La Commission européenne a également été très entreprenante dans le domaine essentiel des droits de l’homme, avec pas moins de 13 missions d’observation électorale de l’Union européenne en 2006 et la mise au point d’un instrument européen révisé pour la démocratie et les droits de l’homme.
Ces actions reflètent la forte conviction de l’Union selon laquelle la promotion du respect des droits de l’homme fait partie intégrante de nos politiques d’aide extérieure.
Membre de la Commission européenne en charge du Développement et de l’Aide humanitaire
Un meilleur cadre pour la politique de développement : cohérence des politiques
Depuis l’adoption du consensus européen sur le développement, en décembre 2005, la Commission concentre de plus en plus ses efforts sur la contribution que les politiques allant au-delà du développement - commerce, agriculture, environnement, sécurité, migration, dimension sociale de la globalisation, emploi et travail décent, et coopération scientifique internationale, y compris la recherche médicale - peuvent apporter à la réalisation des objectifs du Millénaire pour le développement (OMD).
L’Union européenne reste le principal pourvoyeur d’aide au développement au monde, fournissant 56,67% (soit 46,9milliards d’euros) de l’ensemble de l’aide publique au développement (APD) communiquée à l’OCDE pour 2006.
L’aide extérieure gérée par la Commission européenne s’élevait à quelque 12,1milliards d’euros de nouveaux engagements en 2006, dont 9,8milliards d’euros sont considérés comme relevant de l’APD.
Plus de 160 pays bénéficient de cette aide.
Il est communément admis que la politique de développement seule ne produira pas de résultats suffisants et qu’un certain nombre d’autres politiques peuvent exercer une incidence majeure.
L’UE a pour objectif d’optimiser l’impact positif de ses politiques tout en minimisant leur influence négative sur les pays en développement.
En 2006, l’UE a apporté des changements majeurs dans sa manière de gérer ses relations avec le reste du monde.
Premièrement en s’assurant que les politiques affectant les pays en développement puissent soutenir les objectifs de développement, deuxièmement en adoptant des stratégies régionales reflétant ses principales priorités, troisièmement en simplifiant la gamme d’instruments constituant la base juridique de l’aide extérieure, quatrièmement en mettant en œuvre des mesures permettant de collaborer plus étroitement avec les pays partenaires et d’autres acteurs du développement afin d’augmenter l’efficacité de l’aide et enfin en améliorant la façon de mesurer les résultats et de tirer les enseignements.
Le présent aperçu a pour objectif de présenter les principales caractéristiques de chacun de ses changements.
Sous l’impulsion de la présidence de l’UE, un programme de travail glissant consacré à la cohérence des politiques au service du développement (CPD) pour 2006-2007 a été élaboré pour identifier les priorités d’action communes.
En octobre 2006, le Conseil a adopté des conclusions couvrant à la fois le programme de travail glissant de la Présidence consacré à la CPD et l’intégration des questions de développement dans les processus de prise de décision du Conseil.
La Commission a accompli des progrès dans un certain nombre de domaines, dont le commerce, en particulier dans la négociation des accords de partenariat économique avec les pays ACP, qui visent à intensifier les échanges commerciaux et l’intégration régionale en tant que moteur de développement à long terme.
La lutte contre les maladies infectieuses liées à la pauvreté, notamment dans le cadre du partenariat des pays européens et en développement sur les essais cliniques, est un autre exemple éloquent.
Des progrès considérables ont aussi été réalisés dans le domaine de la migration, dans le cadre de la stratégie de l’UE pour l’Afrique1, et avec le lancement d’un programme thématique pour la migration pour 2007-2013, d’un montant de 380millions d’euros, et, également en matière de sécurité, avec le soutien à la réforme du secteur de la sécurité dans les pays partenaires.
La migration est un sujet pour lequel la cohérence est particulièrement importante.
Dans le cadre de ses accords de coopération plus larges, l’Union européenne a développé un dialogue sur les questions de migration avec plusieurs pays et régions du monde.
La politique européenne de voisinage
Stratégie de l’UE pour l’Afrique : vers un pacte euro-africain pour accélérer le développement de l’Afrique. COM(2005) 489 final final
un meilleur cadre pour les stratégies régionales un meilleur cadre pour les stratégies régionales
La cohérence est, dans son ensemble, d’une importance capitale pour la mise en œuvre des politiques de l’UE en matière d’aide extérieure.
Dans ses rapports avec les pays partenaires, la Commission adopte trois identités principales - acteur politique, agence de développement et gestionnaire de l’aide accordée par les donateurs - et est continuellement à la recherche de moyens lui permettant de combiner plus efficacement ces trois rôles.
Ce type de dialogue porte généralement sur un grand nombre de questions, comprenant notamment les liens entre migration et développement, la lutte contre les migrations clandestines et la traite des êtres humains, l’incidence de la situation des réfugiés sur le développement et les efforts conjoints pour mieux gérer les migrations économiques.
Il peut également conduire à l’apport d’une assistance de l’UE pour aider les pays partenaires à développer leur capacité à gérer les flux migratoires et à optimiser les liens positifs entre migration et développement.
Conformément au consensus également, la Commission s’est surtout efforcée de faire en sorte que ses objectifs et ses principes se reflètent dans les stratégies d’intervention au niveau régional.
Dans le cadre de la cohérence également, les questions des droits de l’homme et de la bonne gouvernance sont systématiquement abordées.
En 2006, par exemple, 13 missions d’observation électorale de l’UE ont été organisées et quelque 1 400 observateurs de l’UE ont été déployés.
Ces missions ont contribué, par leur présence, à réduire les risques de fraude, de manipulation et d’intimidation.
Elles ont aussi permis d’accroître la transparence et la confiance du public dans le processus électoral, soutenant ainsi les progrès dans la démocratie et en matière de gouvernance.
Cette approche s’appuie sur une évaluation d’envergure couvrant la période 1994-2004.
Estimant que l’UE avait fait le bon choix en plaçant la gouvernance en tête de ses priorités politiques et en matière de coopération, la Commission a beaucoup progressé sur la voie de la définition des approches les plus efficaces susceptibles d’apporter des améliorations durables. Elle souligne aussi l’importance de promouvoir la
En particulier, la stratégie de l’UE pour l’Afrique est la première application du consensus et le premier cadre politique européen intégré permettant d’améliorer la coordination et la cohérence des politiques et instruments de l’UE et des États membres.
L’importance accordée à l’Afrique a été illustrée par la mise en œuvre de cette stratégie et par l’engagement de l’UE d’œuvrer à l’élaboration d’une stratégie UE-Afrique conjointe qui doit être adoptée lors du second sommet UE-Afrique, dans la seconde moitié de 2007, à Lisbonne.
Citons aussi la session de travail commune entre la Commission européenne et la Commission de l’Union Africaine, à l’occasion de laquelle une équipe de Commissaires européens dirigée par le Président José Manuel Barroso a rencontré la Commission de l’Union africaine en son siège, à Addis Abeba.
Les stratégies régissant les relations de l’Union européenne avec les autres régions se sont également inspirées du consensus pour promouvoir une vision cohérente du monde tout en reconnaissant la nécessité d’une différenciation.
2006 a été une année fructueuse dans la construction d’un partenariat stratégique entre l’UE et l’Amérique latine, avec deux priorités principales en matière de coopération : le renforcement de la cohésion sociale et la promotion de l’intégration régionale.
L’UE travaille aussi à l’élaboration d’un cadre stratégique pour les relations UE-Asie en le fondant sur un dialogue politique plus fort, des échanges commerciaux renforcés et un niveau soutenu de coopération au développement.
Les relations de l’UE avec les deux plus grands pays de la région, la Chine et l’Inde, se développent dans le cadre de partenariats stratégiques.
Ces partenariats ont une portée générale, couvrant à la fois la coopération économique et les aspects politiques.
un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Les politiques d’aide extérieure ont été intégrées dans l’élaboration de nouveaux instruments s’inscrivant dans le cadre d’une révision complète de la structure de la coopération extérieure de l’UE.
En 2006, ces nouveaux instruments, qui formaient ensemble un cadre simplifié pour l’octroi de l’aide au cours de la période 2007-2013, ont été finalisés.
Ils constituent une base cohérente pour les actions à mener, en faisant correspondre les procédures et instruments nécessaires aux objectifs politiques clairement définis.
Neuf instruments de financement remplacent l’éventail existant de règlements géographiques et thématiques.
Six instruments soutiendront des politiques spécifiques à orientation géographique ou thématique :
La politique européenne de voisinage (PEV) est, elle aussi, montée en puissance.
La PEV fait partie des priorités de l’UE en matière de relations extérieures.
Par le biais de cette politique, l’UE cherche à promouvoir la bonne gouvernance et le développement économique dans son voisinage.
Au cours des dix-huit premiers mois de sa mise en œuvre, cette politique a constitué une assise solide pour des relations renforcées entre l’Union et ses voisins.
Le 4 décembre 2006, la Commission a présenté de nouvelles propositions visant à poursuivre le renforcement et le développement de la PEV.
Ces propositions prévoient de garantir aux pays partenaires de meilleures perspectives en matière d’échanges et d’investissements, de faciliter les contacts interpersonnels et les déplacements de courte durée effectués pour des motifs légitimes, de déployer une plus grande énergie pour la résolution des conflits gelés et de créer des possibilités supplémentaires de mobilisation de fonds.
■l’instrument européen de voisinage et de partenariat (IEVP); ;
■l’instrument de coopération au développement (ICD) ;
■l’instrument de coopération avec les pays industrialisés (ICI); ;
■l’instrument européen pour la démocratie et les droits de l’homme (IEDDH); ;
■l’instrument de coopération en matière de sûreté nucléaire (ICSN).
Trois instruments seront axés sur les situations de crise: :
■l’instrument de stabilité (IS); ;
En 2006, cette politique visait la Bulgarie, la Roumanie, les pays des Balkans occidentaux et la Turquie.
La Bulgarie et la Roumanie ont rejoint l’Union le 1erjanvier 2007.
Des négociations d’adhésion se sont poursuivies avec la Croatie et la Turquie, tandis que les autres pays des Balkans occidentaux ont tous progressé dans le sens voulu par la «feuille de route» définie dans le cadre du processus de stabilisation et d’association.
En 2006, la Commission a pris des mesures fermes pour renforcer la politique de l’UE vis-à-vis des Balkans occidentaux et ses instruments, en particulier dans le but de rendre la perspective européenne plus tangible pour les citoyens de cette région.
■les instruments d’aide macrofinancière. nancière.
Cette procédure prévoit que la Commission informera et consultera systématiquement le Parlement européen et le Conseil par l’envoi de projets de documents de stratégie.
La Commission s’est engagée à entretenir un dialogue régulier avec le Parlement européen sur ces documents de stratégie et à prendre dûment en considération la position du Parlement européen dans la mise en œuvre des stratégies.
un meilleur cadre pour l’aide extérieure – simplification et clarification des réglementations
Pour la période 2007-2013, le budget prévu pour les pays voisins, dans le cadre de l’instrument européen de voisinage et de partenariat, est d’environ 12milliards d’euros, soit 32% de plus, en termes réels, qu’au cours de la période budgétaire précédente.
Afin d’optimiser l’impact et l’effet de levier de ce financement communautaire, la Commission a proposé la création, dans le cadre de cet instrument, de deux nouveaux mécanismes, à savoir: :
En janvier 2006, la Commission a adopté une communication intitulée «Investir dans les ressources humaines»4 relative au programme thématique pour le développement humain et social.
L’ICD libérera un peu plus de 1milliard d’euros pour ce programme visant à soutenir les actions menées dans les domaines qui ont une incidence directe sur le niveau de vie et le bien-être des populations, en mettant l’accent sur les pays les plus pauvres et les moins développés, et sur les couches de la population les plus défavorisées.
C’est sur cette base qu’a été élaborée une stratégie visant à soutenir les actions relevant de quatre piliers principaux - santé pour tous, éducation, connaissances et compétences, égalité entre les hommes et les femmes et autres aspects du développement social et humain (y compris la cohésion sociale, l’emploi, le travail décent, la jeunesse et les enfants, et la culture).
Il s’agit là d’un bon exemple de l’approche intégrée que la Commission cherche à promouvoir.
• un fonds d’investissement en faveur de la politique de voisinage, auquel les États membres seront aussi invités à participer et qui pourrait servir à mobiliser des prêts supplémentaires de la part de la Banque européenne d’investissement, de la Banque européenne pour la reconstruction et le développement et d’autres banques de développement.
La contribution prélevée sur le budget s’élèverait à 700 millions d’euros.
Selon les estimations, ce fonds pourrait encourager l’octroi de prêts représentant plusieurs fois le montant des subventions.
Si les États membres parvenaient à égaler la contribution de la Commission, le fonds pourrait générer des montants considérables en prêts bonifi és ;
• une facilité de financement consacrée à la gouvernance de 300 millions d’euros visant à apporter une aide supplémentaire qui s’ajoutera aux enveloppes nationales prévues normalement, de façon à récompenser et à soutenir les travaux des pays partenaires qui ont le plus progressé dans l’exécution de leurs plans d’action.
La protection des enfants et des jeunes et la promotion de leur participation au développement sont des domaines prioritaires qu’il convient d’aborder dans le cadre du programme thématique «Investir dans les ressources humaines » relevant de l’ICD ainsi que du nouvel instrument pour la démocratie et les droits de l’homme.
La Commission utilisait, jusqu’à ce que les nouveaux instruments simplifiés soient introduits, quelque 75 instruments différents liés aux politiques et aux programmes en faveur des enfants, et ce tant à l’intérieur qu’en dehors des frontières de l’UE.
Afin d’améliorer la cohérence, de maximiser les synergies, d’identifier les lacunes et de renforcer l’impact collectif des instruments sur l’amélioration des droits des enfants, la Commission a adopté, le 4 juillet 2006, la communication «Vers une stratégie sur les droits de l’enfant». ».
L’IEVP a aussi un volet spécifique «coopération transfrontalière», cofinancé par le fonds européen de développement régional.
Les nouvelles dispositions ont été conçues pour remédier aux carences du passé et pour rendre ce type de coopération plus aisé et plus efficace. cace.
Synthèse un meilleur cadre pour la collaboration : efficacité de l’aide
Un meilleur cadre pour la collaboration : efficacité de l’aide
Avec l’entrée en vigueur formelle de tous les instruments, le dialogue se poursuivra en 2007 pour ces stratégies, avec un contrôle démocratique de la part du Parlement européen.
Un processus de programmation détaillée pour chaque programme thématique a ensuite été mis en place.
Ce processus sera achevé au début 2007 de manière à permettre la mise en œuvre des programmes dans les plus brefs délais.
L’efficacité de l’aide est au centre du programme politique de l’UE et toutes ses initiatives prises en 2006 y font référence.
La déclaration conjointe sur la politique de développement comme la nouvelle stratégie pour l’Afrique soulignent l’importance de ne pas se contenter d’accroître l’aide, mais, mieux encore, d’augmenter l’efficacité de l’aide européenne.
La convention relative au 10e FED contient aussi une déclaration claire en faveur de l’efficacité de l’aide.
La coopération avec les pays d’Afrique, des Caraïbes et du Pacifique est toujours financée à titre principal dans le cadre du fonds européen de développement (FED), le Conseil européen ayant décidé, en décembre 2005, que le FED devait continuer à être financé séparément du budget.
Avec 22,7milliards d’euros de crédits, le 10e FED (2008-2013) jette les bases de la coopération avec les pays ACP.
Les lignes directrices pour la programmation du 10e FED ont été élaborées sur la base du consensus, y compris la définition des domaines d’action communautaire et du principe de concentration au niveau national.
La programmation avec les pays ACP a été lancée au début de l’année.
Afin de traduire ces engagements en actes, un plan d’action («Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide») a été approuvé en avril 2006 ; il contient une liste complète de neuf objectifs concrets à réaliser d’ici 2010.
Citons notamment la cartographie régulière de l’aide de l’UE aux niveaux mondial, régional et local (atlas des donateurs5), ainsi qu’une proposition de cadre de programmation commun de l’UE.
L’atlas des donateurs est aujourd’hui devenu un outil utile à la fois pour le contrôle de l’aide et le renforcement de la coordination de l’aide de l’UE et de la division du travail, le cadre de programmation commun de l’UE étant, quant à lui, introduit dans un certain nombre de pays dans la programmation du 10e FED en cours.
La fragmentation excessive de l’aide au développement provenant de la communauté internationale a entraîné sa dispersion, des doubles emplois, voire des contradictions dans les activités d’aide, ce qui a réduit son impact potentiel en raison de l’accumulation de dépenses administratives inutiles et augmenté les charges pesant sur les pays partenaires. L’atlas des donateurs de l’UE illustre ces lacunes et doubles emplois.
Le renforcement de la complémentarité des activités est un facteur clé de l’accroissement de l’efficacité de l’aide.
En 2006, des lignes directrices encadrant l’efficacité de l’aide ont été adoptées et des cours de formation ont été dispensés tant au siège qu’ailleurs dans le monde.
Le renforcement de l’« appropriation » par le pays partenaire et de la confi an-ce dans la capacité des pays donateurs à utiliser les systèmes de gestion des pays partenaires est largement stimulé par la tendance à fournir de l’aide sous la forme d’un soutien budgétaire direct, de manière à ce qu’elle soit entièrement gérée par les systèmes propres au pays partenaire.
Le consensus européen identifie l’aide budgétaire comme la «préférence en matière de modalité d’aide lorsque les conditions le permettent». La Commission a intensifié le recours aux systèmes nationaux par le biais du soutien budgétaire, le portant à un peu plus de 35% de l’aide programmable dans le cadre du FED entre 2003 et 2005.
résultats
Résultats
Depuis que la réforme de la gestion des programmes d’aide extérieure a été lancée, en 2000, l’amélioration de la distribution de l’aide, en termes tant de rapidité que de qualité, bénéficie d’une attention croissante.
Les niveaux de mise en œuvre atteints en 2006 démontrent que la distribution de l’aide est de plus en plus rapide.
La Commission est étroitement impliquée dans l’aide aux États « fragiles ».
En Palestine, par exemple, elle a collaboré étroitement avec la Banque mondiale pour concevoir et mettre en place un mécanisme international temporaire (MIT) dans le but de maintenir la fourniture de services publics essentiels et de protéger la population palestinienne des effets de la crise, avec l’aide de 14 États membres et de la Norvège.
En 2006, le MIT a consacré plus de 88millions d’euros au versement d’allocations sociales en faveur des agents des services publics et des retraités à bas revenus et a accordé directement près de 24millions d’euros aux Palestiniens pauvres et vulnérables touchés de plein fouet par la crise.
En 2006, la Commission a engagé un montant total de 9,832milliards d’euros au titre de l’APD, les paiements effectués s’élevant à 8,130milliards d’euros.
Sur le montant total des engagements pouvant être consacrés à des programmes géographiques, soit 7,982milliards d’euros, près de la moitié (3,552milliards d’euros) était destinée aux pays ACP, qui ont reçu 2,848milliards d’euros sur le total de 6,8milliards d’euros versés.
En règle générale, la Commission soutient le recours aux fonds fiduciaires, souvent gérés par les Nations unies ou la Banque mondiale, pour fournir de l’aide dans des situations de ce type.
Cette approche contribue à faire en sorte que l’aide (en particulier à la reconstruction) soit correctement coordonnée et fournie dans les plus brefs délais.
En 2006, le montant total de l’aide accordée par la Commission par l’intermédiaire des Nations unies et de la Banque mondiale s’est maintenu à environ 1,5milliards d’euros.
Au cours de l’année, des accords ont été signés avec les deux organisations au sujet de la visibilité à donner à la contribution de la Commission à ces activités, en particulier pour répondre au souhait exprimé par beaucoup que la contribution européenne à l’allègement des souffrances et au soutien à la paix dans le monde soit plus claire aux yeux des citoyens européens et des bénéficiaires de cette aide.
Pour évaluer la qualité de la distribution de l’aide, la Commission a introduit des procédures visant à faire en sorte que les nouveaux engagements en faveur des projets et programmes soient préparés avec le plus grand soin possible et reflètent les meilleures pratiques appliquées dans le secteur concerné.
En 2002 a été introduit un système de suivi des résultats des projets.
Le suivi est fondé sur des évaluations périodiques de projets en cours effectuées sur place par des experts indépendants, qui attribuent aux projets de simples notes selon des critères convenus à l’échelle internationale.
Ces cinq dernières années, les notes générales reflètent une amélioration constante et statistiquement sensible.
Les projets et programmes suivis en 2006 ont encore recueilli des notes globalement satisfaisantes.
Les gains d’efficacité généraux réalisés au cours des dernières années se sont certes légèrement tassés en 2006, mais restent sur la bonne voie.
D’une manière générale, les résultats de 2006 se sont révélés satisfaisants.
Il est essentiel, pour rendre l’aide plus efficace, de tirer les enseignements des actions financées.
Soixante-dix pour cent des populations les plus pauvres de la planète vivent dans des pays à revenu moyen. La Commission reconnaît que la croissance économique est une condition préalable essentielle aux stratégies de développement social et de réduction de la pauvreté dans ces pays.
Toutefois, la croissance seule ne suffit pas.
Dans de nombreux pays à revenu moyen et à croissance rapide, l’innovation technologique, la globalisation, la démographie et la demande de main d’œuvre qualifiée ont contribué à accroître les disparités de revenus du fait que la croissance ne s’est pas accompagnée d’un programme de politique budgétaire profitant réellement aux pauvres.
Il ne faut pas sous-estimer le risque qu’un pays à revenu moyen laisse échapper la plupart des opportunités qui se présentent à lui et retombe dans la pauvreté.
À cet égard, une aide au développement supplémentaire, bien ciblée et axée sur les politiques et la performance, doit être mise en œuvre dans de nombreux pays à revenu moyen fragiles ou potentiellement instables, afin de stabiliser leurs économies, de soutenir les réformes et de promouvoir le développement, l’intégration commerciale et la cohésion sociale.
Les différents indicateurs démontrent en général que des progrès considérables ont été accomplis dans la gestion de l’aide extérieure depuis 2000.
Cette évolution résulte principalement de changements institutionnels majeurs tels que le transfert de la responsabilité de la mise en œuvre des programmes aux délégations de la Commission et la restructuration des services du siège.
En 2006, la Commission européenne a joué un rôle croissant dans les initiatives globales en matière de santé et d’éducation, œuvrant de concert avec les États membres de l’UE et les autres donateurs et parties prenantes.
Depuis mai 2006, la Commission assure la vice-présidence du Fonds mondial de lutte contre le VIH/sida, la tuberculose et la malaria (GFATM).
Elle occupe également la vice-présidence, depuis juillet 2006, de l’initiative accélérée «Éducation pour tous».
Ces initiatives privilégient toutes deux des approches basées sur la demande, l’harmonisation entre les donateurs et l’efficacité de l’aide.
Synthèse résultats reconstruction, principalement en faveur de l’Indonésie, du Sri Lanka et des Maldives.
Réalisations: intégration du contenu politique du consensus dans l’instrument de développement et de coopération (IDC), les lignes directrices pour la programmation et les stratégies régionales (stratégie de l’UE pour l’Afrique, par exemple).
EN 2006, LA COMMISSION A ARTICULÉ SON ACTION EXTÉRIEURE AUTOUR DES OBJECTIFS SUIVANTS: :
• Réaffirmer avec force notre engagement en faveur des droits de l’homme.
Réalisations: adoption de l’instrument révisé pour la promotion de la démocratie et des droits de l’homme à la fin de l’année.
• Aider les pays adhérents, les pays candidats et les pays candidats potentiels à se rapprocher de l’UE par la mise en œuvre de la politique d’élargissement et du processus de stabilisation et d’association pour les Balkans occidentaux.
Réalisations: aboutissement de l’adhésion de la Bulgarie et de la Roumanie à l’UE ; signature d’un accord de stabilisation et d’association avec l’Albanie et négociation de tels accords avec la Serbie, le Monténégro et la Bosnie-et-Herzégovine; adoption de l’instrument d’aide de préadhésion ; adoption d’une communication sur les Balkans occidentaux ainsi que du document annuel de stratégie pour l’élargissement.
• Accomplir des progrès substantiels dans les négociations sur un accord de partenariat économique avec six régions ACP pour permettre une entrée en vigueur en 2008.
Réalisations: progrès dans toutes les négociations en cours, réalisation d’une analyse et d’actions de renforcement des capacités, établissement de liens entre le processus de négociation et la programmation de la coopération au développement.
• Garantir l’application effective de la politique européenne de voisinage.
Réalisations: trois nouveaux plans d’action en faveur de l’Arménie, de l’Azerbaïdjan et de la Géorgie; finalisation des plans d’action en faveur de l’Égypte et du Liban; adoption de l’instrument européen de voisinage et de partenariat ; présentation informelle des documents de stratégie au comité IEVP et au Parlement ; lancement de l’élaboration des documents relatifs au programme de coopération transfrontalière IEVP ; adoption d’une nouvelle communication sur le renforcement de la politique européenne de voisinage.
• Contribuer aux principales initiatives de suivi sur le développement, notamment sur le financement, la cohérence, l’Afrique et les biens publics mondiaux, à la suite du sommet du G8 et de la réunion plénière de haut niveau sur les objectifs de développement du millénaire qui se sont tenus cette année.
Réalisations: probation du plan d’action pour l’efficacité de l’aide («Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide»), contenant une liste de neuf objectifs concrets à réaliser d’ici 2010.
• Garantir un engagement constructif dans le processus de paix au Moyen-Orient grâce à la structure du quartet, en étroite coopération avec les parties concernées.
Réalisations: création du mécanisme international temporaire (MIT) : le soutien de la CE au peuple palestinien a atteint 339millions d’euros.
• Continuer de soutenir la stabilité régionale, la reconstruction et la transition politique en Iraq.
Réalisations: élaboration du pacte international pour l’Iraq; lancement des négociations en vue d’un accord de commerce et de coopération ; approbation et mise en œuvre du programme d’aide pour 2006.
• Poursuivre l’effort de reconstruction et d’assainissement après la catastrophe du tsunami.
Réalisations: nette accélération du rythme de mise en œuvre ; engagement d’une somme de 180millions d’euros dans des actions d’assainissement et de
• Consolider la capacité de réaction de la Commission face aux catastrophes humanitaires, renforcer sa stratégie de prévention et de préparation à de telles catastrophes et agir pour la contribution européenne au Fonds mondial pour la santé dans le domaine du SIDA/VIH, de la malaria et de la tuberculose.
Réalisations: lancement de la consultation des partenaires et des États membres de l’UE en vue de l’élaboration d’une communication intitulée «Vers un consensus européen en matière d’aide humanitaire » à publier en 2007 ; contribution annuelle de 90millions d’euros au Fonds mondial.
Rapport annuel 2007 sur la politique communautaire en matière de développement et la mise en œuvre de l’aide extérieure en 2006, section 6.2: Évaluation : révision du programme de travail pour 2006
résultats
Priorité à la lutte contre la pauvreté 2000-2006
Montants nets déboursés
2000-2003 : rapports de la CE au CAD (suivant la même méthode : allocations nationales spécifiques PMA/FR, y compris BEI / total des paiements)Informations tirées des rapports annuels 2004 et 2005Chiffres provisoires 2006 du rapport annuel (selon la liste du CAD des destinataires de l'aide - décembre 2005)
Synthèse résultats
Tableau 2Évolution de la ventilation régionale 2001-2006Engagements en € millions
Pays méditerranéens
Thématique
Afrique du Sud
Amérique latine
Engagements 2006 pris par EuropeAid + Élargissement (Balkans) Hors coûts administratifs gérés par EuropeAid Ventilation régionale suivant lignes budgétaires géographiques et thématiques (1) Région ACP comprenant FED + lignes budgétaires bananes et sucre 2001-2006
résultats
Tableau 3Évolution de la ventilation régionale 2001-2006 Paiements en € millions
Pays méditerranéens
Thématique
Afrique du Sud
Amérique latine
Paiements 2006 effectués par EuropeAid + Élargissement (Balkans) Hors coûts administratifs gérés par EuropeAid Ventilation régionale suivant lignes budgétaires géographiques et thématiques(1) Région ACP comprenant FED + lignes budgétaires bananes et sucre 2001-2006
Synthèse résultats rt
Tableau 4Ventilation sectorielleen € millions
Engagements 2006 (Mio EUR)Ressources APD/AP gérées par EuropeAid et CARDSHors coûts administratifs gérés par EuropeAid
Tableau 5Consensus européen : Domaines liés à la coopération de l'UEen € millions
Engagements 2006 (Mio EUR)Ressources APD/AP gérées par EuropeAid et CARDSHors coûts administratifs gérés par EuropeAid
0 0 0 0 0 0 COMMISSION EUROPÉENNE
Rapport annuel sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007
Commission européenne
■ Office de coopération EuropeAid ■Rue de la Loi 41 I B-1049 Bruxelles
La version complète du Rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007 est disponible en anglais et en français sur le site : http://ec.europa.eu/europeaid/multimedia/publications/index_fr.htm ://ec.europa.eu/europeaid/multimedia/publications/index_fr.htm
Cette synthèse est disponible à la même adresse Internet dans 22 des langues officielles de l’Union européenne.
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Une fiche bibliographique figure à la fin de l’ouvrage. Conception/pré-presse: Tipik Communication Agency.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée moyennant mention de la source.Imprimé en Belgique, septembre 2008.Imprimé sur papier blanchi sans chlore.
L’Union européenne demeure sans conteste le premier donateur d’aide au monde.
En 2007, la Commission européenne et les États membres ont, ensemble, contribué à hauteur de 60% de l’aide totale au développement.
Plus d’un cinquième de ces fonds sont gérés par la Commission européenne.
Plus de 160 nations, territoires et organisations de par le monde bénéficient de cette aide, dont le but est de lutter contre la pauvreté et de promouvoir le développement économique et la démocratie.
En 2006, la Commission s’est engagée à « fournir une aide plus importante, plus efficace et plus rapide »*.
Quels ont été, en 2007, les progrès réalisés à cet égard? ?
Membre de la Commission européenne chargée des relations extérieures, de la politique européenne de voisinage et d’EuropeAid a
Une aide plus importante : entre 2006 et 2007, le budget communautaire de l’aide au développement est passé de 8,1 à 8,5 milliards d’euros.
2007 était la première année de mise en œuvre de l’instrument européen de voisinage et de partenariat, dont peuvent bénéficier dix-sept pays voisins de l’Union.
Cet instrument est doté, pour la période 2007–2013, d’une enveloppe budgétaire de 12 milliards d’euros, ce qui représente une hausse de 32 % en chiffres réels par rapport à la période budgétaire précédente.
Un montant supplémentaire de 700 millions d’euros est disponible pour la même période au titre de la facilité de financement consacrée à la gouvernance.
Pour les pays ACP, un budget de 23 milliards d’euros pour la période 2008–2013 a été alloué dans le cadre du dixième fonds européen de développement, soit pratiquement le double du montant prévu dans le neuvième FED.
Dans cette enveloppe, 3 milliards d’euros ont été affectés au financement d’une « tranche incitative » destinée à encourager et à soutenir le programme pour la gouvernance dans les pays ACP.
Une aide plus efficace : avec l’adoption du consensus européen pour le développement, la politique menée par la Commission a gagné en cohérence car elle tient compte des interactions et des complémentarités entre la politique du développement et les autres politiques de l’Union qui ont une incidence sur les pays en développement, notamment dans les domaines du commerce, de l’agriculture, des accords en matière de pêche, des migrations et de la recherche.
La Commission s’emploie à améliorer la coordination et l’harmonisation entre les donateurs de l’Union pour aider à déterminer comment utiliser au mieux les capacités et les ressources collectives européennes en faveur des pays partenaires.
À cet égard, la Commission a encouragé la programmation conjointe au niveau national et a élaboré un code de conduite sur la répartition des tâches entre donateurs afin d’éviter de mener des opérations fragmentaires et décousues ou de créer des « orphelins » de l’aide. Dans la droite ligne
Membre de la Commission européenne chargé du développement et de l’aide humanitaire
Communication de la Commission du 2 mars 2006 : « Aide de l’UE : fournir une aide plus importante, plus efficace et plus rapide ».
Elle a également pris la mesure du rôle vital des acteurs non étatiques.
Une aide plus rapide : pour la période 2007–2013, 2 milliards d’euros ont été affectés à l’instrument de stabilité, qui renforce considérablement la capacité d’action de la Commission en cas de crise.
De nouvelles modalités d’intervention ont parallèlement été élaborées pour faire face aux situations de fragilité.
Sur le plan opérationnel, le reliquat du neuvième et des précédents fonds européens de développement avait, pour la première fois, fait intégralement l’objet d’engagements à la fin de 2007 pour des programmes spécifiques, assurant ainsi une meilleure coïncidence entre l’exécution du FED et le cycle budgétaire.
L’Afrique est le principal bénéficiaire de l’aide extérieure de la Communauté européenne.
Lors du sommet UE-Afrique qui s’est tenu à Lisbonne en décembre dernier, les chefs d’État ont évoqué les grandes questions politiques auxquelles est confronté ce continent et se sont engagés à accélérer les évolutions positives observées ces dernières années, à savoir une amélioration de la croissance, des élections plus démocratiques et un regain de confiance sur la scène internationale.
Neuf partenariats spécifiques, ambitieux et de grande ampleur ont été conclus à cette occasion.
En Iraq, la Commission soutient les efforts de reconstruction depuis 2003, contribuant ainsi à atténuer les difficultés rencontrées par la population iraquienne.
La Commission est le premier fournisseur d’aide aux Palestiniens.
2007 était l’année-charnière du calendrier fixé pour la réalisation des objectifs du Millénaire des Nations unies, à savoir les progrès majeurs en matière de développement que l’Union et la communauté internationale veulent réaliser à l’horizon 2015.
La lutte contre le changement climatique et la pauvreté, la défense des droits de l’homme et de l’enfant ainsi que l’encouragement de l’égalité entre les femmes et les hommes revêtent une très grande importance en matière d’aide extérieure.
L’Union européenne conforte sa position de principal bailleur de fonds au niveau mondial, puisque sa contribution représente 60% du montant total de l’aide publique au développement.
En 2007, la Commission a rapidement augmenté l’efficacité de son aide, grâce aux innovations majeures apportées aux politiques et aux procédures au cours des deux dernières années : l’adoption du consensus européen pour le développement en décembre 2005, puis du consensus européen sur l’aide humanitaire en décembre 2007 et la restructuration des instruments des programmes d’aide extérieure.
Cohérence des politiques de stratégie par pays adoptés en 2007 montrent une véritable inclusion des droits de l’enfant sur le plan des activités et des populations visées.
La Commission et l’Unicef se sont associées pour élaborer une «boîte à outils » qui permette de traiter et d’intégrer la question des droits de l’enfant dans le cadre de la coopération au développement et des relations extérieures de l’UE.
Une communication intitulée Un agenda européen de la culture à l’ère de la mondialisation a été adoptée en mai.
Elle souligne le rôle de la culture en Europe et dans les relations extérieures de l’UE et propose des objectifs pour un nouvel agenda commun de l’UE dans le domaine de la culture.
Le premier Rapport sur la cohérence des politiques pour le développement (septembre) met en lumière les interactions et les complémentarités entre la politique de développement et douze autres politiques communautaires ayant un impact sur les pays en développement.
Le commerce est considéré comme un élément clé de toute stratégie de développement cohérente.
Dans ce contexte, l’accès au marché de l’UE est généralement facilité pour les pays en développement.
Dans le domaine de l’agriculture, d’importants progrès ont été réalisés en ce qui concerne les subventions à l’exportation, qui ont été réduites de façon considérable par les réformes successives de la politique agricole commune (PAC).
Une nouvelle génération d’accords de pêche privilégie l’aide au secteur de la pêche des pays partenaires.
Les migrations et la recherche sont considérées comme des domaines stratégiques présentant un potentiel énorme pour les pays en développement.
S’agissant du changement climatique, tous les efforts sont déployés pour garantir que les mesures bénéficient directement aux pays en développement les plus pauvres et les plus vulnérables.
Les efforts d’intégration environnementale visent à assurer la protection de l’environnement et la gestion durable des ressources naturelles, à la fois par des actions spécifiques et dans une perspective transversale, et se traduisent notamment par l’élaboration du profil environnemental des pays et le recours aux évaluations environnementales stratégiques.
Répondant à la nécessité d’une coordination et d’une harmonisation accrues parmi les donateurs de l’UE, un nouveau code de conduite sur la division du travail entre la Commission et les États membres introduit des principes spécifiques pour permettre l’affectation la plus judicieuse possible des capacités et des ressources collectives de l’UE en faveur des pays partenaires.
Ces innovations constituent un jalon important dans l’application de la déclaration de Paris sur l’efficacité de l’aide et une avancée décisive dans la réalisation de la promesse faite par l’UE de fournir une « aide plus importante, plus efficace et plus rapide ».
La mise en œuvre est déjà engagée, sous la forme de consultations menées sur le terrain entre les délégations de la Commission, les États membres, les pays partenaires et les autres donateurs.
L’égalité des sexes est l’une des considérations principales en matière d’aide extérieure.
La communication L’égalité entre les hommes et les femmes et l’émancipation des femmes dans la coopération au développement, adoptée en mars, introduit, pour la première fois, une stratégie au niveau européen.
Elle permet une meilleure intégration des questions d’égalité entre hommes et femmes.
Elle propose également des actions spécifiques dans cinq domaines et décrit les diverses façons de promouvoir l’égalité des sexes grâce aux nouvelles méthodes de fourniture de l’aide.
Un plan d’action garantira le suivi de la communication.
En outre, conformément au consensus européen, les actions d’aide extérieure doivent prendre en considération les droits de l’enfant.
Cette démarche commence à porter ses fruits.
Un cofinancement avec les États membres est désormais possible, notamment en matière de gestion des fonds et de coopération déléguée.
Ce recueil contiendra des études de cas des meilleures pratiques, mettra en évidence les goulots d’étranglement et les facteurs de division du travail, et s’efforcera de mettre au point des indicateurs.
Une étude relative au cofinancement de l’UE (Study on EU co-financing) fournit des informations sur la répartition des tâches, les partenariats et les modalités d’application, et dégage les leçons à retenir des expériences de financement bilatérales, communautaires et
RAPPORT ANNUEL 2008
décentralisées, tout en identifiant d’éventuelles actions futures pour la définition d’une stratégie européenne complète de cofinancement. financement.
Les relations entre les Nations unies et l’UE couvrent désormais la quasi-totalité des domaines des relations extérieures de l’UE et l’intégralité de la charte de l’ONU.
2007 se situait à mi-parcours par rapport à l’échéance de 2015 fixée pour l’accomplissement des objectifs du millénaire pour développement (OMD).
Le secrétaire général de l’ONU a institué le groupe de pilotage pour la réalisation des OMD en Afrique, chargé de concevoir des stratégies et d’élaborer des actions qui permettent à l’Afrique subsaharienne, en particulier, d’honorer les OMD.
Le président Barroso est membre de ce groupe, au sein duquel la Commission a activement partagé ses expériences et ses points de vue.
En outre, 2007 a été la première année complète de fonctionnement de la nouvelle Commission de consolidation de la paix de l’ONU (CCP).
Avec d’autres acteurs de l’UE, la Commission a participé à ses travaux, aussi bien sur des aspects spécifiques à certains pays que sur des questions thématiques.
La CCP a adopté des stratégies intégrées de consolidation de la paix pour le Burundi et la Sierra Leone et organisé plusieurs débats thématiques.
Une stratégie thématique en faveur du développement humain et social, intitulée Investir dans les ressources humaines, a été adoptée en mai.
Au niveau international, la Commission a renforcé son rôle crucial et son influence en matière d’éducation et de santé, en collaborant avec les États membres ainsi qu’avec d’autres donateurs et parties prenantes.
Comme les années précédentes, la Commission a joué un rôle clé dans le Fonds mondial de lutte contre le VIH/SIDA, la tuberculose et le paludisme, avec une contribution de 100 millions d’euros en 2007.
Des stratégies améliorées
Après l’adoption, à la fin de l’année 2006, d’un ensemble simplifié d’instruments de financement de l’aide sur le budget communautaire, un large éventail de stratégies thématiques, ainsi que nationales et régionales, a été approuvé pour la période 2007–2013.
La stratégie thématique pour l’environnement et la gestion durable des ressources naturelles (ENRPT) intègre la protection de l’environnement dans le cadre du développement et d’autres politiques extérieures.
Elle contribuera également à promouvoir à l’étranger les politiques communautaires en matière d’environnement et d’énergie.
La stratégie aborde des enjeux qui ont une incidence profonde sur la vie des pauvres, en particulier la dégradation des écosystèmes, le changement climatique, la mauvaise gouvernance mondiale de l’environnement, ainsi que l’accès inadéquat à l’énergie et la sécurité insuffisante de l’approvisionnement énergétique.
Elle se caractérise par une certaine souplesse dans le choix des partenaires de mise en œuvre et comprend deux nouvelles initiatives, l’Alliance mondiale contre le changement climatique et le Fonds mondial pour la promotion de l’efficacité énergétique et des énergies renouvelables.
Les effets du changement climatique sont incontestables et s’intensifieront à l’avenir, risquant de compromettre les efforts de développement.
L’adaptation au changement climatique est donc indispensable pour le développement durable (voir article de fond pour de plus amples informations).
L’UE reconnaît la contribution vitale apportée par les acteurs non étatiques (ANE) en tant que partenaires stratégiques dans le dialogue politique, social et économique et en tant qu’agents déterminants dans l’acheminement de l’aide.
Elle encourage un dialogue constructif avec tous les types d’ANE et d’autorités locales.
La stratégie 2007–2010 du nouveau programme thématique Les acteurs non étatiques et les autorités locales dans le développement a été adoptée en juin, après consultation de la société civile et dialogue avec le Parlement européen.
L’objectif prioritaire est l’éradication de la pauvreté dans le cadre d’un développement durable, ce qui implique notamment la poursuite des OMD.
L’évolution stratégique, en ce qui concerne les approches participatives, s’est traduite par plusieurs innovations importantes et, en particulier, par un assouplissement des critères d’éligibilité applicables à tous les types d’ANE et d’autorités locales, ainsi qu’aux parties prenantes dans les pays partenaires.
Pour garantir la participation de ces parties prenantes, les délégations de la Commission s’investiront davantage dans
Depuis son lancement, l’instrument de stabilité a considérablement accru la capacité de réaction de la Commission face aux crises, sans compter qu’il prévoit le financement d’actions de préparation aux crises et la possibilité de répondre aux menaces transrégionales pour la sécurité à plus long terme.
La mise en place du nouvel instrument s’accompagne d’une augmentation considérable des dotations finan- finan-
RAPPORT ANNUEL 2008
La coopération avec l’Asie, l’Amérique latine et l’Afrique du Sud est cières (une moyenne de 200 millions d’euros annuels pour la période 2007–2013) et de la durée des programmes.
f i financée par l’intermédiaire de l’instrument de coopération au dé-
L’instrument européen pour la démocratie et les droits de l’homme (IEDDH) complète et renforce l’action menée en faveur des droits de l’Homme et de la démocratie au titre d’autres instruments (1,104 milliard d’euros pour la période 2007–2013).
Il place sur le devant de la scène les questions relatives aux droits de l’Homme, en faisant spécifiquement référence aux défenseurs des droits de l’Homme, à la torture et aux mauvais traitements, ainsi qu’aux réformes démocratiques et aux droits de l’Homme au niveau local.
Pour la période 2007–2010, l’IEDDH vise à accroître le respect des droits de l’Homme dans les pays et les régions où ils sont le plus menacés, à renforcer le rôle de la société civile, à soutenir les actions liées aux droits de l’Homme et à la démocratie dans les domaines couverts par les orientations de l’UE (par exemple: peine de mort, enfants dans les conflits armés), à consolider le cadre international et régional pour la protection des droits de l’Homme, la justice, l’État de droit et la promotion de la démocratie, tout en améliorant la fiabilité et la transparence des processus électoraux.
En 2007, l’UE a mené avec succès dix missions d’observation électorale, déployant un total de quelque 800 observateurs sur le terrain.
Ces missions ont joué un rôle clé en permettant d’évaluer le processus électoral, notamment dans des pays où les élections étaient controversées (par exemple: Nigeria, Kenya).
veloppement (ICD) (montant total : 16,897 milliards d’euros pour la période 2007–2013).
Cette assistance devrait contribuer à l’éradication de la pauvreté et à l’accomplissement des OMD.
S’agissant de l’Asie, la Commission a adopté 18 stratégies pays individuelles et une stratégie régionale qui couvrent la période 2007–2013 et sont actuellement mises en œuvre, pour un budget global de quelque 5,2 milliards d’euros.
Bien que l’Asie ait accompli cette année des progrès dans la réalisation des OMD, la pauvreté reste un défi important, car la région abrite toujours les deux tiers des habitants les plus pauvres de la planète.
Néanmoins, avec une part d’un tiers dans le total des flux commerciaux de l’Europe, l’Asie est devenue en 2007 le principal partenaire de celle-ci, supplantant ainsi l’ALENA.
L’UE s’investit donc de plus en plus dans le financement de programmes en faveur de certains pays asiatiques au moyen de l’instrument de coopération avec les pays industrialisés qui, outre les partenaires développés traditionnels (comme le Japon), regroupe désormais cinq autres pays et territoires de la région.
La stratégie 2007–2013 en faveur de l’Asie centrale, adoptée par la Commission en avril, prévoit un doublement des dotations budgétaires, qui passeront ainsi à 750 millions d’euros.
80% de l’assistance communautaire est affectée à la coopération bilatérale, en tenant compte des agendas stratégiques des pays d’Asie centrale et de la spécificité de leur situation politique et sociale, et en visant en priorité la réalisation des OMD.
Les 20% restants sont destinés aux défi s régionaux, tels que l’environnement et la gestion de l’eau, l’énergie et les transports, la maîtrise des frontières et la lutte contre le trafic de drogue.
L’alignement des priorités dans ces secteurs sur la stratégie régionale IEVP permet aux partenaires d’Asie centrale de participer aux projets régionaux menés au titre de l’IEVP.
En ce qui concerne l’Amérique latine, les principaux objectifs englobent l’aide à la cohésion sociale et à l’intégration régionale, le renforcement de la bonne gouvernance et des institutions publiques, la création d’un espace commun UE–Amérique latine de l’enseignement supérieur, ainsi que la promotion du développement durable.
Dans ce cadre, plusieurs priorités stratégiques ont été définies, dont le maintien d’un dialogue politique de haut niveau, tant à l’échelle régionale qu’infrarégionale.
Pour ce qui touche à l’Amérique latine, 21 documents de stratégie ont été adoptés pour la période 2007–2013.
L’aide directement allouée aux secteurs de la santé de base et de l’éducation1 a atteint quelque 17 % du total des engagements inscrits dans les programmes
Codes sectoriels OCDE/CAD 112 (éducation de base), 113 (éducation secondaire) et 122 (santé de base).
En ce qui concerne les programmes géographiques, il s’agissait de la première année de mise en œuvre de l’aide à nos voisins de l’Est et du Sud au moyen de l’instrument européen de voisinage et de partenariat (IEVP).
Cet instrument définit les contours de l’assistance fournie par la CE dans le cadre de ses relations avec 17 pays, ainsi que des programmes de coopération transfrontalière aux frontières extérieures de l’UE.
Le budget IEVP pour la période 2007–2013 s’élève à 12 milliards d’euros, soit une hausse de 32 % en termes réels par rapport à l’exercice budgétaire précédent.
Tous les documents de stratégie par pays pour 2007–2013 ainsi que les documents de stratégie relatifs aux programmes régionaux ou interrégionaux et à la coopération transfrontalière ont été adoptés en mars.
Afin de renforcer l’efficacité de l’IEVP, la Commission a instauré des mécanismes financiers supplémentaires.
RAPPORT ANNUEL 2008
Une mise en œuvre améliorée
S’agissant de la mise en œuvre, les chiffres de l’aide publique au développement (APD) ont été impressionnants une fois de plus : 9,949 milliards d’euros d’engagements et 8,493 milliards d’euros de paiements.
Principal point à retenir, tous les fonds restants – soit 3,64 milliards d’euros – ont pu être engagés dans le précédent Fonds européen de développement, avant l’entrée en vigueur du 10e Fonds.
C’est là une grande première.
Les paiements au titre du FED ont été de 2,92 milliards d’euros et auraient été plus élevés si les fonds avaient été disponibles.
Pour certains pays clés, la situation n’autorise pas encore l’élaboration d’une stratégie.
Jusqu’à présent, l’aide de la CE a été acheminée principalement par l’intermédiaire du Fonds international pour la reconstruction de l’Iraq.
Cette approche multilatérale a facilité le déploiement de l’aide communautaire dans des conditions délicates qui ne permettraient pas à la Commission d’agir directement.
Des efforts ont également été consentis pour mettre en place des actions bilatérales avec l’Iraq, telles que la réalisation de missions d’observation électorale, le soutien aux organisations de la société civile dans le domaine des droits de l’Homme et la fourniture d’une assistance technique au gouvernement.
La Commission demeure le plus important bailleur de fonds des Palestiniens, avec une aide sans précédent de 550 millions d’euros.
En juin, l’UE a renoué des relations normales avec l’Autorité palestinienne, rétablissant notamment son assistance financière.
Le mécanisme international temporaire a continué d’apporter une aide vitale directe à la population.
La Commission a également poursuivi ses efforts pour remédier à la situation socio-économique difficile de Gaza, mais des problèmes d’accès entravent la fourniture de l’aide.
L’aide extérieure de la Commission est mise en œuvre selon trois modalités principales.
Les choix dépendent de l’analyse du pays et de l’environnement sectoriel, réalisée conjointement par la Commission et le gouvernement.
L’approche par projets est utilisée pour soutenir les acteurs non étatiques, pour des programmes régionaux, ou dans des conditions ne permettant pas le recours aux systèmes publics.
L’approche sectorielle vise à étayer une politique sectorielle et un cadre stratégique dont l’évaluation se fait à l’aide de critères et d’indicateurs de performance.
La CE soutient également les objectifs nationaux ou de plus grande envergure, définis dans des documents politiques et stratégiques nationaux, à travers l’appui budgétaire général, les fonds étant transférés vers le Trésor national du pays bénéficiaire.
L’approche sectorielle et le recours à l’appui budgétaire en tant que modalité d’aide privilégiée sont conformes aux orientations du consensus européen pour le développement.
À la suite de l’adoption, en décembre 2005, d’une stratégie commune et complète de l’UE pour l’Afrique, l’UE et l’Union africaine (UA) ont encore resserré leur partenariat en 2007, à l’approche du deuxième sommet UE-Afrique, organisé à Lisbonne en décembre.
Pendant deux jours, les dirigeants ont examiné plusieurs questions politiques essentielles ayant trait notamment à la sécurité, aux échanges, à l’intégration régionale et au changement climatique.
Les participants ont souligné les progrès réalisés en Afrique au cours des dernières années – croissance accrue, élections plus démocratiques, renforcement de la confiance sur la scène internationale, émergence de l’UA en tant qu’acteur international solide et indépendant et en tant que partenaire de premier plan pour l’UE.
Les dirigeants ont adopté la déclaration de Lisbonne, un consensus euro-africain sur les valeurs, les intérêts communs et les objectifs stratégiques.
Les principaux documents d’orientation adoptés ont été la stratégie commune Afrique-UE et un premier plan d’action prévoyant des actions prioritaires dans le cadre de huit partenariats thématiques pour la période 2008–2010.
Sur cette base, l’UE et l’Afrique
De plus, la déclaration de Paris sur l’efficacité de l’aide a créé des conditions favorables pour ces modalités d’aide qui, de par leur nature
RAPPORT ANNUEL 2008
Il s’agit là d’une hausse significative par rapport à 2006, qui s’explique par une augmentation des engagements en Asie et dans la région couverte par la PEV.
leur viabilité, une fois refermées les vannes communautaires.
Outre les 1421 projets en cours, 198 projets clôturés ont fait l’objet d’un suivi « ex post ».
La part des projets classés comme (très) bons et comme connaissant des problèmes (majeurs) demeure similaire pour les projets en cours et clôturés au sein de chaque région.
Toutefois, la part des projets donnant d’excellents résultats, ainsi que celle des projets en obtenant de très médiocres, devient plus importante lorsque des mesures ex post sont réalisées.
Les bons projets se déroulent en général mieux après la cessation de l’aide, alors que les projets peu performants ont tendance à se détériorer.
Enfin, le soutien politique, l’appropriation et la viabilité financière sont indispensables à la pérennité des projets.
Les OMD constituent les principaux objectifs de développement que l’UE souhaite atteindre d’ici à 2015, en collaboration avec les pays concernés et les autres acteurs de l’aide au développement.
La Commission a travaillé avec un groupe composé d’experts des États membres, du comité d’aide au développement de l’OCDE, du PNUD et de la Banque mondiale afin d’élaborer un noyau de dix indicateurs tirés des OMD.
Six de ces indicateurs ont directement trait au bien-être des enfants, et trois concernent spécifiquement la question de l’égalité des sexes.
La Commission conçoit actuellement des outils visant à mesurer les effets quantifiables de ses opérations, qui lui permettront de faire état des résultats obtenus dans le domaine du développement et de mieux s’acquitter de ses obligations de rendre compte au Parlement européen et aux États membres.
En septembre, la Commission a lancé la phase pilote d’un projet d’utilisation systématique d’indicateurs standard de résultats dans des secteurs spécifiques essentiels à la réalisation des OMD.
Des indicateurs de performance quantifiables sont employés pour mesurer l’efficacité de l’aide extérieure afin d’évaluer les tendances sur une période donnée.
Le soutien croissant de la CE à l’élaboration de statistiques de qualité contribue largement à la mise à disposition d’indicateurs pertinents.
Le programme d’évaluation couvre à la fois les évaluations stratégiques et les évaluations de projets.
D’après les évaluations stratégiques de 2007, la pertinence de la programmation et de la mise en œuvre de la Commission est généralement bonne.
La réponse de la Commission satisfait les besoins des pays partenaires et respecte les objectifs de l’UE.
Plusieurs répercussions positives importantes ont été notées, notamment sur les secteurs sociaux en Inde, la stabilité économique en Jordanie et au Mozambique, le secteur de l’eau en Jordanie, la sécurité alimentaire au Mozambique et l’intégration économique en Amérique centrale.
Si la qualité remarquable des projets dans certains secteurs (tels que le développement rural) est indéniable, les effets sur les politiques sectorielles des pays partenaires sont souvent médiocres.
Le soutien apporté par la Commission à la coopération régionale entre pays partenaires génère une valeur ajoutée particulière; toutefois, le lien entre les programmes nationaux et régionaux est fréquemment distendu. ◆
La Commission assure le suivi de ses projets, pendant et après la mise en œuvre, et s’appuie également sur un système d’évaluation rigoureux.
Cette année, le système a couvert 148 pays et 1630 opérations pour un montant total de presque dix milliards d’euros.
Entre 2005 et 2007, une certaine stabilisation des notations a été observée.
La pertinence a augmenté, la déconcentration de la gestion de l’aide ayant abouti à des projets qui répondent mieux aux besoins locaux.
Dans certains cas, toutefois, les objectifs sont trop ambitieux.
Il est indispensable que les projets soient définis et conçus avec minutie et efficacité pour assurer
RAPPORT ANNUEL 2008
• Mise en place d’Erasmus Mundus II : approbation d’Erasmus Mundus ppro II en juillet, avec un financement d’environ 950 millions d’euros sur cinq ans.0 mi
• Une nouvelle stratégie communautaire d’accès au marché tenant compte e d’ade la compétitivité et des préoccupations sociales et environnementales : nss Adoption, par le Conseil, en octobre de la stratégie de l’UE d’aide au commerce ; tratcollaboration de la Commission et des États membres sur des activités de suivi ts m
• Communication sur la complémentarité, la division du travail et le ren- té, la division du travail et le ren forcement de l’aide au développement : adoption, nt:adoptionle 15 mai, du code de le 15 mai du code de concrètes ; aff ectation de 16 millions d’euros au renforcement de l’intégration des s au renforcement de l’intégration des États ACP au sein de l’OMC et au soutien du cadre intégré amélioré ; élaboration de la programmation régionale du 10e FED, l’accent étant spécifiquement mis conduite de l’UE sur la complémentarité et la division du travail dans la politique de développement.
sur le commerce et le soutien lié aux APE.
• Communication faisant le point sur les relations UE-Afrique : adoption du partenariat UE-Afrique lors du sommet de Lisbonne en décembre ; publication prévue en 2008 d’une communication sur la mise en œuvre de la stratégie commune UE-Afrique.
• Conclusion des négociations relatives aux accords de partenariat économique : signature d’un APE complet avec tous les États membres du Caricom; signature d’un accord Pacifique ACP intérimaire avec la Papouasie-Nouvelle-Guinée et les Fidji ; conclusion d’accords intérimaires avec sept pays africains, la Communauté de l’Afrique de l’Est et le groupe de l’Afrique orientale et australe ; adhésion à un accord intérimaire étudiée par le Gabon et le Congo ; programme de travail et calendrier mis en place en vue de parvenir à un APE complet en 2008.
• Consolidation de la politique européenne de voisinage.
Préparation de nouveaux accords avec l’Ukraine, la Moldavie et Israël.
Renforcement de la présence de l’UE dans la coopération de la mer Noire : lancement en mars de négociations sur un nouvel accord élargi entre l’UE et l’Ukraine ; présentation en avril de l’initiative de coopération régionale Synergie de la mer Noire; organisation en septembre de la première conférence ministérielle de la PEV, réunissant tous les États de l’UE et de la PEV; publication en décembre d’une communication intitulée Une politique européenne de voisinage forte.
• Négociation d’accords d’association avec les partenaires d’Asie et d’Amé-rique latine.
Avancée des négociations avec la Russie, la Chine et l’Ukrai-ne : lancement de négociations portant sur des accords d’association avec la Communauté andine et l’Amérique centrale ; démarrage de négociations avec l’Ukraine et progression des négociations avec la Russie (avec notamment deux sommets) et la Chine (avec un sommet).
• Poursuite de la stratégie européenne de sécurité et efforts de stabilisation au Moyen-Orient et en Asie du Sud : soutien des projets de l’ONU visant à encourager la cohérence à l’échelle du système, en particulier grâce au lancement d’initiatives «Unis dans l’action » dans huit pays pilotes; mise à disposition de plus de 550 millions d’euros en faveur du peuple palestinien cette année ; maintien du mécanisme international temporaire tout au long de l’année (avec un financement communautaire de 350 millions d’euros) ; poursuite du programme Partenariat pour la paix ; poursuite du soutien à l’Afghanistan (avec un financement communautaire frôlant les 196 millions d’euros).
RAPPORT ANNUEL 2008
Priorité à la lutte contre la pauvreté 2000-2007
Paiements nets 2007 = 8 021 millions d'euros (APD bilatérale)50 % le au 1 b a T
/ PMA: Pays les Moins Avancés/ APFR: Autres Pays à Faible Revenu/ PRITI: Pays à Revenu Intermédiaire de la Tranche Inférieure/ PRITS: Pays à Revenu Intermédiaire de la Tranche Supérieure/ RÉGION/NON ALLOUÉS : Programmes régionaux et non alloués/ PMA+APFR
2000-2003: rapports de la CE au CAD (suivant la même méthode: allocations nationales spécifiques PMA/PFR -y compris BEI- /total des paiements)2004 : informations tirées du rapport annuel2005, 2006 : informations tirées des rapports annuels, conformément à la liste des destinataires de l'aide, établie par le CAD et mise à jour en 20062007 : chiffres provisoires du rapport annuel (conformément à la liste des destinataires de l'aide, établie par le CAD et mise à jour en 2006)
RAPPORT ANNUEL 2008
Ventilation sectorielleen € millions
/ Production: agriculture, sylviculture et pêche, industrie, ind. extract. et construction, commerce et tourisme
/ Questions multisectorielles/transversales: environnement, autre/ Appui budgétaire, aide alimentaire, sécurité alimentaire/ Action liée à la dette/ Aide d'urgence, aide à la reconstruction/ Autres/non alloués : frais admin., soutien aux ONG, non spécifié
Engagements 2007 (Mio EUR)Ressources APD/AP gérées par la Commission européenne Ventilation sectorielle par grands secteurs tels que définis par le CAD
Consensus européen : domaines liés à la coopération au développement de l'UEen € millions
/ Gouvernance et appui aux réformes économiques et institutionnelles/ Commerce et intégration régionale/ Infrastructures et transports/ Eau et énergie/ Cohésion sociale et emploi/ Développement humain et social/ Développement rural, aménagement du territoire, agriculture et sécurité alimentaire/ Environnement et gestion durable des ressources naturelles/ Prévention des conflits et de la fragilité des États/ Autres domaines
Engagements 2007 (Mio EUR)Ressources APD/AP gérées par la Commission européenne
RAPPORT ANNUEL 2008
Commission européenne
Synthèse – Rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007
Luxembourg: Office des publications officielles des Communautés européennes
Pour plus d’informations sur la coopération extérieure :
Info Point « Coopération extérieure »
Publications, visites, conférenceshttp://ec.europa.eu/europeaid/infopoint/index_fr.htm
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
* Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
VENTES ET ABONNEMENTS
Les publications payantes éditées par l’Office des publications officielles des Communautés européennes sont disponibles auprès de nos agents de vente présents dans le monde entier.
Pour vous permettre d’effectuer votre commande, vous trouverez la liste des agents à contacter sur le site Internet de l’Office des publications (http://publications.europa.eu).
Contactez le revendeur de votre choix et passez commande.
annuel
SUR LES POLITIQUES COMMUNAUTAIRES EN MATIÈRE DE DÉVELOPPEMENT ET D'AIDE EXTÉRIEURE ET SUR LEUR MISE EN ŒUVRE EN 2008
Commission européenne
Office de coopération EuropeAid Rue de la Loi 41 I 1049 Bruxelles, BELGIQUEFax : + 32 22996407E-mail: europeaid-info@ec.europa.eu
Internet annuel 2009, en anglais et en français, ainsi que l’atlas des http://ec.europa.eu/world donateurs de l’UE, des études de cas, des publications et http://ec.europa.eu/europeaid des vidéos sur le thème de l’aide extérieure. Vous pouvez http://ec.europa.eu/development également consulter le rapport dans son intégralité http://ec.europa.eu/external_relations en français et en anglais, ainsi qu’une synthèse dans
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Tous les droits photos sont déténus par la CE.
© Communautés européennes, 2009Reproduction autorisée moyennant mention de la source.
Une fiche bibliographique figure à la fin de l’ouvrage.Conception/pré-presse: Tipik Communication Agency.
Luxembourg: Office des publications de l’Union européenne, 2009Imprimé en octobre 2009, en Belgique.Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (www.ecolabel.eu).
Cette publication est le 9ème rapport sur les politiques de développement et d’aide extérieure de la Communauté européenne.
Elle présente les objectifs et les réalisations de ces politiques en 2008.
L’Union Européenne a confirmé en 2008 son rang de premier donateur d’aide au développement, représentant près de 60% de l’aide mondiale, soit 4 points de plus qu’en 2006.
La Commission à elle seule a engagé 12 milliards d’euros, soit plus d’un cinquième de l’effort global européen.
Cette aide qui s’adresse aux populations de 160 Etats et territoires vise à éradiquer la pauvreté et à contribuer au développement économique et de la démocratie.
L’UE considère la gouvernance démocratique comme une priorité de son agenda.
Traduction particulièrement visible de cet engagement, les missions d’observation électorales qui sont déployées à travers le monde.
Membre de la Commission européenne chargée des relations extérieures, de la politique européenne de voisinage et d’EuropeAid
Comme en 2007, l’Union Européenne a poursuivi ses efforts pour améliorer l’efficacité de son aide, et renforcer l’approche multidimensionnelle de sa politique de développement, de manière cohérente avec les orientations de la Déclaration de Paris du 2 mars 2005 et les principes du Consensus Européen pour le Développement.
Moteur sur le plan international, elle s’est fortement impliquée dans l’élaboration de l’Agenda d’Accra sur l’efficacité de l’aide publique au développement (APD).
Dans le prolongement du Consensus Européen adopté en décembre 2005, la Commission a poursuivi la mise en cohérence de sa politique d’aide extérieure avec les autres politiques de l’Union qui peuvent avoir un impact en matière de développement, explorant notamment les domaines du changement climatique, de l’énergie, de la recherche et des migrations.
En termes opérationnels, la Commission a considérablement augmenté l’acheminement de son aide sous forme de soutien budgétaire, qui représente aujourd’hui 39% de ses engagements.
Le soutien budgétaire permet aux pays bénéficiaires de s’approprier les actions entreprises, et partant, de les rendre plus efficaces et plus durables.
Certaines problématiques transversales sont désormais intégrées dans l’ensemble des politiques de développement : telles que les questions du développement durable, du droit des femmes ou des populations indigènes.
Membre de la Commission européenne chargé du développement et de l’aide humanitaire
Confrontée à de nombreux défis, tant géopolitiques qu’économiques, l’UE a également démontré sa capacité à réagir de manière flexible et pertinente aux crises, consolidant ainsi la crédibilité de son assistance.
Suite au conflit en Géorgie, elle s’est engagée à débloquer jusqu’à 500 millions d’euros pour les trois années à venir.
Réagissant à l’inflation des prix des matières premières, notamment agricoles, au premier semestre
Sur le territoire palestinien occupé, le succès du mécanisme financier PEGASE, lancé en 2008, illustre la capacité européenne à mettre en place des mécanismes d’aides innovants, efficaces, et durables.
L’Union européenne a enfin consolidé ses liens avec de nombreuses régions du monde.
Dans le domaine de la politique de voisinage, 2008 fut une année particulièrement féconde, avec le lancement de l’Union pour la Méditerranée, qui relance le processus de Barcelone par la promotion de projets porteurs, et l’annonce du Partenariat Oriental, qui permettra de mobiliser 350 millions d’euros supplémentaires jusqu’en 2013, à destination des six voisins de l’est.
Au service de cette politique, le lancement de la Facilité d’Investissement pour le Voisinage permet déjà d’associer les subventions communautaires et celles des institutions financières européennes pour créer un effet de levier en matière de projets d’investissement.
L’Afrique demeure le premier bénéficiaire de l’aide extérieure de la Communauté européenne.
Les cadres de l’aide ont été redéfinis, pour plus d’efficacité, à la fois en termes multilatéraux, avec la mise en oeuvre des huit partenariats thématiques arrêtées au Sommet de Lisbonne de décembre 2007, mais aussi en termes bilatéraux avec la conclusion des premiers contrats OMD (Objectifs du Millénaire pour le Développement) qui permettent un soutien budgétaire de long terme aux Etats ayant fait la preuve de la fiabilité de leurs finances publiques.
La crise économique vient fragiliser de nombreuses sociétés émergentes.
Loin de remettre en cause la politique de développement et d’aide extérieure, elle encourage la poursuite des progrès en matière d’efficacité et d’adaptabilité de l’aide.
La Commission, de concert avec les Etats membres, et en lien étroits avec la communauté internationale des donateurs veillera à la réalisation de ses engagements pour “une aide plus importante, plus rapide et plus efficace*”. cace*”.
L'année 2008 a été une année de défi s pour l'Union européenne et ses partenaires en développement de par le monde.
La capacité de l'UE à honorer les engagements en cours en matière d'aides et à répondre à de nouveaux besoins a été mise à l'épreuve par la fl ambée des prix des denrées alimentaires et de l'énergie et par la crise financière mondiale.
La Commission européenne a réagi rapidement pour atténuer l'impact des prix alimentaires élevés sur les pays pauvres.
L'Union européenne a démontré sa fiabilité en créant une facilité alimentaire dotée de 1 milliard d'EUR pour 2008-2010 sur le budget communautaire à la fin décembre.
Entre-temps, la Commission a augmenté son budget consacré à l'aide humanitaire en puisant 140 millions d'EUR dans la réserve d'aide d'urgence et a réorienté des crédits réservés à la sécurité alimentaire en faveur des populations les plus vulnérables.
Elle a, en outre, mobilisé 200 millions d'EUR d'une réserve non affectée dans le cadre du 10e Fonds européen de développement (FED).
Elle a encore décidé d'accroître l'aide macrofi financière (au cas par cas) aux pays qui en ont besoin.
En dépit de la crise économique, l'UE et ses États membres ont réaffirmé leurs engagements à augmenter l'aide au développement au cours des prochaines années.
Apporter une réponse souple et efficace à la situation au fur et à mesure de son évolution restera un objectif primordial en 2009.
Commission à faire des propositions de coopération trilatérale, UE-Chine-Afrique, afin de trouver des solutions communes à des enjeux communs.
Le caractère mondial des politiques extérieures de l’UE a été manifeste en 2008 alors que l’UE approfondissait ses relations avec des partenaires dans le monde entier et recherchait leur collaboration pour des questions d’ordre planétaire telles que le climat et l’énergie, la libéralisation du commerce et la réalisation, d’ici à 2015, des objectifs du Millénaire pour le développement arrêtés en 2000.
La Commission a insisté sur une coopération régionale et une intégration économique plus poussées entre partenaires ACP (Afrique-Caraïbes-Pacifique) en tant que moteur de croissance, des échanges commerciaux et du développement.
Elle a concentré ses efforts sur des négociations en vue d’accords de partenariat économique (APE) régionaux avec des groupes de pays subsahariens et avec des pays ACP dans les Caraïbes et le Pacifi que.
Des pays ACP ont aussi bénéfi cié du volet régional du nouveau FED, par exemple une contribution de 300 millions d’EUR à la facilité de soutien à la paix en Afrique, un soutien en faveur d’institutions ACP et du Fonds mondial de lutte contre le sida, la tuberculose et le paludisme.
En mai, à l’occasion d’une réunion au sommet à Lima, l’UE a donné une nouvelle dimension à ses relations avec l’Amérique latine.
Les dirigeants des deux parties ont adopté un programme d’action commune se concentrant sur deux domaines: la cohésion sociale et le développement durable.
En juillet s’est tenu le tout premier sommet avec l’Afrique du Sud.
En août, la Géorgie a soudainement occupé le devant de la scène à cause du conflit l’opposant à la Russie.
La Commission a rapidement mis en place un programme de trois ans doté d’une enveloppe de 500 millions d’EUR, elle a mobilisé un premier versement de 60 millions d’EUR pour les personnes déplacées à l’intérieur de ce pays avant la fin de l’année.
Tout au long de l’année, la Commission a poursuivi ses efforts en vue de conclure des accords formels avec des partenaires asiatiques stratégiques, la Chine et l’Inde, ainsi qu’avec la Corée du Sud et des membres de l’ANASE (l’Association des nations de l’Asie du Sud-Est).
L’aide à l’ANASE porte essentiellement sur ses efforts d’intégration, comme souligné dans le plan communautaire économique de l’ANASE et s’appuie sur l’expérience européenne acquise dans des outils de l’intégration régionale, tels que les statistiques, les douanes et les normes.
La Commission a également mené des négociations en vue de la signature d’accords d’association globaux (dialogue politique, coopération au développement et échanges préférentiels) avec la Communauté andine et avec l’Amérique centrale.
En 2008, l’UE s’est intéressée de près à ses voisins d’Europe orientale et du bassin méditerranéen.
En juillet, elle a lancé l’Union pour la Méditerranée avec ses voisins du Sud et, en décembre, la Commission a proposé un nouveau partenariat oriental pour ses voisins de l’Est.
Les négociations pour un nouvel accord de partenariat avec la Russie, gelé par l’UE en raison du conflit avec la Géorgie, ont été débloquées lors du sommet UE-Russie en novembre.
Pour cette année, l’aide de l’UE en faveur des Palestiniens s’est élevée à 498 millions d’EUR, essentiellement pour couvrir les dépenses de fonctionnement de l’Autorité palestinienne et pour soutenir le plan de réforme et de développement palestinien.
Faire aboutir les politiques
Pendant toute l’année, l’UE et ses partenaires africains ont travaillé sur les huit partenariats thématiques qui font partie de la stratégie commune ambitieuse adoptée lors de leur sommet de Lisbonne en décembre 2007.
Les deux parties ont aussi renforcé leur dialogue sur des questions d’ordre mondial telles que l’impact de la crise financière, les changements climatiques et la gouvernance dans les institutions internationales.
Les événements imprévus de 2008 n’ont pas détourné l’UE et la Commission européenne de leurs priorités en matière de développement.
La Commission a fait le point à mi-parcours de l’avancement des objectifs du Millénaire pour le développement.
Elle a évalué l’assistance technique et financière de l’UE dans le contexte des huit OMD.
objectifs sociaux (particulièrement la santé) et environnementaux fondamentaux.
En ce qui concerne les pays à faible et moyen revenu, la coopération porte essentiellement sur des politiques d’appui afin de réduire la pauvreté.
que les élections. Ils prévoient d’apporter une assistance lors d’élections et un soutien aux parlements, aux institutions des droits de l’homme et de la société civile et aux médias.
L’instrument européen pour la démocratie et les droits de l’homme (IEDDH), qui est le principal outil thématique de l’UE, témoigne de l’importance que l’UE attache à cette politique.
Il peut intervenir là où l’UE n’est pas normalement présente et, plus important, même sans l’assentiment des pays tiers.
Ses principaux bénéficiaires sont des groupes et des individus qui se battent pour la démocratie, les droits de l’homme et les libertés fondamentales au sein de la société civile.
Depuis l’envoi des premiers observateurs électoraux européens en Russie en 1993, les missions d’observation électorale de l’UE (MOE) sont devenues un dispositif hautement visible de la diplomatie européenne.
En 2008, la Commission européenne a envoyé des missions pour surveiller les élections nationales dans 10 pays d’Asie, d’Afrique et d’Amérique latine: Pakistan, Bhoutan, Népal, Cambodge, Rwanda, Angola, Équateur, Guinée-Bissau, Ghana et Bangladesh.
La Commission européenne poursuit son programme de formation d’observateurs en 2009.
VENTILATION PAR SECTEUR
En 2008, la Commission a intensifi é ses efforts en vue d’intégrer pleinement dans le processus de développement des questions telles que l’égalité hommes-femmes, l’environnement et les droits des enfants et des populations autochtones.
En février, la Commission a proposé un train de mesures centrées sur les enfants dans les actions d’aide extérieure, qui fixent un certain nombre de priorités au niveau régional et au niveau mondial en rapport avec le travail des enfants, la traite d’enfants, les enfants victimes de conflits armés et la violence à l’encontre des enfants.
Pendant cette année, la Commission a pris des mesures pour veiller à ce que l’incidence qu’ont d’autres politiques communautaires sur la coopération et l’aide au développement soit positive.
Il s’agit non seulement de la politique commerciale mais aussi de celles ayant trait à l’agriculture, à l’énergie, à la recherche et au développement, aux migrations, à la sécurité et au budget.
En 2008, un certain nombre de pays des Caraïbes et du Pacifique se sont engagés à mettre en œuvre les principes de bonne gouvernance en matière fiscale, ce critère faisant partie de ceux pris en considération pour allouer la tranche incitative liée à la gouvernance relevant du 10e FED.
La Commission a fait de la gouvernance démocratique une de ses toutes premières priorités en tant que marqueur et point de référence dans la planification et la fourniture de son aide technique et financière.
Elle considère la gouvernance démocratique comme un domaine politique en tant que tel et aussi une question horizontale intégrée dans tous les programmes d’aide dans tous les secteurs.
La gouvernance démocratique est aussi un thème central de tout dialogue politique.
En 2008, la Commission a défini une méthode d’analyse et d’approche de la question de la gouvernance dans ses actions sectorielles.
Prôner la gouvernance démocratique est un processus hautement sensible qui est propre à chaque pays.
En 2008, la Commission s’est employée avec détermination à rendre son aide plus efficace en assurant cohérence et synergie entre les instruments thématiques et géographiques qui promeuvent la démocratie et les droits de l’homme.
Dans ce contexte, les programmes géographiques sont consacrés essentiellement aux processus de renforcement des institutions et de démocratisation, tels
La Commission a encore accru la part de l’aide au développement accordée sous la forme d’aide budgétaire, qui a sa préférence lorsque les conditions le permettent.
Cette forme d’aide (les fonds sont transférés à la trésorerie nationale du pays bénéficiaire) remplace progressivement le financement direct des projets.
En 2008, les engagements en aide budgétaire ont représenté 39 % (3,86 milliards d’EUR) de l’ensemble des engagements sur le budget CE et le FED.
Le volume d’aide traité par la Commission, y compris ses délégations, a augmenté de manière constante et marquée ces dernières années.
Les montants engagés en 2008 ont atteint 9,33 milliards d’EUR1, soit une hausse de plus de 90 % depuis 2001.
En dépit de la ratification tardive du 10e FED, la Commission a été en mesure d’engager 4,89 milliards d’EUR de cette source avant la fin de l’année.
Dans ce contexte, la Commission mobilise ses divers instruments financiers: le FED pour les pays ACP, l’instrument de coopération au développement pour l’Asie et l’Amérique latine et l’instrument européen de voisinage et de partenariat pour les pays d’Europe orientale et ceux du sud de la Méditerranée.
L’Union européenne a contribué fortement à accroître l’efficacité de l’aide en la la faisant transiter par des systèmes nationaux afin de renforcer l’appropriation au niveau local et réduire les coûts de transaction pour les pays partenaires.
Le troisième forum de haut niveau sur l’efficacité de l’aide qui s’est tenu à Accra, au Ghana, en septembre, a mis l’accent tout particulièrement sur la répartition des tâches entre donateurs, sur le recours aux systèmes nationaux, sur la prévisibilité de l’aide, sur la responsabilité mutuelle en ce qui concerne les résultats et sur une moins grande conditionnalité.
Les fonds sont versés sous la forme soit d’une aide budgétaire générale, soit d’une aide budgétaire sectorielle axée sur un seul secteur.
En 2008, les engagements sous forme d’aide budgétaire générale ont constitué jusqu’à 60 % de toutes les nouvelles opérations d’aide budgétaire, soit 2,3 milliards d’EUR.
Les principaux bénéficiaires ont été des pays des ACP (21 pays), d’Asie (Laos et Viêt Nam) et d’Amérique latine (Honduras).
En 2008, l’aide budgétaire sectorielle a non seulement été de plus en plus fréquemment utilisée, mais a aussi couvert une plus grande variété de secteurs, particulièrement dans les pays non ACP2.
Le total des engagements d’aide budgétaire sectorielle s’est situé à 1,5 milliard d’EUR, soit environ 40 % des nouvelles opérations de cette forme d’aide engagées en 2008.
Les opérations d’aide budgétaire sectorielle ont représenté 18 % des nouveaux engagements d’aide budgétaire pour la région ACP, près de 60 % en Asie et jusqu’à 100 % parmi les voisins orientaux et méridionaux de l’UE et en Afrique du Sud.
Pour ces derniers, les opérations se sont concentrées dans des secteurs tels que la justice, l’appui législatif, l’énergie, le commerce et la compétitivité.
En Asie, la plupart des engagements ont concerné les secteurs sociaux alors qu’en Amérique latine les principaux secteurs visés ont été la gestion de l’eau, l’éducation et l’emploi.
Si dans les pays ACP l’aide budgétaire sectorielle s’est focalisée sur des secteurs traditionnels (routes, santé et éducation), quelques nouveaux secteurs comme la justice, la formation professionnelle et la décentralisation ont fait leur apparition.
Le programme d’action d’Accra issu du forum est dans la ligne des aspirations de l’UE.
Il associe un éventail de partenaires, de donateurs et de bénéficiaires plus large que jamais auparavant.
Les pays partenaires eux-mêmes, les donateurs des pays émergents, les pays à revenu moyen et les acteurs non étatiques jouent tous un rôle de plus en plus important.
Au-delà du programme d’action d’Accra, la Commission continuera d’examiner avec les États membres la manière de faire progresser le programme sur l’efficacité de l’aide au niveau européen et au niveau international.
C’est une question de rentabilité – pour les pays bénéficiaires comme pour le contribuable européen.
La Commission met au point actuellement, en consultation avec d’autres bailleurs de fonds et des États membres, une méthode globale d’évaluation des opérations d’aide budgétaire tant générale que sectorielle au niveau national.
Cette méthode sera mise à l’essai en 2009-2010 et ensuite affinée.
En 2008, un examen complet des programmes d’aide budgétaire générale portant sur 46 programmes a été réalisé.
Il a révélé qu’en moyenne, 70 % de la tranche variable des paiements fondée sur des indicateurs de performance spécifiques ont été versés.
Cela traduit un niveau assez élevé de réalisation des objectifs fixés. fixés.
En 2008, la Commission s’est attachée à réformer sa coopération technique et les unités de mise en œuvre des projets.
En juillet, elle a adopté la «stratégiecadre», qui définit une série de principes parmi lesquels la priorité donnée au développement des capacités locales, une approche axée sur la demande,
Un des critères que les pays bénéficiaires doivent remplir en vue de prétendre à une aide budgétaire est leur capacité à gérer les finances publiques.
Une gestion des finances publiques (GFP) efficace est capitale pour garantir que les gouvernements gèrent correctement l’argent du contribuable européen qui leur est confié pour le bien de leurs populations.
1 Chiffre provisoire au 31.12.2008.
Le montant fi nal engagé pour les programmes mis en œuvre par EuropeAid était de 9,45 milliards d’EUR (Budget et FED) dont 4,84 milliards d’EUR venant du FED seul.
Plus de détails sont fournis dans les annexes financières du rapport complet.
2 Dans le présent document, l’Afrique du Sud est traitée séparément de la région ACP.
3 ont été effectuées ectuées temps.
De juin 2005 à la fin 2008, des évaluations dites PEFA dans 55 pays ACP.
À la fin de 2008, tous les pays ACP et presque tous les autres pays dans le monde qui bénéficient d’une aide budgétaire de la CE avaient procédé à une évaluation PEFA.
La Commission tient compte des résultats de ces évaluations pour améliorer la qualité et l’incidence de son aide extérieure.
De manière générale, les évaluations révèlent un bon niveau en ce qui concerne la pertinence et l’efficacité de la programmation et de la mise en œuvre par la CE.
Les domaines qui peuvent être améliorés sont les suivants: synergie entre les activités, ensemble des modalités de fourniture de l’aide et cohérence entre l’aide nationale et régionale.
La Commission s’est engagée à améliorer l’efficacité et la transparence de l’aide budgétaire en renforçant les évaluations de la gestion des finances publiques, en améliorant la structure et la formulation des conventions de financement, en affinant davantage les critères d’admissibilité relatifs à l’aide budgétaire et à l’évaluation des risques et en améliorant les systèmes de rapport.
CONSENSUS EUROPÉEN DOMAINES LIÉS À LA COOPÉRATION AU DÉVELOPPEMENT
Le système de suivi axé sur les résultats fait désormais partie intégrante de la mise en œuvre de la plupart des programmes communautaires.
Il permet un examen complet, rapide et transparent de l’évolution d’un projet à un moment donné.
Il est effectué par des experts indépendants dans toutes les régions bénéficiant de la coopération extérieure.
Sur la base d’une méthode solide et bien structurée, les conclusions sont présentées selon des critères convenus au niveau international4.
Après huit années d’application, ce système a prouvé son utilité, non seulement au niveau du projet, dont il communique les résultats, mais aussi au niveau macro, pour étayer les décisions prises en matière de gestion, et au niveau de la programmation, pour fournir des données qualitatives servant à l’analyse.
De 2006 à 2008, plus de 530 projets terminés ont fait l’objet d’un suivi selon cette méthode ex post.
En 2007, une étude en a examiné les avantages potentiels et a confirmé qu’elle était un outil souple et rentable.
Pour les projets en cours, cette méthode a été rationalisée et améliorée afin de mieux couvrir d’importantes questions telles que l’intégration de l’égalité hommes-femmes et de l’environnement.
La nécessité d’évoluer d’une analyse purement quantitative des données recueillies par la méthode vers une analyse plus qualitative a également été abordée en 2008.
En outre, huit rapports d’évaluation ont été réalisés en 2008: quatre géographiques, un thématique et trois sur les modalités de fourniture de l’aide.
Douze nouvelles évaluations ont été commencées: dix portent sur des pays en particulier alors l 20 an nu e
3 L’initiative relative aux dépenses publiques et à la responsabilité financière est une méthode appliquée par la CE et d’autres grands bailleurs de fonds pour évaluer la manière dont les pays bénéficiaires gèrent leurs finances publiques.4 Pertinence et conception, efficience, efficacité, impact et pérennité.
pays. La Tanzanie, le Mozambique, l’Ouganda, le Ghana, le Burkina Faso et le Mali sont autant d’exemples de pays subsahariens où la coordination est avancée et la répartition des tâches clairement établie.
En décembre 2008, la Commission et la présidence française de l’UE ont organisé une conférence sur la coordination des donateurs de l’UE en Amérique latine.
Dans le territoire palestinien occupé, la CE a créé un instrument efficace, PEGASE, pour distribuer l’aide, y compris les contributions des États membres.
Depuis son lancement en février 2008, PEGASE a déboursé (dans les 12 mois jusqu’au 31 janvier 2009) 409,2 millions d’EUR en aide financière directe.
Cet instrument a encore géré plus de 131 millions d’EUR provenant de 14 États membres dont 78 % ont été décaissés pendant la même période.
En 2008, la Facilité pour le voisinage (FIV) a été instituée pour regrouper les sources de financement de la Commission et des États membres en vue de mobiliser des investissements dans les pays partenaires consentis par des institutions financières publiques européennes.
Les opérations de prêt se concentrent essentiellement sur trois secteurs prioritaires: énergie, transport et environnement.
Un ensemble de quinze projets ont été approuvés pour bénéficier d’un financement par le biais d’une contribution totale de la facilité à hauteur de 70,95 millions d’EUR qui a suscité des prêts consentis par des institutions financières européennes d’un montant de 1,65 milliard d’EUR.
Outre la contribution du budget CE, les États membres ont jusqu’à ce jour annoncé des contributions directes à la FIV d’un montant de 37 millions d’EUR pour 2008-2010.
Enfin, la Commission a publié un document d’orientation sur Les autorités locales: des acteurs en faveur du développement, qui pose les bases d’une stratégie qui tirera profit de l’expérience des autorités locales en tant que partenaires du développement.
En 2009, la crise économique fragilisera certainement de nombreux pays.
Il sera plus diffi cile d’atteindre les objectifs du Millénaire pour le développement.
C’est la raison pour laquelle la politique de l’UE en matière d’aide extérieure vise essentiellement à obtenir des résultats concrets, à assouplir ses instruments d’aide et à favoriser l’intégration régionale.
La Commission a continué de faire transiter une partie de son aide au développement par les Nations unies, la Banque mondiale et d’autres organisations internationales lorsque cette procédure était la plus efficace.
En Iraq, la majeure partie des 785 millions d’EUR d’aide versés depuis 2003 a transité par le Fonds international pour la reconstruction de l’Iraq (IRFFI), un mécanisme multilatéral institué en 2004.
Deux évaluations importantes réalisées en 2008 ont conclu que la Commission, la Banque mondiale et les agences des NU ont tiré parti de cette coopération renforcée qui a été facilitée par des accords-cadres financiers et administratifs.
La Commission a pu ainsi prêter assistance dans des pays où les conditions sur le terrain étaient trop difficiles et dangereuses pour qu’elle puisse y déployer ses propres moyens.
Une nouvelle approche stratégique doit cependant être envisagée et la visibilité doit être renforcée.
En outre, la Commission a renforcé sa coopération avec les NU et la Banque mondiale pour faire face aux situations d’après crise et pour planifier les opérations de reprise par une déclaration conjointe signée le 25 septembre 2008.
Cette initiative institue une plate-forme commune pour apporter une réponse internationale efficace et durable après des crises dues an nu e
Commission européenne
Synthèse — Rapport annuel 2009 sur les politiques de développement et d’aide extérieure de la Communauté européenne et sur leur mise en œuvre en 2008
Luxembourg: Office des publications de l’Union européenne, 2009
Pour plus d’informations sur la coopération extérieure:
Info Point «Coopération extérieure»
Publications, visites, conférenceshttp://ec.europa.eu/europeaid/infopoint/index_fr.htm
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
(*) Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
• Sur le site de l’EU bookshop : http://bookshop.europa.eu• Chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN• En contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site : http://bookshop.europa.eu ou par télécopie au numéro suivant : +352 2929-42758
Publications gratuites :
• Sur le site de bookshop : http://bookshop.europa.eu• Auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site : http://ec.europa.eu/ou par télécopie au numéro suivant :+352 2929-42758
Rapport annuel
2010 sur les politiques de développement et d’aide extérieure de l’Union européenne et leur mise en œuvre en 2009
Commission européenne
Office de coopération EuropeAid Rue de la Loi 41 _BAR_ 1049 Bruxelles, BELGIQUEFax : + 32 22996407E-mail: europeaid-info@ec.europa.eu
Vous trouverez au dos de la présente publication un CD-ROM qui contient la version intégrale du rapport annuel 2010, en anglais et en français, ainsi que l’atlas des donateurs de l’UE, des études de cas, des publications et des vidéos sur le thème de l’aide extérieure. Vous pouvez également consulter le rapport dans son intégralité en français et en anglais, ainsi qu’une synthèse dans 22langues officielles de l’Union européenne, sur Internet à l’adresse suivante:
Il est possible d’obtenir sur simple demande ces deux publications en version papier, en écrivant à europeaid-info@ec.europa.eu
Ni la Commission européenne ni aucune personne agissant en son nom n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
Tous les droits photos sont détenus par l'UE, sauf: C. Graz (p. 8).
© Union européenne, 2010 Reproduction autorisée moyennant mention de la source.
Une fiche catalographique figure à la fin de l’ouvrage.Conception/pré-presse : Tipik Communication Agency.
Luxembourg: Office des publications de l’Union européenne, 2010 Imprimé en septembre 2010, en Belgique.Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique (www.ecolabel.eu).
En 2009, l’UE (les 27 États membres et la Commission européenne) a une nouvelle fois été le plus important donateur d’aide au développement, puisqu’elle a apporté plus de la moitié de l’aide publique mondiale au développement, soit 48,2 milliards d’euros, dont 10 ont été déboursés par la Commission.
Nous pouvons en être fiers, d’autant que nous constatons des avancées sur la voie des objectifs du millénaire pour le développement et de la réduction de la pauvreté.
2009 a été une année difficile partout dans le monde.
Les problèmes liés à la crise alimentaire ont encore été aggravés par la crise financière et économique qui nous a tous touchés de plein fouet, les pays en développement en premier.
Une réaction rapide et efficace de l’UE s’imposait donc.
Notre réaction a de fait été ambitieuse et de grande ampleur.
215 millions d’euros ont été engagés pour aider onze pays africains et deux pays des Caraïbes à combler les déficits de financement dans leurs budgets nationaux de 2009.
La facilité alimentaire de l’UE d’un montant d’1 milliard d’euros, lancée à la fin de 2008 pour aider à surmonter la crise alimentaire, avait alloué, à la fin de 2009, 837 millions d’euros, venant en aide aux pays qui en avaient le plus besoin.
L’UE s’est également engagée à dégager 7,2 milliards d’euros au cours des trois prochaines années afin d’aider les pays en développement à s’adapter au changement climatique et à passer à des stratégies à faible émission de carbone.
La façon dont cette aide est fournie et son efficacité sont d’une importance capitale.
Nous avons continué à renforcer l’efficacité de l’aide grâce à un recours accru au système que les pays bénéficiaires ont mis eux mêmes en place pour canaliser l’aide, à une meilleure coordination entre les donateurs et à une coopération technique de meilleure qualité.
À cet égard, la Commission a été en première ligne des mesures adoptées par les enceintes de haut niveau concernant l’efficacité de l’aide et a agi en tant que catalyseur et coordinateur afin d’améliorer les synergies entre les États membres.
La Commission a continué à renforcer ses relations avec ses partenaires partout dans le monde en 2009, en mettant notamment en place un nouveau cadre stratégique pour les relations entre l’UE et l’Amérique latine, en continuant à améliorer la stratégie commune UE Afrique et en organisant le premier sommet UE Pakistan.
La concrétisation des objectifs du millénaire pour le développement demeure une priorité absolue.
Pour aider à orienter le débat en 2010, notamment dans la perspective du sommet d’évaluation des OMD qui se tiendra en septembre 2010, la Commission a rédigé des documents préparatoires dans un ensemble de domaines clés des OMD pour le développement humain tels que la santé, l’éducation et l’égalité hommes femmes.
La publication du présent rapport, si elle nous permet de jeter un regard rétrospectif sur les progrès accomplis, nous offre aussi l’occasion de réfléchir à ce que nous pourrions faire pour encore améliorer les choses.
C’est ce à quoi je m’attellerai en priorité lors de la préparation de nos approches stratégiques pour cette nouvelle décennie du développement.
Andris Piebalgs Commissaire européen chargé du développement
Relever les défis mondiaux que les effets de la crise financière et économique sur les pays les plus pauvres soient pris en compte dans leur intégralité et que des mesures d’aide spécifiques soient prises en leur faveur.
Partout dans le monde, 2009 a été une année dif-fi ficile.
Les effets de la crise des prix des denrées alimentaires de 2007-2008 ont été amplifiés par la crise économique et financière qui a engendré une récession mondiale.
L’Union européenne n’a pas tardé à prendre des mesures visant à atténuer les répercussions négatives sur ses pays partenaires.
Elle a également redoublé d’efforts pour garantir que les crises ne remettaient pas en cause les progrès sur la voie des objectifs du millénaire pour le développement (OMD) réalisés au cours des dernières années.
L’année 2009 a également été marquée par des efforts accrus dans la lutte contre le changement climatique.
À l’approche des négociations de Copenhague sur le climat en décembre 2009, l’UE a renforcé sa coopération et intensifié son dialogue avec ses pays partenaires en développement.
La Commission a publié une communication intitulée «Accroître le financement international de la lutte contre le changement climatique: orientations européennes en vue de l’accord de Copenhague», visant à aider les pays en développement dans leur lutte contre le changement climatique 2.
En décembre, l’UE a convenu d’un fi nan-cement «amorce rapide» de 2,4 milliards d’EUR par an au cours de la période 2010-2012 afin d’aider les pays en développement à s’adapter au changement climatique et à se tourner vers des stratégies de développement à faible émission de carbone.
Le but était également de les préparer à gérer les montants plus importants de financement pour l’atténuation et d’adaptation engagés pour l’après-2012.
En 2009, 35 millions d’EUR ont été octroyés à l’Alliance mondiale contre le changement climatique (AMCC), dans le but de venir en aide aux pays pauvres les plus vulnérables au changement climatique, en particulier les pays les moins avancés et les petits États insulaires en développement.
En février 2009 paraissait la communication intitulée «Stratégie de l’UE pour le soutien à la réduction des risques de catastrophes dans les pays en développement» 3.
Cette dernière vise à diminuer le poids que les catastrophes font peser sur les pays les plus vulnérables.
Des relations dans le monde entier
Au cours de l’année 2009, l’Union européenne a tenu des réunions au sommet avec des acteurs majeurs de la scène mondiale tels que la Chine, l’Inde et la Russie.
La facilité alimentaire mise en place par l’UE fin 2008 pour faire face à la crise des prix des denrées alimentaires a constitué le point de départ d’actions concrètes.
À l’horizon 2009, 837 millions d’EUR avaient été alloués, sur un total d’un milliard d’EUR engagés au titre de la facilité.
L’objectif de la facilité est de combler le fossé considérable qui sépare l’aide d’urgence de l’aide au développement à moyen et long terme.
La crise économique et financière qui a éclaté dans la seconde moitié de l’année 2008 a encore aggravé la situation, surtout dans les pays plus pauvres.
On estime que la crise fera basculer dans la pauvreté absolue entre 40 et 80 millions de personnes dans les pays en développement.
Sur la base de propositions faites par la Commission européenne en avril 2009 1, une série de mesures globales, actuelles, ciblées et coordonnées ont été adoptées.
En conséquence, 215 millions d’EUR avaient déjà été engagés à la fin de l’année au titre du mécanisme dit FLEX (Vulnerability FLEX ou V-FLEX), avec pour objectif d’aider onze pays d’Afrique et deux pays des Caraïbes à réduire les déficits de leurs finances publiques en 2009.
Fin 2009, 160 millions d’EUR avaient été payés, le versement des 55 millions restants étant prévu pour le premier trimestre 2010.
En outre, la révision à mi-parcours des documents stratégiques nationaux de l’année 2009 est intervenue à point nommé, en permettant à l’UE d’adapter ses programmes de coopération individuels à des réalités en constante évolution.
La Commission européenne a joué un rôle proactif dans plusieurs forums internationaux (notamment au sein du G8, du G20 et de l’ONU) pour s’assurer
La même année, les liens politiques avec l’Amérique latine se sont encore resserrés.
En septembre, la Commission a adopté une communication qui prévoit un nouveau cadre stratégique pour les relations
1 Dans un document intitulé «Aider les pays en développement à surmonter la crise»
SYNTHÈSE entre l’UE et l’Amérique latine.
La facilité d’investissement en Amérique latine, dotée d’une enveloppe de 10,8 millions d’EUR, a été adoptée en décembre en vue d’attirer des investissements supplémentaires dans les domaines du transport, de l’énergie et de l’environnement, et de soutenir les secteurs sociaux et privés.
entre les femmes et les hommes.
La question qui préoccupe la Commission est l’adoption par l’UE d’une approche globale permettant d’accélérer les progrès vers la réalisation des OMD fixée à 2015 et de consolider les avancées réalisées de façon à en assurer la pérennité.
Plusieurs initiatives, dont une communication sur la gouvernance fiscale dans les pays en développement et une révision des politiques thématiques dans le domaine de la sécurité alimentaire, ont également été incorporées.
Les négociations avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) portant sur la deuxième révision de l’accord de Cotonou ont été lancées offi cielle-ment en mai 2009.
C’est au cours de la même année qu’a démarré le processus de révision à mi-parcours du 10e FED, dont le but est l’évaluation des progrès réalisés jusqu’à présent et l’actualisation de la stratégie de coopération et des dotations financières des pays concernés.
La Commission a soutenu la santé, l’éducation, l’emploi, la protection sociale et la culture à travers toute une série d’instruments et de canaux, apportant notamment un appui budgétaire, dans le but de renforcer les systèmes nationaux et d’adapter l’aide aux politiques nationales.
Le vaccin, la meilleure protection de vos enfants
Le partenariat stratégique avec l’Afrique a encore été renforcé dans le cadre de la stratégie commune Afrique-UE, avec pour objectif de relever ensemble les défis continentaux et mondiaux.
Le dialogue politique s’est approfondi et l’élaboration de feuilles de route relatives aux huit partenariats thématiques s’est traduite par des progrès concrets qui ont béné-fi ficié aux deux continents.
En 2009, mettant à profit le rôle de premier plan joué par l’Afrique du Sud dans la gestion des conflits en Afrique, l’UE et l’Afrique du Sud ont considérablement renforcé leur dialogue relatif à la paix et à la sécurité.
Le premier sommet UE-Pakistan s’est tenu à Bruxelles en juin 2009.
En novembre 2009, l’UE a également mené à bien des négociations en faveur d’un accord de partenariat et de coopération avec l’Iraq, dont la signature est prévue en 2010, qui constituent une première amorce de relations contractuelles entre l’UE et l’Iraq.
La faible couverture vaccinale au Nigeria s’est traduite par une augmentation de la mortalité des enfants souffrant d’infections, telles que la rougeole.
Ce projet a permis d’augmenter, de manière spectaculaire, le taux de vaccination systématique, passé de 1,7% à plus de 80%, et de former plus de 6 000 travailleurs de la santé.
Dans le cadre de la politique européenne de voisinage (PEV), la facilité d’investissement pour le voisinage, dotée d’une enveloppe totale de 170 millions d’EUR, a assuré le financement de 25 projets en 2008 et 2009, dans les domaines du transport, de l’environnement et de l’énergie, ainsi que dans les secteurs sociaux et privés, favorisant ainsi la mobilisation de 7,35 milliards d’EUR d’investissements provenant d’institutions financières internationales.
La poursuite de la concrétisation des OMD
En sa qualité de membre permanent du conseil d’administration de l’initiative accélérée «Éducation pour tous», la Commission a placé l’efficacité de l’aide, les besoins des États fragiles et les problèmes de gouvernance au centre de ses préoccupations.
Au cours de ces dernières années, des avancées globales portant sur différents objectifs et indicateurs des OMD ont été réalisées.
Toutefois, ces progrès sont inégaux et certains pays et régions sont à la traîne, plus particulièrement en Afrique subsaharienne.
En outre, les perspectives de progrès durables sont mises en péril par la crise économique mondiale conjuguée au changement climatique et aux effets des crises alimentaires et des chocs pétroliers antérieurs.
Au cours de l’année 2009, la Commission européenne a rédigé des documents préparatoires dans les domaines clés des OMD relatifs au développement humain, tels que la santé, l’éducation et l’égalité
La Commission a redoublé d’efforts pour faire progresser l’OMD relatif à l’égalité entre les femmes et les hommes.
En 2009, elle a soutenu les acteurs non étatiques dans leur lutte contre l’illettrisme des adultes et leurs actions en faveur de l’accès des femmes à la propriété privée.
capacité statistique. La situation s’est nettement améliorée par rapport aux années précédentes, mais les indicateurs utilisés pour mesurer les OMD présentent encore d’importantes lacunes.
Des politiques pertinentes et ciblées
Conformément à l’OMD 7, la Commission s’est également penchée sur les principaux enjeux environnementaux tels que le changement climatique, la désertification, la biodiversité, la pêche et la préservation des forêts.
De même, elle a maintenu son soutien aux pays en développement afin d’accroître leur capacité à mettre en œuvre les accords multilatéraux sur l’environnement.
Le consensus européen pour le développement 4 a, pour la première fois, présenté une vision du déve-
Ses principaux éléments sont les suivants: une aide accrue et de meilleure qualité, une plus grande cohérence des politiques en matière de développement, et priorité donnée à l’Afrique.
En 2009, quatre ans après son adoption, la Commission a procédé à une évaluation préliminaire de la mise en œuvre du consensus, qui est devenu une référence largement acceptée et précieuse pour tous les acteurs du développement.
L’aide seule ne suffit pas pour soutenir les pays les plus pauvres dans leur développement, aussi la Commission s’est-elle appliquée, ces dernières années, à faire en sorte que toutes les politiques de l’UE coïncident avec ses efforts pour atteindre les OMD.
C’est pourquoi la cohérence des politiques au service du développement constitue un élément supplémentaire et nécessaire sur la voie du développement.
Mis en œuvre en partenariat avec d’autres bailleurs de fonds, le programme a permis de ramener de 25 à 14 millions le nombre d’enfants non scolarisés âgés de 6 à 14 ans. 78 % des filles étaient inscrites à l’école entre 2001 et 2006, attestant ainsi de l’amélioration de l’accès des filles à l’éducation.
En septembre 2009, la Commission a publié son second rapport majeur, qui aborde douze domaines d’action influant sur le développement: le commerce, l’environnement, le changement climatique, la sécurité, l’agriculture, la pêche, la dimension sociale de la mondialisation, l’emploi et le travail décent, les migrations, la recherche et l’innovation, la société de l’information, le transport et l’énergie.
La bonne gouvernance en matière de fiscalité figure également au nombre des domaines dans lesquels la Commission cherche des synergies positives avec les objectifs de développement.
Tout au long de l’année, la Commission a poursuivi ses efforts pour améliorer la disponibilité et la qualité des données relatives aux OMD provenant des pays en développement.
Des analyses de données ont été effectuées et les pays en développement ont bénéficié d’une aide visant à leur permettre de renforcer leur
4 Le consensus a été adopté en décembre 2005 par les présidents de la Commission, du Conseil et du Parlement
SYNTHÈSE par les conflits armés.
L’aide européenne – Des montants plus importants, mieux utilisés
L’UE (27 États membres et la Commission européenne) a réaffirmé sa position de fournisseur principal d’aide au développement en 2009, pour un montant de 48,2 milliards d’EUR, soit plus de la moitié 6 de l’aide publique au développement mondiale (APD).
À elle seule, la Commission a engagé 12 milliards d’EUR et en a déboursé 10 milliards.
En 2009, la Commission a continué à améliorer l’efficacité de son aide.
Elle a été en première ligne d’initiatives adoptées par des forums à haut niveau sur l’efficacité de l’aide organisés par l’Organisation de coopération et de développement économiques
APD – Ventilation par secteur
Infrastructures sociales: éducation, santé, eau, gouvernement et société civile, autres
Production: agriculture, sylviculture et pêche, industrie, extraction et construction, commerce et tourisme
Multi/Intersectoriel: environnement, autres
Appui budgétaire, aide alimentaire, sécurité alimentaire
Action relative à la dette Aide d'urgence, aide à la reconstruction
Autres/non alloués: coûts adm., soutien aux ONG, non spécifié
Ressources APD gérées par la Commission européenne
Les mesures visant à mettre le développement au centre des politiques extérieures de l’UE doivent aller de pair avec des politiques intérieures rigoureuses dans les pays en développement.
Pour l’UE, la gouvernance est un élément clé de la lutte contre la pauvreté, qui passe par l’amélioration du climat des investissements et de la gestion des finances publiques, la lutte contre la corruption, la promotion de la bonne gouvernance en matière de fiscalité et de recouvrement des recettes destinées au développement, et le renforcement des institutions de contre-pouvoir dans le but d’accroître la responsabilisation et la stabilité.
Tout en reconnaissant que l’amélioration de la gouvernance démocratique est un processus interne propre à chaque pays, la Commission est résolue à considérer la gouvernance démocratique tant comme un domaine d’action spé-cifi que que comme une question générale qui s’étend à tous les programmes et secteurs.
Ainsi, dans ses dialogues politiques et relatifs aux droits de l’homme avec les pays partenaires, l’UE continue à soulever régulièrement les questions qui portent sur l’égalité entre les femmes et les hommes et sur les droits de la femme.
Dans certains pays, la Commission soutient des projets qui abordent les questions de la violence envers les enfants et des enfants touchés
5 La cohérence des politiques pour le développement – établissement du cadre politique pour une approche «de toute l’Union» – COM(2009)458 final final
6 Les 15 membres européens de l’Organisation de coopération et de développement économiques / du Comité d’aide au développement (OCDE/CAD) représentent 56 % de toute l’APD du CAD
Cela a permis l’adoption par le Conseil, en novembre 2009, d’un cadre opérationnel de l’UE portant essentiellement sur les trois priorités principales de l’aide fixées lors du dernier forum à Accra en 2008: réduction de la fragmentation de l’aide via une division du travail du donateur, renforcement de l’utilisation des systèmes nationaux et amélioration de la qualité de la coopération technique.
À cet égard, la Commission a adopté un ambitieux plan d’action en janvier 2009.
L’appui budgétaire est un mécanisme qui assure le transfert des fonds vers la trésorerie nationale du pays bénéficiaire, pour autant que les conditions requises pour les paiements soient respectées.
En 2009, la Commission a ainsi engagé 2,4 milliards d’EUR des fonds d’aide de l’UE au titre de la coopération extérieure 8.
Les fonds prennent la forme, soit d’un appui budgétaire général (ABG), qui soutient la mise en œuvre de politiques / stratégies nationales de développement, soit d’un appui budgétaire sectoriel (ABS), et visent à permettre au pays partenaire de réaliser des avancées dans un secteur donné.
La Commission a réitéré sa préférence pour un apport de l’aide sous forme d’un appui budgétaire (voir plus loin) et a revu sa façon de fournir une aide technique de façon à en rendre les acquis plus durables.
Sa collaboration avec d’autres donateurs s’est renforcée et elle délègue même aux États membres de l’UE la responsabilité de mettre en œuvre certains programmes de soutien de l’UE.
Le niveau de déliement de l’aide atteint par l’UE est exceptionnel, et l’Union a également revu son approche de la conditionnalité, prenant des mesures afin de renforcer la prévisibilité et la transparence de l’aide.
En 2009, les engagements sous forme d’ABG ont représenté 35 % de toutes les nouvelles opérations d’appui budgétaire, soit 869 milliards d’EUR.
Les vingt-trois pays bénéficiaires appartenaient tous à la région ACP.
En 2009, environ 10 % des nouvelles
Consensus européen – Domaines liés à la coopération au développement de l'UE
Les accords signés avec le Groupe de la Banque mondiale ont atteint les 469 millions d’EUR.
Des accords de mise en œuvre présentant les mandats pour ces contrôles (vérifications) ont été signés en 2009 avec l’ONU, le Groupe de la Banque mondiale et le Fonds monétaire international.
L’accord avec le FMI a également facilité la coopération entre la Commission et ce dernier en ce qui concerne les programmes de lutte contre le blanchiment d’argent.
Gouvernance et aide aux réformes économiques et institutionnelles
Commerce et intégration régionale Infrastructures et transport Eau et énergie Cohésion sociale et emploi Développement humain et social
Environnement et gestion durable des ressources naturelles
Prévention des conflits et États fragiles Plurisectoriel
Ressources APD gérées par la Commission européenne
Quant à la coopération entre la Commission européenne et les autorités locales, l’année 2009 a vu les premières étapes de la mise en œuvre de la stratégie définie par la Commission dans sa communication de 2008 intitulée «Les autorités locales: des acteurs en faveur du développement» 7.
8 Ce qui couvre uniquement l’aide gérée par l’Office de coopération EuropeAid
L’outil de diagnostic relatif aux dépenses publiques et à la responsabilité financière (PEFA), mis au point par la Commission en collaboration avec la Banque mondiale et quelques autres organisations, est utilisé pour fixer des points de référence permettant de déterminer dans quelle mesure les pays progressent dans leurs systèmes de GFP.
De juin 2005 à fin 2009, des évaluations PEFA ont été réalisées dans 105 pays, dont 62 pays de la région ACP, c’est-à-dire dans presque tous les pays qui bénéficient de l’appui budgétaire financé par l’UE.
Des formations sont dispensées pour améliorer les compétences du personnel de la Commission dans l’élaboration et la mise en œuvre des programmes d’appui budgétaire.
Le total des engagements sous forme d’ABS se montait à 1,6 milliard d’EUR, soit environ 65% des nouvelles opérations d’appui budgétaire de 2009.
L’ABS a été utilisé pour pratiquement toutes les nouvelles opérations d’appui budgétaire hors de la région ACP.
Sur la base d’une présentation à l’OCDE/CAD, l’UE teste actuellement une nouvelle méthodologie d’évaluation de l’appui budgétaire. Des évaluations pilotes ont été lancées courant 2009 en Tunisie, au Mali et en Zambie.
En cas de succès des expériences pilotes, la méthodologie adoptée, prévoyant des procédures d’évaluation harmonisées, sera disponible dans tous les pays bénéficiaires d’ici le milieu de l’année 2011.
La Commission européenne estime que pour certains États fragiles en situation de sortie de crise ou de conflit, l’appui budgétaire est la forme d’aide la plus adaptée, même si ces pays ne remplissent pas toutes les conditions requises pour pouvoir en bénéficier.
Pour la Commission, l’appui budgétaire peut être un facteur de stabilisation et un gardefou contre une plus grande dégradation de la situation économique et politique.
C’est pourquoi elle a arrêté de nouvelles lignes directrices en 2009, afin d’adapter les critères d’octroi d’appui budgétaire à leurs situations spécifiques.
Les évaluations géographiques de la Commission achevées en 2009 montrent que dans presque tous les pays et régions, le passage à un appui budgétaire a eu un effet positif sur, par exemple, le dialogue avec les pays partenaires, la coordination des donateurs, la gestion des finances publiques et les réformes stratégiques dans les pays bénéficiaires.
Il faut toutefois se garder de généraliser, ces conclusions n’étant fondées que sur un petit nombre de cas.
Pour plus d’informations, voir le chapitre consacré à l’appui budgétaire dans le rapport intégral.
Le renforcement des systèmes de gestion des finances publiques (GFP) est toujours un élément fondamental pour l’octroi de l’appui budgétaire, garantissant que les gouvernements sont tenus de rendre compte de l’utilisation de leurs budgets à leurs propres contribuables et à ceux de l’Union européenne.
Un objectif de résultats
En résumé, la Commission a pris des mesures rapides pour faire face aux problèmes engendrés par les crises de 2008-2009 et garantir une efficacité maximale de ses ressources.
Confrontée à de nouveaux défis, l’UE a prouvé sa capacité à innover et à adapter les instruments de son aide en conséquence.
La dynamique de ce processus a donné naissance à de nouvelles synergies et s’est traduite par des résultats plus concrets.
La Commission continuera d’œuvrer à la réalisation des objectifs du millénaire pour le développement, qui fera l’objet d’une évaluation internationale majeure en 2010.
La Commission s’emploie à mesurer les effets de ses actions de coopération au développement.
Cette importante priorité est partagée par tous les donateurs.
Elle permet d’orienter l’aide là où elle est la plus efficace.
Jusqu’à présent, la plupart des donateurs se sont davantage concentrés sur les moyens mis en œuvre, les dépenses et les aspects techniques de l’aide que sur les résultats, les effets et la durabilité de celle-ci.
Dans la pratique, la Commission s’est efforcée ces dernières années de rehausser ses normes relatives à la mise en œuvre de l’aide, au contrôle de la qualité, à la responsabilité et au suivi des résultats.
Elle a entrepris une réforme de ses processus afin de les simplifier, de les axer sur la qualité et les résultats, et de les aligner sur les objectifs d’efficacité de l’aide approuvés au niveau international.
La Commission a également élaboré des formes de partenariat plus dynamiques avec les bénéficiaires et avec d’autres donateurs, simplifié ses procédures et clarifié les règles d’octroi et de mise en œuvre de l’aide.
En 2009, ses efforts ont porté plus particulière- ment sur: :
• • la mise en œuvre de la réforme de la coopération technique de la Commission visant à améliorer l’efficacité de l’aide.
À ce stade, les éléments clés étaient la mise en place d’une supervision et d’un système permettant d’assurer le suivi des résultats de la réforme;l’adoption de toute une série d’instruments de méthodologie en 2009 afin de simplifier et de rationaliser la mise en œuvre de l’aide extérieure de l’UE;le renforcement des compétences et des aptitudes du personnel intervenant dans l’apport de l’aide extérieure au niveau du siège et des délégations; une révision de l’instrument de qualité principal mis en œuvre dans la phase de conception du cycle de vie du projet, qui est un mécanisme d’évaluation par les pairs appelé Groupe d’appui à la qualité de l’office (office Quality Support Group ou oQSG) et qui, en 2009, a couvert près de 100 % des projets et programmes éligibles.
D’après les principales conclusions issues des évaluations clôturées, la planification, la mise en œuvre et l’efficacité sont généralement bonnes.
L’efficacité et la durabilité sont toujours considérées comme les points faibles. Les interventions de l’UE ont certes des effets positifs, mais l’appropriation par les pays partenaires doit être accrue.
En 2009, un total de 1 548 rapports relatifs au suivi axé sur les résultats a été publié, ce qui représente une hausse 24% par rapport à 2008.
Les résultats pour 2009 révèlent que le rendement des projets s’est amélioré par rapport à 2008.
Priorité à la lutte contre la pauvreté 2000-2009
Décaissementsnets nets
PMA: pays les moins avancés APFR: autres pays à faible revenu
PRITI: pays à revenu intermédiaire de la tranche inférieure
2000-2003 Rapport de la Commission européenne au CAD (selon la même méthode: allocations spécifiques par pays PMA/PFR - y compris BEI / décaissements totaux)2004 Information rapport annuel 2005, 2006, 2007 Information rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 20062008 Information rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 20082009 Chiffres provisoires exercice rapport annuel - selon la liste des bénéficiaires du CAD mise à jour en 2008
La baisse du % des PMA peut s'expliquer en partie par la hausse des décaissements totaux d'APD, en particulier en faveur des programmes régionaux / non alloués.Ces programmes profitent également aux pays les plus pauvres.Dans la nouvelle liste d'APD, entrée en vigueur en 2008, un certain nombre d'APFR ont été reclassés parmi les pays à revenu intermédiaire de la tranche inférieure: Cameroun, Cap-Vert, Inde, République de Moldavie, Mongolie, Nicaragua et République du Congo.
Commission européenne
Synthèse — Rapport annuel 2010 sur les politiques de développement et d’aide extérieure de la Communauté européenne et sur leur mise en œuvre en 2009. Luxembourg: Office des publications de l’Union européenne, 2010.
Pour plus d’informations sur la coopération extérieure: :
Europe Direct est un service qui vous aide à trouver des réponses aux questions que vous vous posez sur l’Union européenne Un seul numéro de téléphone gratuit pour toute l’UE *
(*) Certains opérateurs de téléphonie mobile ne permettent pas d’accéder aux numéros 00 800 ou facturent ces appels.
• Chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN
• En contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant :+352 2929-42758
Publications gratuites :• Sur le site de bookshop: http://bookshop.europa.eu
• Auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu/ou par télécopie au numéro suivant :+352 2929-42758
Économie, finances et commerce
Commerce extérieur
Émissions de gaz à eet de serre
Dépen-dance énergéti-que (2)
Taux d’ination annuel moyen croissance
Niveaux de prix comparatifs de la consommation des ménages
Par habitant
Unité
Année de référence de l’indice = 100
Année
Année
Eurostat collecte les données auprès des instituts nationaux de statistique et les harmonise suivant des méthodologies reconnues à l’échelle européenne.
Les données sont donc véritablement comparables sur l’ensemble du territoire de l’Union européenne.
Les données se subdivisent en neuf thèmes: statistiques générales et régionales; économie et finances; population et conditions sociales; industrie, commerce et services; agriculture et pêche; commerce extérieur; transports; environnement et énergie; science et technologie.
Les données et les publications sont disponibles gratuitement sur le site internet d’Eurostat.
Les informations sont publiées en allemand, en anglais et en français.
Ces codes de données peuvent être utilisés au moyen de l’utilitaire de recherche du site internet d’Eurostat.
Pologne
Slovaquie
République tchèque
Coordonnées
Pays-Bas
5, rue Alphonse Weicker2721 Luxembourg LUXEMBOURG
Union européenne (UE-27)Zone euro (ZE-16) Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Croatie ARY de Macédoine Turquie Islande Liechtenstein Norvège Suisse Code de données Eurostat
Union européenne (UE-27)Zone euro (ZE-16) Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Croatie ARY de Macédoine Turquie Islande Liechtenstein Norvège Suisse Code de données Eurostat
(2) Données de 2006.
(3) Le standard de pouvoir d’achat (SPA) est une monnaie articielle qui élimine les diérences de niveaux de prix entre les pays et permet ainsi d’eectuer entre ces derniers des comparaisons pertinentes du PIB et de ses agrégats en termes de volume.
(4) Valeur provisoire.
(5) Valeur provisoire.
Les données se rapportent à la composition changeante de la zone euro.
La valeur de la composition fixe de l’agrégat ZE-16, utilisée dans les statistiques des prix uniquement à des ns d’analyse, est également de 3,3.
(6) Les données relatives au Liechtenstein sont incluses dans les données de la Suisse.
(1) Dans le cadre du protocole de Kyoto, l’UE est convenue de réduire ses émissions de gaz à eet de serre de 8 % d’ici à 2008-2012, par rapport à l’année de référence utilisée.
(2) Lorsqu’un pays enregistre des taux négatifs de dépendance, cela signie qu’il est un exportateur net.
Les valeurs positives de plus de 100 % indiquent une constitution de stocks durant l’année de référence.
(3) Une partie des données sur l’énergie du Liechtenstein est incluse dans les données de la Suisse.
(2) Tel que présenté dans la directive relative à la promotion de l’utilisation de l’énergie produite à partir de sources renouvelables: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=COM:2008:0019:FIN:FR: HTML
Élargissement et population de l’Union européenne
Bref historique de l’Union européenne
Population et conditions de vie
Marché du travail
Taux d’emploi
Emploi
Chômage
Taux de chômage
Espérance de vie à la naissance
Coût horaire de la main- d’œuvre
Hommes
Femmes
Croissance
République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie, Slovaquie
Moins de 25 ans
Particuliers utilisant régulière-ment (8) l’internet
Hommes
Femmes
Hommes
Femmes
Moins de 15 ans
Les racines historiques de l’Union européenne (UE) remontent à la Seconde Guerre mondiale.
Les Européens étaient déterminés à se mettre à jamais à l’abri d’une telle folie meurtrière et destructrice.
En avril 1951, six pays (la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas) signent un traité visant à placer leurs industries lourdes du charbon et de l’acier sous une tutelle commune.
Nul ne pouvait désormais fabriquer d’armes de guerre pour les diriger contre les autres, comme par le passé.
Unité km²
Pour 1 000 habitants
Années
Unité
% de l’emploi total
Autriche, Finlande, Suède Réunification allemande
Nombre d’enfants par femme
Grèce
Forts de la réussite du traité instituant la Communauté européenne du charbon et de l’acier, les six pays élargissent leur coopération à d’autres secteurs économiques.
En mars 1957, ils signent le traité de Rome instituant la Communauté économique européenne (CEE), dont l’objectif est la libre circulation des personnes, des marchandises et des services entre les États membres.
Belgique, Allemagne, France, Italie, Luxembourg, Pays-Bas
Malgré la suppression des droits de douane en 1968, des obstacles entravent encore la liberté des échanges dans la Communauté.
Il s’agit essentiellement de diérences entre les législations nationales, que l’Acte unique européen, signé en 1986, prévoit d’éliminer en l’espace de six ans.
Il accroît également l’inuence du Parlement européen et renforce les pouvoirs de la CEE en matière d’environnement.
Code de données Eurostat: demo_pjan Notes: (1) À partir de 1991, y compris les eets de la réunication allemande du 3 octobre 1990 (en 1991: 16,3 millions).
(2) À partir de 1998, y compris les départements français d’outre-mer (eets en 1998: 1,6 million).
Le traité sur l’Union européenne est signé à Maastricht en février 1992.
La CEE franchit une étape importante en établissant des règles claires pour sa future monnaie unique, sa politique étrangère et de sécurité, ainsi que pour le renforcement de la coopération en matière de justice et d’aaires intérieures.
La «Communauté européenne» laisse ociellement la place à l’«Union européenne».
Le 1 janvier 1993, le marché unique et ses quatre libertés sont mis en place: la libre circulation des marchandises, des services, des personnes et des capitaux est devenue réalité.
Le 17 juin 1997, le traité d’Amsterdam est signé.
Il s’appuie sur l’acquis du traité de Maastricht et contient des dispositions visant à réformer les institutions européennes, à donner plus de poids à l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Les critères de convergence de l’Union économique et monétaire portent sur la stabilité des prix, le caractère soutenable et durable de la situation des finances publiques (grâce à la limitation du décit et de la dette publics), la stabilité des taux de change et les taux d’intérêt à long terme.
Les billets et les pièces en euros ont fait leur apparition le 1 pièces ont une face commune, indiquant la valeur, et une autre arborant un emblème national.
Le traité de Nice, signé en février 2001, vise principalement à réformer les institutions an que l’Union puisse fonctionner ecacement après son élargissement à 25 États membres. Le traité de Nice et les anciens traités CE et UE sont fusionnés dans une version consolidée.
Code de données Eurostatreg_d3area tps00010 demo_gind tps00025 educ_iatt tsiem011
(1) Ancienne République yougoslave de Macédoine.
(3) Données de 2007.
(4) Données de 2006.
(5) Données de 1997.
(6) Données de 2005.
(7) Données de 2004.
(8) En moyenne au moins une fois par semaine. (9) Estimation.
(1) Données de 2006.
(2) Prévision.
(3) Données de 2000.
(4) Données de 2004.
(5) Données de 1999.
(6) Données de 1997.
(7) Données de 2007. (8) Estimation.
(9) Données de 2003.
L’Office européen de sélection du personnel (EPSO)
La mission de l’Office estd’organiser des concours généraux en vue de sélectionner un personnel hautementqualifié pour toutes les institutions de l’Union européenne (UE) — c’est-à-dire le Parlementeuropéen,le Conseil de l’Union européenne,la Commission européenne,la Cour de justice des Communautés européennes,la Cour descomptes européenne,le Comité économique etsocial européen,le Comité des régions de l’Union européenne etle Médiateur européen.
Ainsi,l’Office coordonne la sélection du personnel pour le compte des différentes institutions de l’UE etconstitue un pointcentral pour tous les candidats à une carrièredans ces institutions,ce qui facilitera une programmation cohérente des concours etassurera des conditions etprincipes uniformes en matière de sélection.
Une carrière au cœur de l’Europe
Il existe des possibilités d’emploi dans toutes les institutions de l’Union.
L’Office a pour tâche de veiller à ce que les procédures de sélection garantissentles servicesde fonctionnaires du plus hautniveau en termes de compétences,d’efficacité etd’intégrité,recrutés sur la plus large base géographique possible parmi les citoyens des États membresde l’Union (ou des pays en voie d’adhésion,dans le cadre d’un élargissement).Les candidatssontsélectionnés en fonction de leur mérite,dans le cadre d’une concurrence équitable etouverte.
La présente brochure,produite par l’Office de sélection du personnel des Communautés européennes,présente les perspectives de carrière dans les institutions de l’Union européenne.Elle vous familiarisera avec la procédureà suivre pour postuler,répondra aux questions que vous vous posez le plus souventetvous indiquera où obtenir de plus amples informations.
Une liste de sites web figure à la fin de cette publication.
La présente brochure (revue en février 2003) estun documentd’information dépourvu de toute valeur juridique.
De nombreuses autres informations sur l’Union européenne sontdisponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Luxembourg:Office des publications officielles des Communautés européennes,2003© Communautés européennes,2003.
Reproduction autorisée,moyennantmention de la source.Printed in Luxembourg IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’Office européen de sélection du personnel
Les institutions de l’Union européenne:un aperçu
Comité économique etsocial européen
L’Union européenne repose sur un système institutionnel unique au monde.
Le Comité économique etsocial européen représente les vues etles intérêts de la société civile organisée vis-à-vis du Parlement,du Conseil etde la Commission.Il estobligatoirementconsultésur les questions de politique économique etsociale.Il peutenoutre émettre des avis sur des thèmes qu’il juge importants.
Les États membres consententen effetdes délégations de souveraineté au profitd’institutions indépendantes qui représententà la fois lesintérêts communautaires,les intérêts nationaux etceux des citoyens.Traditionnellement,la Commission défend les intérêts de l’ensemble del’Union,tandis que les gouvernements des États membres sontreprésentésau sein du Conseil.Le Parlementestdirectementélu par les citoyens de l’Union.Démocratie etdroitsontdonc les fondements de l’Union européenne.
Le «triangle institutionnel» formé par le Parlement,le Conseil et la Commission estassorti de deux autres institutions — la Cour de justice etla Cour des comptes — etde cinq autres organes européens.En outre,quinze agencesspécialisées ontété créées pour assumer certaines tâches,essentiellementdans les domaines de la technique,de la science etde la gestion.
Le travail à la Commission n’a pas son pareil
Parlement européen
Conseil de l’Union européenne
Le Conseil constitue la principale instance de décision de l’Union européenne.Il estl’émanation des États membres dontil réunitrégulièrementlesreprésentants au niveau ministériel.
Selon les questions à l’ordre du jour,le Conseil se réuniten différentes formations:affaires étrangères,finances,éducation,télécommunications,etc.
Cela dépendra de l’institution à laquelle vous serez affecté,duniveau auquel vous serez recruté ainsi que de vos aptitudes etde votre motivation.Des possibilités régulières d’avancementsontoffertes à ceux qui ontacquis l’expérience requise etquisontcapables de prouver leurs qualités.
Commission européenne
La Commission estle moteur du système institutionnel communautaire.
Il existe un niveau de recrutementde base:le niveau A 8,pourles candidats ne possédantpas d’expérience professionnellenotable.Des concours généraux sontégalementorganisés à desniveaux supérieurs,par exemple aux niveaux A 7/A 6 pour ceuxqui possèdentune expérience appropriée d’au moins trois ans.
Cour de justice des Communautés européennes
La Cour de justice assure le respectetl’interprétation uniforme du droitcommunautaire.Elle estcompétente pour connaître des litiges auxquelspeuventêtre parties les États membres,les institutions communautaires,les entreprises etles particuliers.Le Tribunal de première instance lui a été adjointen 1989.
Un emploi au sein de l’Union européenne dans la catégorie Aexigera beaucoup de vous.Vous devrez faire preuve de dynamismeetd’initiative,être en mesure de gérer des ressources etdespersonnes provenantd’horizons très différents etpouvoir vousexprimer clairementpar écriteten réunion.Vous devrez aussi êtreà même de planifier votre travail de manière à pouvoir gérer uncalendrier serré.
Cour des comptes européenne
La Cour des comptes vérifie la légalité etla régularité des recettes etdesdépenses de l’Union.Elle assure le suivi de la gestion financière du budgetde l’Union etfaiten sorte que les principes de bonne gestion financièresoientobservés.
Médiateur européen
Une large gamme de possibilités de carrière
Possibilités offertes aux linguistes Étant donné son environnementde travail multilingue,la Commission esten mesure d’offrirdes carrières intéressantes etvariées dans l’interprétation etla traduction.
En règle générale,les candidats doiventconnaître au moins deux langues communautairesen plus de leur langue maternelle,etdes combinaisons de langues particulières sontquelquefois exigées.La structure de classementdes nouvelles recrues reflète celle desgénéralistes.Pour plus d’informations sur les possibilités de carrière offertes aux linguistes,vous pouvez consulter les pages «Traduction»du serveur Europa ou prendre contactavec les directions générales de l’interprétationetde la traductionde la Commissioneuropéenne.Il existe égalementdes services de traduction etd’interprétation à la Courde justice,au Parlementeuropéen,au Conseil,à la Cour des comptes,au Comitééconomique etsocial européen etau Comité des régions (uniquementdes services de traduction dans les quatre derniers cas).
Possibilités offertes dans chaque discipline Parmi les nombreuses possibilités offertes,des carrières intéressantes etgratifiantes sontproposées dans les domaines suivants:technologies de l’information,économie,finances,sciences politiques,auditetdroit(par exemple à la Cour de justiceou au service juridiquede la Commission).Les carrières qui allientune formation supérieure et/ou l’expérienceprofessionnelle,comme celles de juriste-réviseur (juriste-linguiste) ou de gestionnaireinformatique,montrentquelle estl’étendue des possibilités offertes etcombien les perspectives de carrière dans l’Union européenne peuventêtre attractives.
Les postes de la catégorie B sontaccessibles aux personnes qui ontachevé des études secondaires supérieures sanctionnées par un diplôme.Elles doiventégalementattesterd’une expérience professionnelle appropriée d’au moins deux ans.
Le personnel de la catégorie B estessentiellementchargé de la mise en œuvre des politiquesdans tous les secteurs d’activité de l’Union européenne.La diversité des tâches estconsidérable:problèmes de concurrence,questions budgétaires,gestion douanière,technologies de l’information etinformatique,etaussi tâches d’inspection dans le monde entier.
Autres types d’emploi
Les fonctionnaires titulaires de l’Union européenne sontsélectionnés par voie de concours généraux.
Outre ce personnel titulaire,les institutions de l’Union recrutentégalementun nombre limitéd’agents temporairesetauxiliaires,ainsi que quelques intérimaires,recrutés sous contratà durée déterminée.
Ces contrats sontgérés directementau cas par cas par les institutions concernées etsontindépendants des activités etde la mission de principe de l’Office.
Pour des informations générales,vous pouvez consulter les pages «Autres services de personnel/concours des institutions européennes»et«Contrats à durée déterminée»sur notre site internet.
L’Office européen de sélection du personnel
Partoutetchaque fois que cela peutêtre mis en œuvre,des dispositions particulières sontprises pour permettre aux candidats handicapés de participer aux concours généraux àégalité avec les autres candidats etpour faciliter l’intégrationréelle des lauréats dans leur nouvel environnementde travail.
Les discriminations ne sontpas acceptées au sein des institutionseuropéennes.Touten maintenantle principe fondamental de lasélection fondée sur le mérite,nous nous efforçons d’établir unéquilibre national adéquatau sein du personnel etmettons enœuvre des politiques visantà favoriser une meilleure représentationdes femmes aux postes les plus élevés.L’Union européenne estle siège de la diversité dans son sens le plus large.
La sélection du personnel repose sur un système de concours généraux quisontpubliés dans la presse des États membres,sur des sites internet,ainsique dans le Journal officiel de l’Union européenneetsur le site web del’Office.Les concours sonttous différents,puisqu’ils sontconçus en fonctiondes besoins du service.L’avis de concours publié au Journal officiel fournittoutes les informations nécessaires:en quoi consistentles emplois,le nombrede postes disponibles sur la liste de réserve,les qualifications etl’expériencerequises ettoutautre critère de sélection.Il està noter que tous les concoursgénéraux sontorganisés pour répondre aux besoins des institutions;de cefait,il n’y a pas de calendrier régulier.
On trouvera des exemples de rémunérations mensuelles de base,d’indemnités,d’avantages etde déductions dans le statutdes fonctionnaires des Communautés européennes.
Les chiffres sontmis à jour chaque année sur le site internet.Des informations sur les rémunérations figurentdans le «Guide du candidat» de l’avis de concours.
Enfin,des groupes de mérite sontétablis etles candidats ayantobtenu le plus de points sontplacés sur une liste de réserve en vue du pourvoiéventuel de postes vacants spécifiques.
Vivre ettravailler au cœur de l’Europe
Lorsqu’une institution dispose d’un poste vacant,elle peutconsulter la listeetprésélectionner des candidats à convoquer pour un entretien en vue depourvoir le poste considéré.Les candidats sélectionnés ne sontpas assurésd’être recrutés par les institutions,car cela dépend du nombre de postes vacants.
L’Union européenne possède des bureaux dans le mondeentier.Certaines institutions européennes sontbasées à Luxembourg.
Le Parlementetle Médiateur sontinstallés à Bruxelles, à Luxembourg età Strasbourg,mais le personnel des institutions européennes travaille en majorité à Bruxelles.
Les nouvelles recrues sontformées de manière à pouvoir s’acquitter efficacementde leurs tâches.
S’installer à Bruxelles ou à Luxembourg peutêtre une expérienceagréable!
Égalité des chances
(3)Il està noter que l’âge obligatoire de départà la retraite pour le personnel relevantdu statutetdu régime applicable aux autres agents des Communautés européennes estde 65 ans.
Un stage dans les institutions européennes
Un stagiaire peutrecevoir une indemnité de séjour modeste pendantson stage.Il existeégalementcertains stages non rémunérés pour lesquels le stagiaire reçoitune bourse ou autre indemnité.Quantau type de travail pouvantêtre confié aux stagiaires,il estsemblable à celui des jeunes fonctionnaires de la catégorie A.
Pour plus d’information,consultez les sites dontles adresses figurentà la fin de la publication.
Questions fréquemmentposées
Commentsavoir qu’un concours aura lieu?
Il existe différentes manières de se tenir informé des possibilités offertes:
• en consultantrégulièrementles pages «Concours»sur le site EPSOdu serveur Europa,que vous ajouterez à vos «favorites» pour les retrouver plus facilement;
• il existe aussi des représentations de la Commission européennedans chaque Étatmembre etdes délégationsdans les pays adhérents,ainsi que des bureaux d’information du Parlementeuropéen;
Quelle estla durée totale de la procédure de sélection?
À chaque stade de la procédure de sélection,l’EPSO s’efforce d’être aussi juste que possible.La procédure prend donc un certain temps — depuis la publication de l’avis de concours jusqu’à l’établissementde la liste de réserve.
Commentse déroulera ma carrière?
Candidatures en ligne Pour la plupartdes concours publiés au Journal officiel depuis le 22 mai 2003,les candidatsdoiventintroduire leur candidature en ligne.
(Bien entendu,des dispositions spéciales sontprévues pour les personnes présentantunhandicap les empêchantde soumettre leur candidature en ligne.)
L’Office européen de sélection du personnel
• Commission européennehttp://europa.eu.int/comm/stages
• Cour de justicehttp://curia.eu.int/fr/indexaz/index.htm
Informations sur les procédures de sélection —Tests typeshttp://europa.eu.int/epso
Contrats à durée déterminéehttp://europa.eu.int/epso/working/detlw_fr.htm
Représentations de la Commission européennedans les États membreshttp://europa.eu.int/comm/represent_fr.htm
Journal officiel de l’Union européennehttp://europa.eu.int/eur-lex (consultation en ligne gratuite) http://publications.eu.int/general/en/salesagents_fr.htm (abonnements à la série C)
Élargissement— Délégations dans les paysen voie d’adhésion http://europa.eu.int/comm/enlargement/links/index_fr.htm
Représentations permanentes des États membresauprès de l’Union européenne http://europa.eu.int/idea/bin/dispent.pl?lang=en & entity_ id=3780
Statutdes fonctionnairesdes Communautés européennes http://europa.eu.int/comm/dgs/personnel_administration/ statut/tocfr100.pdf
• Pages «Traduction» sur Europahttp://europa.eu.int/comm/translation/index_fr.htm
Sites internet,pages web etautres informations peuventêtre consultés en ligne aux adresses suivantes:
• Parlement européen Service de traduction et d’interprétation http://www.europarl.eu.int/language/default_fr.htm Parlement européen Plateau de Kirchberg,L-2929 Luxembourg
• L’Union européenne en ligne http://europa.eu.int
• Conseil de l’Union européenne Service de recrutementservice.recrutement@consilium.eu.int
• Commission européenne Direction générale de la traduction http://europa.eu.int/comm/dgs/translation Direction générale de l’interprétation http://europa.eu.int/comm/scic
• Parlementeuropéenhttp://www.europarl.eu.int• Conseil de l’Union européennehttp://ue.eu.int• Commission européennehttp://europa.eu.int/comm
• Directions générales etservices de la Commission européennehttp://europa.eu.int/comm/dgs_fr.htm
• Cour des comptes européennehttp://www.eca.eu.int• Médiateur européenhttp://www.euro-ombudsman.eu.int• Comité économique etsocial européenhttp://www.ces.eu.int• Comité des régionshttp://www.cor.eu.int
Bureau de liaison Bruxelles-Europehttp://www.blbe.irisnet.be
• Office européen de sélection du personnel (EPSO)http://europa.eu.int/epso
Aperçu des nnull
POUR DE PLUS AMPLES INFORMATIONS SUR LES FINANCES DE L’UNION EUROPÉENNE :
Vous manquez d’expérience en ce qui concerne les fonds de l’UE?
L’utilisation des fonds est-elle transparenteet les contrôles sont-ils efficaces?
Quelles sommes sont en jeu?
Pourquoi de nouvelles règles?
Fin an c em en pour v ts possibles ou s
Prenez contact avec vos autorités nationales, régionales ou locales
Fin an c em en pour v ts possibles ou s
•En ce qui cnull
Fin an c em en pour v ts possibles ou s
Fin an c em en pour v ts possibles ou s
Fin an c em en pour v ts possibles ou s
Fin an c em en pour v ts possibles ou s
•Veuillez prendre cnull
F F un d in g o p p o ri n an c em en pour v for y ts possibles o ou su t un i t i es
A m é lflio r et le c e r la t r o n ans par t r ô le en ce
RUBRIQUE 1A — COMPÉTITIVITÉ POUR LA CROISSANCE ET L’EMPLOI
...Montants disponibles pour 2007-2013
RUBRIQUE 3B — CITOYENNETÉ
Du cadre nancier aux dépenses réelles
Les chires
Dépenses au titre des programmes
Plafonds des dépenses par rubrique
(Mio EUR, prix courants) (1
Le cadre nancier pluriannuel xe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Croissance durable
Dépenses réelles
Traduction en budgets annuels
Les montants approuvés par le Conseil et le Parlement sont alors dépensés conformément aux règles définies dans le règlement nancier et les règles spécifiques de chaque programme.
Les budgets annuels répartissent les ressources de l’Union entre différentes rubriques et politiques, en respectant les plafonds xés par le cadre nancier.
Les crédits annuels ne sont définitivement xés et n’acquièrent force de loi qu’après que le Conseil et le Parlement ont adopté formellement le budget annuel.
Citoyenneté, liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
L’UE en tant que partenaire mondial
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Pour de plus amples informations concernant le budget de l’UE et la programmation nancière:
Crédit photos: Communautés européennes; Patrick Shéendell O’Carrol/PhotoAlto; Stockbyte
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Crédits d’engagement (2
Commission européenne — direction générale du budget:http://ec.europa.eu/dgs/budget/index_fr.htm
Crédits de paiement (2
Dalia Grybauskaitė, membre de la Commission responsable de la programmation nancière et du budget:http://ec.europa.eu/commission_barroso/grybauskaite/index_fr.htm
Printend in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
) Tous les montants gurant dans cette publication sont exprimés en prix courants.
A n de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre nancier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.)
Les budgets de l’UE prévoient à la fois les engagements (engagements juridiques à fournir des moyens budgétaires) et les paiements (transfert d’espèces ou virements bancaires aux bénéficiaires).
Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années au fur et à mesure de la mise en œuvre du programme et du projet.)
Estimations fondées sur les prévisions de printemps 2007 du revenu national brut (RNB).)
À l'exclusion des pensions du personnel.
COMMISSION EUROPÉENNE
Deuxième édition révisée, mars 2008 t i o n
Aliments de qualité en adéquation réelle avec la demande du marché, surveillance plus eficace cace
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Dépenses de marché et paiements directs
20062013(% du budget annuel de l'UE)
Fonds pour la pêche
Développement rural
Restructurer et diversifier l’économie rurale, créer de nouvelles sources de revenus et préserver notre patrimoine rural.
Développement rural
(*) après transfert au développement rural
Ressources naturelles
Solidarité et gestion des ux migratoires
Droits fondamentaux et justice
Réseaux transeuropéens
Travailler en coopération pour mieux gérer les ux migratoires vers l’UE.
Septièmes programmescadres pour la recherche
Progress: emploi et solidarité sociale
Formation tout au long de la vie
Fonds de solidarité
Coopération judiciaire étendue dans les domaines pénal, civil et commercial, respect des droits fondamentaux, lutte contre la violence et prévention de la consommation de drogue.
jusqu’à 416 525 Mio EUR
Fonds pour les frontières extérieures: contrôles et surveillance des frontières, politiques des visas. 1 820 Mio EUR
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Combattre la violence (Daphné): 117 Mio EUR
Incitation à l’emploi, lutte contre les discriminations, égalité hommes/femmes, intégration sociale.
Prévenir l’utilisation de la drogue et informer le public: 21 Mio EUR
Droits fondamentaux et citoyenneté: 97 Mio EUR
Jusqu'à 1000 Mio EUR par an
Fonds européen d’intégration des ressortissants de pays tiers: intégration des résidents légaux dans le pays européen d’accueil. 825 Mio EUR
Jusqu'à 3 500 Mio EUR
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Sécurité et protection des libertés
Système mondial de radionavigation et de positionnement par satellite à des ns civiles.
Fonds européen pour les réfugiés: soutien des efforts des pays de l’Union pour accueillir les réfugiés et les personnes déplacées; établissement de procédures
A cace dans la lutte contre le terrorisme,
2 000 renseignement à l’échelon européen de façon à promouvoir des sociétés r
1 661 sûres, fondées sur l’État de droit.
Jusqu'à
Prévention, préparation et gestion des conséquences en matière de terrorisme: 139 Mio EUR
Programme pour la compétitivité et l’innovation
Prévenir et combattre la criminalité: 606 Mio EUR durable: durable::
Consolidation des droits fondamentaux,x,lutte contre le terrorisme et la criminalité organisée, immigration et coopération judiciaire
975 milliards € jusqu’à 7 554 Mio EUR compétitivité compétitivité
Compétitivité
Jeunesse en action:
0 pour sept ans
Développement harmonieux
Renforcer le potentiel économique dans l’ensemble de l’UE dans les régions dans les régions
Renforcer la coopération culturelle entre artistes, institutions et acteurs culturels dans l’Union.
885 Mio EUR à optimiser leurs investissements matériels et à optimiser leurs investissements matériels et locales à la concurrence mondiale locales à la concurrence mondiale humains.
Privilégier la recherche, l’innovation et la humains.
Accroître la capacité des citoyens à prendre de meilleures décisions concernant leur santé et leurs intérêts en tant que consommateurs.
Dynamiser la croissance grâce à la
Promouvoir la connaissance et la
Promouvoir la connaissanc
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement des risques, ainsi que sur l’accès à l’information et des risques, ainsi que sur l’accès à l’informatioon et coopération transfrontalière coopération transfrontalière compréhension mutuelles a c compréhension mutuelles n de
Protéger les citoyens contre les risques et menaces qui échappent à la maîtrise d’une personne seule.
régional, le Fonds social européen et le Fonds de régional, le Fonds social européen et le Fonds de
Banque européenne d'investissement
Instrument de exibilité cohésion.
cohésion.
Développer les activités transfrontalières, renforcer
Développer les activités transfrontalières, renforcer culturelle de l’Europe ainsi que son c culturelle de l’Europe ainsi
Financé par le Fonds européen de développement
Financé par le Fonds européen de développemeent
282 856 Mio EUR l’économie et la coopération sociale, créer des l’économie et la coopération sociale, créer des héritage audiovisuel.
régional et le Fonds social européen.
régional et le Fonds social européen.
Être mieux préparés pour réagir plus rapidement face aux situations d’urgence majeure.
réseaux transnationaux a réseaux transnationaux a n de partager les n de partager les
Citoyens pour l’Europe:
expériences et les ressources.
Financé par le Fonds européen de développement
régional.
L’EU en tant que partenaire mondial
Contribuer au dialogue entre les cultures et à la compréhension mutuelle, communiquer avec les citoyens de l’Union et promouvoir la participation civique.
Contribuer à la prospérité, à la stabilitéet à la sécurité au-delà de nos frontières...
Vers l’adhésion à l’UE
Réserve d'aide d'urgence
Préadhésion: jusqu'à 1 744 Mio EUR
Répondre à des besoins imprévus dans les pays tiers, tels que des actions à caractère humanitaire, la gestion d’une crise civile et la protection.
Aider les pays candidats et les candidats potentiels en matière de renforcement des institutions, de coopération régionale et transfrontalière, de développement régional, de développement rural et de développement des ressources humaines.
Besoins spécifiques, réponses spécifiques ques
Dans notre voisinage
Instrument de stabilité:
Politique européenne de voisinage et de partenariat:
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Assurer la stabilité, la sécurité et la prospérité chez nos voisins au moyen d’une coopération accrue entre l’UE et ses voisins à l’est et au sud.
Bonne gouvernance, développement économique et social, amélioration des conditions environnementales...
Aide humanitaire:
Dans le monde
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Coopération au développement et coopération économique:
Démocratie et droits de l'homme:
Aide en faveur de la cohésion sociale des pays en développement, développement des régions les moins prospères, renforcement institutionnel et de la démocratie, modernisation de l’État et droits de l’homme, assistance technique liée au commerce et intégration régionale.
Politique étrangère et de sécurité commune:
Instrument pour la coopération en matière de sûreté nucléaire
22,7 Mrd EUR pour 2008-2013
( nancière (753 Mio EUR), réserve pour garantie de prêts (1 400 Mio EUR), coopération avec les pays en p développement (172 Mio EUR), instrument d nancier pour la protection civile (56 Mio EUR) et actions ad hoc (1 179 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l'UE et n'est pas inclus dans le cadre nancier ni dans les budgets annuels.
La comptabilité d’exercice en un coup d’œil
La comptabilité d’exercice dans le secteur public — aperçu mondial
Comptabilité de caisse et comptabilité d’exercice
Pays de l’OCDE qui élaborent leurs états financiers consolidés conformément aux principes de la
La meilleure façon d’expliquer la comptabilité d’exercice consiste à la comparer à la comptabilité de caisse, plus classique:
• en comptabilité de caisse, les transactions sont enregistrées uniquement sur la base des encaissements et décaissements.
La comptabilité de caisse n’établit aucune distinction (contrairement à la comptabilité d’exercice) entre l’acquisition d’un actif et le paiement d’une charge — l’un et l’autre étant simplement
Grèce
Nouvelle-Zélande
Suède
Suisse considérés comme des «paiements»; considérés comme des «paiements»; con dérés c o m m me ds «paiem ments » ;
’exercic rcice, les les le les transactions tr transactions sont sont enre- enre- gistrées au moment où elles gistrées au moment où gist gistrées au é au mom moment o nt où elles l se produisent: se produisent: si un pro- si un pro-
(1) Source:Organisation de coopération et de développement économiques (OCDE)(2) Comptabilité d’exercice intégrant certains éléments de la comptabilité de caisse
Avantages de la comptabilité d’exercice
Présentation analytique des écritures comptables
Présentation pluriannuelle des états financiers financiers
Image complète de l’actif et du passif
Gestion et prise de décision plus efficaces grâce à une meilleure information
Audits plus efficaces grâce à des états financiers plus clairs et plus cohérents
Réduction du risque d’erreur dans les paiements aux bénéficiaires ciaires
Contrôle politique renforcé grâce à une meilleure compréhension de l’impact financier des politiques
La comptabilité de l’UE — une vue d’ensemble
Le saviez-vous?
Le système comptable de l’UE enregistre près de 1,45 million de paiements par an.
Comptabilité budgétaire
Comptabilité générale
Fournit une image détaillée de la manière dont le budget annuel est dépensé. Il s’agit donc d’une comptabilité de caisse.
Présente les charges et les produits de l’exercice (résultat économique) et vise à établir la situation financière des institutions (bilan).
Depuis 2005, elle prend la forme d’une comptabilité d’exercice.
La comptabilité de l’Union européenne sert deux objectifs principaux.
En premier lieu, informer l’autorité budgétaire de l’Union (le Parlement européen et le Conseil de l’Union européenne, ce dernier étant composé de membres des gouvernements des États membres) et le grand public de la manière dont le budget voté a été exécuté pendant l’exercice écoulé (comptes budgétaires établis selon une comptabilité de caisse).
En second lieu, présenter les états financiers des institutions pour l’exercice écoulé, y compris le bilan, qui décrit la situation financière de l’Union (actifs et passifs) au 31 décembre (comptes généraux établis selon une comptabilité d’exercice).
L’ABAC (Accrual Based Accounting, ou comptabilité d’exercice) s’inscrit dans l’effort général de la Commission tendant à moderniser la gestion financière de l’Union européenne.
En décembre 2002, la Commission a présenté un plan d’action ambitieux visant à faire basculer sa comptabilité générale vers le système de la comptabilité d’exercice pour 2005 — en seulement deux ans!
Comme prévu, en janvier 2005, le nouveau système comptable est devenu opérationnel et un nouveau jeu de règles comptables est entré en vigueur.
La commission du contrôle budgétaire du Parlement européen rencontre les membres de la Cour des comptes européenne à Luxembourg, en mai 2005.
La déclaration d’assurance (DAS) est émise chaque année par la Cour des comptes européenne.
La Cour y formule une opinion sur deux questions distinctes:
Normes internationales Ces nouvelles règles sont fondées sur les normes comptables internationalement admises pour le secteur public — les IPSAS (International Public Sector Accounting Standards) — ainsi que sur les normes comptables internationales (IAS) et les normes internationales d’information financière (IFRS), pour ce qui concerne les opérations qui ne sont pas encore couvertes par les IPSAS.
Depuis sa première DAS, en 1994, la Cour a toujours déclaré les comptes de l’UE ables (1), avec certaines réserves, dont la principale concerne les préfinancements (les avances et acomptes versés aux bénéficiaires des interventions de l’UE), qui doivent être comptabilisés comme des créances de l’UE tant que le projet n’est pas nalisé.
Systèmes informatiques – Sécurité et
Systèmes informatiques – Sécurité et
Systèmes
DataWarehouse Warehouse fonctionnalité fonctionnalité fonctionnalité on c tion n a lité
Les systèmes systèmes systèmes mes informatiques informatiques inform informatique matiques es sont sont sont sont t les les les les canaux de canaux de cana canaux naux de x de e trans- trans- tr a trans r a n s - n s
La refonte de ces systèmes est l’un des élé- comptable.
La refonte de ces systèmes est l’un des élé- comptable. La able.
La refonte efonte de ces de ces systè s système tèmes est es est l’u st l’un d un de des él s élé- élé- ments clés de la réforme.
ments clés de la réforme.
ments clés de de la réfor forme. .
Informations de meilleure qualité et plus complètes sur les comptes de l’UE
Les données rapprochées sont transmises à un «data warehouse» unique
Systèmes de gestion financière ABAC
• Inventaire des actifs
• Prêts et emprunts
Nouvelles fonctionnalités:• stockage plus eficace et plus sûr des données;• contrôle/pistage des données facilité, permettant un meilleur contrôle de l’usage des fonds de l’UE;• nouveaux chiers d’entités légales;• données comptables intégrées sur les actifs;• comptabilité analytique;• fonctionnalité de gestion de projets.
RÉSULTAT: COMPTABILITÉ D’EXERCICE À PART ENTIÈRE
L’utilisateur saisit les
L’utilisateur saisit les
Risq e d’erre rs réd it a minimum lors des versements aux bénéficiaires ciaires opérations financières dans le système intégré fondé sur la technologie web.
) SAP — Un des principaux éditeurs de logiciels dans le domaine de la comptabilité des entreprises et du secteur public; marque déposée.
• Paiements• Perception des recettes
) SWIFT — Société coopérative fournissant des services de messagerie et des logiciels d’interface à 7 800 institutions financières (comme des banques) dans plus de 200 pays.
Comptabilité ABAC — Capacités accrues
Outil de gestion de projet pluriannuel utilisé par le Centre commun de recherche.
Un grand livre général adapté à la comptabilité d’exercice, comprenant de nouveaux éléments:
Ce nouvel outil donne accès à une ventilation des coûts par direction générale et par domaine politique.
Le Corporate Financial Module (CFM) traite les prêts et emprunts effectués par la direction générale des affaires économiques et financières en dehors du budget de l’UE.
Système de projets
Information financière
Comptabilisation des coûts
Sert à gérer le budget voté et les opérations connexes, par exemple le contrôle de la disponibilité p des fonds.
des fonds.
Gestion des fonds
Prêts et emprunts
Comptabilisation des actifs
Ce système rassemble des informations comptables sur les actifs de l’UE.
Alors que, dans le passé, chaque centre de gestion disposait de son propre système de compte rendu, les données sont à présent entièrement intégrées.
Ce module comprend les chiers d’entités légales (FEL) améliorés, qui enregistrent tous les tiers avec lesquels la Commission a des relations financières, ainsi que les comptes bancaires connexes.Le FEL permet à la Commission de définir précisément sa situation financière vis-à-vis de ses partenaires, contractants, débiteurs, etc.
Comment lire les comptes annuels p
Amélioration du taux d’exécution du budget
Recettes de l’exercice Paiements sur crédits de l’exercice 2005
En 2005, l’excédent n’était que de 2,3 % du budget total.
Crédits de paiement AELE reportésde l’exercice 2004
Annulation de crédits de paiement inutilisés reportés de l’exercice 2004
Différences de change de l’exercice
Résultat de l’exécution du budget 2005
L’excédent annuel est inscrit au budget de l’exercice suivant, ce qui réduit les contributions versées par les États membres.
Sources des recettes en 2005:
Compte de résultat économique
Ce compte financier présente l’ensemble des recettes et dépenses de l’exercice, même si le mouvement de trésorerie correspondant n’a lieu que lors des exercices ultérieurs.
• 66%: taux uniforme appliqué au revenu national brut des pays de l’UE;• 15%: taux uniforme appliqué à l’assiette TVA de tous les pays de l’UE;• 13%: droits de douane, droits agricoles et prélèvements «sucre»;• 6%: montants non dépensés issus des exercices précédents, contributions du personnel de l’UE, etc.
Le saviez-vous?
76 % des dépenses de l’UE sont délégués aux États membres au titre de la gestion dite partagée.
Recettes d’exploitation• Recettes issues des ressources propres et autres contributions• Recettes d’exploitation (dont amendes, recouvrement de montants versés, recettes d’opérations administratives)
Gestion centralisée (par la Commission): 22%
Dépenses opérationnelles• Dépenses administratives
• Dépenses opérationnelles (1
Excédent des activités opérationnelles(Décit) d’activités non-opérationnelles (Quote-part des entités associées
3 ) et coentreprises nettes (décit) ((Décit) des activités ordinaires
Résultat économique de l’exercice
Gestion partagée: 76%
) Concerne l’ensemble des grands postes de dépenses de l’UE, comme les Fonds structurels et de cohésion et les subventions pour la recherche, etc.
Gestion décentralisée et conjointe (déléguée au pays tiers ou à des organisations internationales): 2%
) Cette ligne comprend le résultat des opérations financières, soit 30 millions d’euros, et l’évolution de la valeur totale estimée des droits à pension du personnel de l’UE (8 044 millions d’euros), qui doivent être portés en compte, bien que les recettes correspondantes ne soient couvertes que par les budgets futurs et qu’elles ne soient pas comptabilisées ici (voir «principe de prudence» dans le glossaire).(3) Investissements dans le Fonds européen d’investissement et dans le programme européen de navigation par satellite (Galileo).
Le résultat économique de l’exercice est le reflet des principes de la comptabilité d’exercice, dans le cadre duquel les dépenses (dont les prévisions à long terme) sont constatées avant les recettes.
Le chiffre qui en résulte correspond aux dépenses que les États membres ont accepté d’engager et qu’ils couvriront dans les années qui suivront.
Il convient d’éviter de confondre cette notion avec un déficit budgétaire national (c’est-à-dire que, pour une année donnée, on a dépensé plus d’argent qu’on en a perçu); en 2005, le budget de l’UE a enregistré un excédent, dont le montant a été restitué aux États membres (voir p. 6).
Exemples d’actifs à long terme:
• immobilisations incorporelles — logiciels, etc.;• immobilisations corporelles — terrains, bâtiments, équipements, etc.;• immobilisations financières — Fonds de garantie, Fonds européen d’investissement, coentreprises (par exemple le programme Galileo);• préfinancements à long terme — par exemple les avances versées aux États membres au titre des Fonds structurels.
Le bilan constitue une description de l’actif et du passif à la n de l’exercice.
Les actifs sont présentés en fonction de leur liquidité (c’est-à-dire selon leur potentiel de conversion en espèces), tandis que les passifs sont présentés selon leur exigibilité.
Exemples d’actifs à court terme:
• Immobilisations incorporelles• Immobilisations corporelles• Immobilisations fi nancières• Prêts• Préfinancements à long terme• Créances à long terme
• stocks — tels que matériel scientifique et matériaux de production utilisés par le Centre commun de recherche, publications de l’Office des publications;• investissements à court terme — titres disponibles à la vente;• préfinancements à court terme — avances versées aux bénéficiaires et restant à apurer;• créances à court terme — par exemple les montants de ressources propres dus par les États membres;• trésorerie et équivalents de trésorerie — l’ensemble des fonds que détient la Commission sur ses comptes bancaires, y compris les montants «gelés» dans l’attente d’une décision de justice.
• Investissements à court terme• Préfinancements à court terme• Créances à court terme• Trésorerie et équivalents de trésorerie
Exemples de passifs à long terme:
Total actifs
Passifs à long terme• Avantages du personnel
• Provisions pour risques et charges• Passifs fi nanciers• Autres passifs à long terme
Passifs à court terme• Provisions pour risques et charges
Les passifs à court terme comprennent les dépenses éligibles engagées par les bénéficiaires de fonds de l’UE (dettes de l’UE).
• Passifs fi nanciers• Dettes
Total passifs
Actifs nets
Les actifs nets sont representés par les : Réserves Montants à réclamer aux États membres, dont:
• Pensions du personnel (long terme)• Autres montants
Le développement durable et l’innovation au cœur du budget de l’UE
Compétitivité et économie fondée sur la connaissance
Cohésion entre les régions
Développementdurable, paix et sécurité dans le monde
Croissance durable
Citoyenneté, liberté, sécurité et justice
Santé, droits des consommateurs et débat public
Sécurité et sûreté en Europe
Agriculture orientée vers le marché (31 %) et développement rural (11 %)
COMMISSION EUROPÉENNE
Croissance durable
Ressources naturelles
PROMOUVOIRLE DÉVELOPPEMENT DURABLE DES COMMUNAUTÉS RURALES
UNERÉPONSERAPIDE AUX NOUVEAUX DÉFIS
Tendance conrmée: une part du budget équivalente à 60,2 milliards d’euros est consacrée à la croissance et à l’emploi
Dépenses agricoles et paiements directs
Politique étrangère et de sécurité commune
Voisinage de l’UE: stabilité croissante et bonne gouvernance
Instrument de stabilité
Autres programmes et agences (*)
COHÉSION:LE DÉVELOPPEMENT SOCIAL ET ÉCONOMIQUE DES RÉGIONS EUROPÉENNES
Développement rural et environnement
Aide humanitaire
Prospérité: réduire l’écart
Voisinage européen
Un montant de 1,6 milliard d’euros est consacré à l’instauration d’un voisinage européen prospère, sûr et stable — avec notamment 300 millions d’euros d’aide destinée à la Palestine pour assurer la fourniture de services de base en matière de santé et d’éducation.
Préadhésion
Coopération au développement
En 2009, 73,3 % des dépenses agricoles, soit 41,1 milliards d’euros, seront distribués aux agriculteurs au titre de l’aide au revenu.
Des eorts visant à accélérer la modernisation et la simplication sont en cours: il est nécessaire de supprimer les restrictions qui pèsent sur les agriculteurs an de répondre à la demande mondiale croissante en produits alimentaires, tout en respectant des orientations strictes respectueuses de l’environnement.
Démocratie et droits de l’homme
Plus de 61 %, soit 29,7 milliards d’euros, sont destinés aux régions et aux États membres les moins développés pour les aider à rattraper leur retard.
Le Fonds de cohésion met à disposition un montant supplémentaire de 9,3 milliards d’euros an de fournir l’infrastructure essentielle, notamment en ce qui concerne la gestion des eaux usées et l’accessibilité des routes et des voies ferrées.
Soutien à l'environnement dans les zones rurales
Rendre les régions d’Europe compétitives
(*) Y compris la réserve d’aide d’urgence
Dans le cadre de la politique étrangère et de sécurité commune (243 millions d'euros),le financement se concentre sur les régions en crise telles que le Kosovo, pour lequel un montant de 118 millions d’euros sera alloué an d’assister les autorités et les services de police et de justice.
Un montant de 8,1 milliards d’euros sera consacré à la réduction des déséquilibres régionaux, à l’aide au développement et à l’ajustement structurel des économies régionales.
Fond européen agricole pour le développement rural (FEADER)Une part de 43 % du financement total est consacrée à la gestion durable des terres et des fôrets
Nutrition: venir en aide aux plus vulnérables
Fonds d’ajustement à la mondialisation Aide en cas de suppression massive d’emplois
Un financement à hauteur de 2,4 milliards d’euros au titre de l’instrument de coopération au développement a pour objectifs la réduction de la pauvreté et le développement économique et social durable des pays en développement ainsi que leur insertion harmonieuse et progressive dans l’économie mondiale.
L’instrument de stabilité mettra à disposition 188 millions d’euros pour des réponses rapides et souples aux crises politiques et naturelles dans les pays tiers.
Un montant de 500 millions d’euros est disponible pour assurer la fourniture de denrées alimentaires aux membres les plus démunis de nos sociétés.
Un montant supplémentaire de 69 millions d’euros sera alloué pour distribuer du lait aux enfants dans les écoles, pour contribuer à la lutte contre la malnutrition et l’obésité parmi les plus jeunes.
Aide alimentaire: une réponse à l’augmentation des prix des denrées alimentaires dans les pays en développement
Protection maritime: aider l’industrie européenne de la pêche et de l’aquaculture à s’adapter
Ce fonds prévoit un financement pouvant atteindre 500 millions d’euros par an pour aider les travailleurs ayant perdu leur emploi en raison de modications de la structure des échanges mondiaux à en retrouver un au plus vite.
La formation sur mesure et les indemnités de mobilité sont au nombre des mesures prévues.
Le Fonds européen pour la pêche octroiera quelque 632 millions d’euros à l’industrie de la pêche européenne pour l’aider à s’adapter aux nouveaux dés.
L’envolée récente des prix des denrées alimentaires est une menace majeure pour les plus vulnérables dans le monde — l’UE redouble d’eorts pour réduire ses eets négatifs et pour encourager chez les agriculteurs des pays en développement une réaction positive sous la forme d’un accroissement de l’ore.
L’aide s’élève à 568 millions d'euros et comportera l’assistance humanitaire, un soutien budgétaire supplémentaire ainsi que des solutions politiques à long terme.
Autres programmes
COMPÉTITIVITÉ: LA RECHERCHEET L’INNOVATION COMME MOTEURDELA CROISSANCE
Agenda pour la politique sociale
Recherche
Éducation et formation
Liberté, sécurité et justice — Citoyenneté
Agences décentralisées sera consacré au 7e programme-cadre de recherche (7e PC). Son principal
Flux migratoires
Information des citoyens de l’UE
SANTÉ, DROITS DES CONSOMMATEURS, JEUNESSE, CULTURE
GÉRERLA MIGRATION, SAUVEGARDERLES LIBERTÉS ET LES DROITS
Systèmes d'information et autres programmes
Migration: une approche de gestion intégrée
Agences décentralisées
Droits fondamentaux et justice
Sécurité et libertés
Autres programmes
L’Union européenne (UE) est favorable à la migration légale et à l’intégration de ressortissants de pays tiers dans nos sociétés.
En même temps, la lutte contre la migration illégale constitue une priorité.
À cette fin, plusieurs financements sont prévus, à savoir 98millions millions
Le programme-cadre pour la compétitivité et l’innovation prévoit un montant de 508 millions d’euros pour développer, par exemple, les technologies de l’information et de la communication.
Ces dernières jouent un rôle unique en favorisant l’innovation, la créativité et la compétitivité de l’ensemble des secteurs de l’industrie et des services grâce à des applications telles que les systèmes mobiles de contrôle du trac ou les systèmes de simulation informatique pour la chirurgie.
d’euros au titre du Fonds pour l’intégration de ressortissants de pays tiers,98 millions au titre du Fonds européen pour les réfugiés et 67millions au titre du Fond européen pour le retour.
An de répondre à ces besoins,
Éducation: une expérience européenne
Frontières extérieures: répartition des tâches pour une sécurité accrue l’UE a investi 77 millions d’euros dans son programme de protection de la santé publique et des consommateurs.
Promouvoir une participation active parmi les citoyens européens
Un montant de 1,1 milliard d’euros est disponible au titre du programme d’apprentissagetout au long de la vie an de permettre aux citoyens de suivre tout type d’action stimulante d’apprentissage partout en Europe et à n’importe quel stade de leur vie, que ce soit dans les écoles (Comenius), dans l’enseignement supérieur (Erasmus), dans l’éducation et la formation professionnelle (Leonardo da Vinci) ou l’éducation des adultes (Grundtvig).
Dans presque toute l’Union européenne, les personnes ont le droit de se déplacer sans être contrôlées aux frontières, ce qui rend le contrôle aux frontières extérieures d’autant plus important.
Doté de 39 millions d’euros, le système d’information Schengen de deuxième génération (SIS II) permet aux autorités nationales d’accéder à des données précises sur les individus ou les véhicules et les objets volés.
Un montant additionnel de 36 millions d’euros sera fourni à travers le système d’information en matière de visas (VIS) pour l’échange de données concernant les visas.
Programme-cadre pour la compétitivité et l’innovation
7e programme-cadrede recherche
Gestion des flux migratoires
Sécurité et protection des libertés
Variation par rapport à 2008(en %)
Croissance durable
Compétitivité, dont:Éducation et formation Recherche Compétitivité et innovation Réseaux d’énergie et de transport Agenda social
Cohésion, dont: Convergence Compétitivité régionale et emploi Coopération territoriale
Ressources naturelles Environnement Dépenses agricoles et aides directes
Citoyenneté, liberté, sécurité et justice
Liberté, sécurité et justice, dont: droits fondamentaux et justice, sécurité et libertés, flux migratoires
Citoyenneté, dont: culture, médias, santé publique et protection des consommateurs
L’UE en tant qu’acteur mondial Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
) Diminution due à la réduction des allocations aux régions en“phase d’instauration progressive de l’aide”qui étaient éligibles au titre de l’objectif n° 1 entre 2000 et 2006
2) À l’exclusion des montants alloués en 2008 par le Fonds de solidarité
3) Y compris la réserve d’aide d’urgence4) Montants fixés par les traités d’adhésion
D’où vient l’argent?
Autres1 %
Ressources fondées sur le revenu national brut (RNB)65 %
Droits de douane, droits agricoles et cotisations «sucre»17 %
Ressources fondées sur la taxe sur la valeur ajoutée (TVA)17 %
Une transparence accrue! !
CROISSANCE
RECHERCHE é DU C éDUCATION
La Commission européenne encourage les citoyens à accéder à l’information surles bénéciaires des fonds de l’UE.
Un nouveau site web fournit des informationsrelatives aux fonds prévus au titre de politiques telles que la recherche,l’éducation et la culture, le transport et l’énergie, placées sous la responsabilité de la Commission.
On peut y découvrir le nom du bénéciaire, le montant impliqué, le service de la Commission en charge et de quelle partie du budget de l’UE il provient.
Un autre portail web conduit à d’autres sites nationaux orant des données sur les bénéciaires dans des secteurs tels que l’agriculture et le développement régional, gérés par les administrations nationales.
Lien vers le système de transparence nancière:http://ec.europa.eu/beneciaries/fts/index_fr.htm
Réforme budgétaire
Mise à jour
Un budget de l’UE orienté vers les dés à venir La consultation publique lancée par la Commission a été un grand succès: elle a reçu des réponses d’organisations aussi diverses que des organisations non gouvernementales (ONG) environnementales et de la société civile, des syndicats, des organismes industriels ainsi que des gouvernements locaux et nationaux.
Les contributions ont mis en évidence que l’évolution passée du budget n’était pas à la hauteur du rythme des changements et des dés d’une Union élargie.
Les avis recueillis indiquent que le budget de l’UE est confronté à de nombreux dés de nature diérente parmi lesquels le changement climatique et le renforcement de la compétitivité européenne figurent en tête.
Aller de l’avant Le budget est soumis à discussion: tous les eorts visent maintenant à fournir des recommandations aux responsables de l’UE pour moderniser le budget.
Pour prendre connaissance des nouvelles et des mises à jour, veuillez consulter le site web consacré à l’examen du budget à l’adresse suivante: http://ec.europa.eu/budget/reform/index_fr.htm
Site de M chargée de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/grybauskaite/index_fr.htm
Pour tout commentaire sur la présente brochure:budget@ec.europa.eu
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Citoyenneté, liberté, sécurité et justice
Au total, 79 millions de citoyens européens — soit 16 % de la population — vivent en dessous du seuil de pauvreté, les jeunes et les personnes âgées étant particulièrement touchés.
Ces prochaines années, en conséquence du ralentissement économique, l’Europe pourrait enregistrer 6 millions de chômeurs supplémentaires.
Ainsi, un plus grand nombre de personnes se retrouveraient avec le minimum vital.En réponse à ce phénomène, 2010 est l’«Année européenne de la lutte contre la pauvreté et l’exclusion sociale» et comprend des évènements et des manifestations partout en Europe.
Par ailleurs, de nombreuses mesures pratiques de soutien sont en cours:
•le Fonds social européen alloue 1,4 milliard d’euros à des actions spéciales qui encouragent l’insertion sociale des personnes handicapées, des migrants et des minorités, qui sont particulièrement susceptibles d’être exclus du marché du travail;
•un autre montant de 500 millions d’euros sera disponible au titre du Fonds européen d’ajustement à la mondialisation qui offre une orientation, une formation et des placements individualisés à plus de 60 000 personnes ayant perdu leur emploi en raison de l’évolution des structures commerciales mondiales;
•16 millions d’individus parmi les plus pauvres de notre société bénéficieront de distributions de nourriture gratuites d’une valeur de 500 millions d’euros, tandis que le nouveau programme «Fruits à l’école» (doté de 60 millions d’euros) offrira gratuitement des fruits et légumes à 25 millions d’écoliers.
D’où vient l’argent?
Algirdas Šemeta, commissaire chargé de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/semeta/index_en.htm
Imprimé sur papier recyclé ayant reçu l’écolabel européen pour le papier graphique(http://ec.europa.eu/environment/ecolabel)
Printed in Luxembourg
Croissance durable
Ressources naturelles
L’UE en tant qu’acteur mondial
DÉfIS MONDIAUx — RESPONSABILITÉS MONDIALES
PROTÉgER UN ENVIRONNEMENT SAIN ET PROMOUVOIR LE DÉVELOPPEMENT RURAL
L’investissement le plus élevé à ce jour: 64,3 milliards d’euros pour stimuler l’économie
Voisinage européen
Démocratie et droits de l’homme
Développement rural et environnement
Dépenses agricoles et paiements directs
Autres programmes et agences
Éducation et formation
Exemple: Plus de 200 000 bourses pour étudier à l’étranger et 60 000 stages sont financés à hauteur de 1,1 milliard d’euros par le programme pour l’éducation et la formation tout au long de la vie.
Exemple: Afin d’atténuer le changement climatique, les économies émergentes recevront une aide de 50 millions d’euros pour des mesures destinées à faire progresser les plans de croissance à faible intensité de carbone.
Exemple: Natura 2000: ce réseau européen comprenant plus de 25 000 sites de protection de la nature recevra 180 millions (*) d’euros pour garantir la survie des espèces et des habitats européens les plus menacés.
Aide humanitaire
Coopération au développement
Autres programmes Agenda social
(*) Basé sur LIFE+ et les programmes de développement rural.Pêche
Démantèlement nucléaire Agences décentralisées
+ 11,7 % par rapport à 2009
Au total, 47 pays en développement et l’Afrique du Sud reçoivent le soutien de l’instrument de coopération au développement.
Ainsi, un montant de 2,5 milliards d’euros contribue à la réduction de la pauvreté, à la mise en place d’institutions démocratiques et à la protection des ressources naturelles, telles que les forêts et la pêche, dont dépend l’existence de nombreuses personnes pauvres.
Un montant de 43,8 milliards d’euros servira à garantir un niveau de vie équitable à plus de 7 millions d’agriculteurs en échange de leur maintien de la terre dans de bonnes conditions environnementales.
Un montant additionnel de 14,8 milliards d’euros aidera les agriculteurs à gérer l’eau plus efficacement, à assurer le bien-être des animaux et à encourager l’agriculture biologique.
Encourager le progrès dans les pays candidats et candidats potentiels
Le septième programme-cadre de recherche (7e PC) consacre 7,5 milliards d’euros pour soutenir les meilleures équipes de recherche européennes et attirer des chercheurs internationaux exceptionnels dans des domaines essentiels tels que les sciences de l’environnement, la médecine et l’informatique.Les initiatives technologiques conjointes (ITC) récemment mises en place encouragent la coopération entre l’industrie et le monde universitaire et aident ainsi l’Europe à endosser un rôle de premier plan dans des secteurs clés comme les nanotechnologies.
Une somme de 921 millions d’euros est disponible pour garantir la prospérité économique du secteur européen de la pêche en modernisant la pêche et en permettant aux pêcheurs européens d’accéder aux eaux de pays tiers, tout en protégeant les stocks de poissons en voie de disparition.
Des connexions intelligentes entre les infrastructures 
Étant donné que l’UE continue de préparer de futurs élargissements, l’instrument d’aide à la préadhésion (IAP) met 1,6 milliard d’euros à disposition pour le développement institutionnel et le développement régional et rural dans les pays candidats (Croatie, Turquie et ancienne République yougoslave de Macédoine) et les pays candidats potentiels dans les Balkans occidentaux.
Une position solide sur la scène mondiale 
Les réseaux transeuropéens (RTE), indispensables au commerce, à la sécurité énergétique et à la mobilité au sein de l’Union européenne, se voient allouer plus de 1 milliard d’euros.
Ils relient les infrastructures de transport, les réseaux énergétiques et les réseaux de télécommunication à travers l’Europe.
LIFE+ alloue 307 millions d’euros à des projets consacrés notamment à la réduction des gaz à effet de serre, à l’amélioration de la gestion de la qualité de l’air (en particulier dans les zones urbaines), etc.
PLAN DE RELANCE DE L’ÉCONOMIE EUROPÉENNE (PREE)
La politique étrangère et de sécurité commune de l’UE (PESC), dotée d’un budget de 281 millions d’euros, joue un rôle essentiel dans le renforcement de la stabilité des Balkans occidentaux, en particulier avec la mission EULEX au Kosovo, et dans d’autres régions du monde en proie aux conflits, telles que la Géorgie, l’Afghanistan ou le Moyen-Orient.
PROJETS ÉNERgÉTIqUES
CONNExION INTERNET à LARgE BANDE DANS LES zONES RURALES
Le PREE investissant dans l’avenir de l’économie européenne, un montant total de 4,0 milliards d’euros soutiendra des projets énergétiques stratégiques tels que les installations éoliennes en mer. Un montant supplémentaire de 1 milliard d’euros est réservé aux projets visant à fournir aux zones rurales un accès à l’internet à haut débit, 30 % de la population de ces zones n’ayant pas accès à une connexion à la large bande.
Énergie propre 
Liberté, sécurité et justice — Citoyenneté
MIgRATION ET IN T É g R A T I ON , SÉCURITÉ ET DROITS fONDAMENTAUx
BIEN-êTRE , PROTECTION DES CONSOMMATEURS ET CULTURE
Agences décentralisées
Flux migratoires
L’Europe pour les citoyens; culture et jeunesse
Intégré au programme-cadre pour la compétitivité et l’innovation (PCI) doté de 526 millions d’euros, le programme «Énergie intelligente — Europe» met 111 millions d’euros à la disposition de plus de 400 projets contribuant à développer les sources d’énergie renouvelables et non polluantes telles que les biocarburants.
Santé publique et protection des consommateurs
Exemple: Le nouveau Bureau européen d’appui en matière d’asile (BEAA), financé à hauteur de 5,3 millions d’euros, contribuera à harmoniser les pratiques en matière d’asile dans l’UE.
Systèmes d’information et autres programmes
Informer les citoyens de l’UE
Cohésion: R EN fOR CE R LETISSU SOCIAL ET ÉCONOMIqUE
Vous souhaitez connaître vos droits en tant que consommateur européen?
Le portail d’apprentissage en ligne Dolceta vous guide sur des sujets tels que les achats en ligne et la sécurité des produits. http://www.dolceta.eu/
Droits fondamentaux et justice Sécurité et libertés
Agences décentralisées
Jouir d’une vie saine et de la solidité des droits des consommateurs
Exemple: Plus de 9 millions de personnes bénéficient chaque année du FSE qui alloue 10,8 milliards d’euros à la création d’emplois et aux systèmes de formations.
L’intégration des migrants qualifiés est cruciale pour le développement socio-économique de l’Europe. Pour ce faire, le Fonds européen d’intégration des ressortissants de pays tiers investit 111 millions d’euros dans la conception et la mise en œuvre de stratégies d’intégration nationales.
Les programmes de santé et de protection des consommateurs mettent 73 millions d’euros à disposition pour contrer les menaces sanitaires émergentes, telles que la grippe A (H1N1), pour développer des stratégies communes encourageant un vieillissement en bonne santé et des campagnes relatives à un mode de vie sain.
Pour garantir l’application des règles de protection des consommateurs dans tous les États membres, l’UE cofinance les organisations de consommateurs européennes qui adoptent des normes européennes pour les produits et les services.
Accélérer la convergence économique et lutter contre le chômage
Mobiliser le potentiel des jeunes européens
D’un autre côté, la lutte contre l’immigration illégale et le trafic d’êtres humains est un défi commun à tous les États membres.
Le Fonds européen pour les frontières extérieures contribue à hauteur de 208 millions d’euros à l’amélioration des infrastructures de surveillance et au contrôle des frontières extérieures de l’Union.
Le Fonds européen pour le retour alloue 88 millions d’euros aux États membres pour les aider à organiser les opérations de retour destinées aux migrants illégaux, en se basant sur un esprit de partenariat avec les pays d’origine.
Construire une Europe sûre
Afin de promouvoir la créativité et la solidarité parmi les jeunes européens, les échanges de jeunes, les initiatives volontaires et les projets liés à la démocratie sont financés au titre du programme «Jeunesse en action» doté de 125 millions d’euros.
L’Europe aime le cinéma
Au titre de l’objectif de convergence, un montant de 40,4 milliards d’euros permettra aux régions européennes les moins développées de diversifier leurs structures économiques locales.
Les projets visent par exemple à améliorer les services publics, à moderniser les infrastructures des technologies de l’information et à développer le tourisme durable — augmentant ainsi le pouvoir d’attraction de ces régions auprès des entreprises et des visiteurs.
Le programme «Sécurité et protection des libertés» contribue à hauteur de 107 millions d’euros à la prévention du crime, à l’amélioration de la sécurité des infrastructures critiques et au soutien d’une réponse européenne coordonnée pour faire face aux attaques terroristes.
L’aide est fournie par trois fonds: le Fonds européen de développement régional (FEDER), le Fonds social européen (FSE) et le Fonds de cohésion, tous trois conçus pour encourager la compétitivité des régions européennes et stimuler la croissance.
La moitié des films européens qui sont projetés en salle sont diffusés avec le soutien du programme MEDIA qui épaule l’industrie du cinéma européenne et une centaine de festivals du film à travers l’Europe avec un budget de 112 millions d’euros.
En 2010, le budget de l’UE financera pour la première fois l’Office européen de police (Europol).
Son budget de 80 millions d’euros soutient les États membres dans leur lutte contre toutes formes de criminalité organisée et de terrorisme.
Le budget de l’Union européenne en un coup d’œil
Où va l’argent?D’où vient l’argent?Comment le budget est-il arrêté?Comment l’argent est-il dépensé et contrôlé?Comment l’utilisation des fonds est-elle justifiée?
COMMISSION EUROPÉENNE
Où va l’argent?
des catégories de dépenses (appelées «rubriques») et trente et un domaines politiques.
Le budget annuel de l’Union européenne (UE) équivaut à environ 1 % de la richesse nationale de l’Union, soit quelque 244 euros par citoyen de l’UE.
Le budget de l’UE finance des actions et des projets dans les domaines politiques où les États membres ont tous convenu d’agir au niveau de l’Union.
Une action commune dans ces domaines peut se révéler plus efficace et moins onéreuse.
Directement ou indirectement, nous bénéficions tous de l’une ou l’autre des activités financées par le budget de l’UE, que ce soit sous la forme de plages plus propres, d’aliments plus sains dans notre assiette, de meilleures infrastructures routières ou de la protection de nos droits fondamentaux.
Les actions et les projets financés par le budget de l’UE reflètent les priorités fixées par l’Union européenne à un moment donné.
Ils sont regroupés sous six gran-
Toutefois, dans d’autres domaines, les pays de l’UE ont décidé de ne pas agir au niveau de l’Union.
C’est le cas notamment des systèmes nationaux de sécurité sociale, de retraite, de santé ou d’éducation, dont le financement est assuré par les autorités nationales, régionales ou locales.
En vertu du «principe de subsidiarité», l’Union intervient seulement si, et dans la mesure où, les objectifs de l’action envisagée ne peuvent pas être réalisés de manière suffisante par les États membres, tant au niveau central qu’au niveau régional et local, mais peuvent l’être mieux, en raison des dimensions ou des effets de l’action envisagée, au niveau de l’Union.
Ressources naturelles: agriculture, développement rural, environnement et pêche
Citoyenneté, liberté, sécurité et justice
Autres, y compris dépenses administratives
% des dépenses de l’UE (2007-2013)
consommateurs ne soit compromise.
Dans ce cas de figure, le financement d’une simple idée fournit du travail au chercheur, au chef d’entreprise et au distributeur, tout en assurant la protection du consommateur.
La croissance à long terme passe également par l’exploitation et l’augmentation du potentiel de croissance de l’UE.
Cette tâche prioritaire, appelée «cohésion», consiste à aider les régions les moins favorisées à transformer leur économie afin qu’elles puissent faire face à la concurrence mondiale.
L’innovation et l’économie de la connaissance offrent une occasion sans précédent de stimuler la croissance dans ces régions.
Les efforts déployés par l’Union en faveur de la cohésion sont axés sur le développement d’infrastructures et sur l’aide accordée aux régions pour qu’elles forment leur main-d’œuvre et qu’elles adoptent les technologies de production les plus récentes.
Le budget de l’UE sert aussi à encourager la coopération économique et sociale au-delà des frontières régionales et nationales.
L’action de l’UE implique souvent l’échange d’expériences et de savoir-faire, ce qui est d’autant plus utile aux régions les moins prospères.
Croissance et emploi
Nos ressources naturelles
Pour la période 2007-2013, les pays de l’UE ont décidé de consacrer une grande partie de leurs efforts communs et du budget de l’Union au renforcement de la croissance économique et à la création d’emplois.
La croissance durable est devenue l’une des grandes priorités de l’UE.
L’économie de l’Union doit être plus compétitive et les régions moins prospères doivent rattraper les autres.
Une économie plus compétitive suppose tout à la fois un renforcement des investissements dans la recherche et l’éducation, une extension des réseaux de transport et d’énergie et de meilleures conditions d’emploi.
Dans un tel contexte, une simple idée développée dans un laboratoire pourrait être reprise par une petite entreprise européenne et commercialisée dans l’ensemble de l’Union, sans que la protection des droits des
Grâce à leur diversité géographique et climatique, les pays de l’Union produisent une grande variété de produits agricoles, que le consommateur européen peut se procurer à des prix raisonnables.
Les efforts de l’UE dans ce domaine ont deux objectifs principaux.
Tout d’abord, les produits agricoles doivent correspondre aux attentes des consommateurs, notamment en ce qui concerne leur haut niveau de sûreté et de qualité.
Ensuite, les agriculteurs doivent être en mesure de planifier et
d’adapter leur production en fonction de la demande des consommateurs, tout en respectant la législation en matière d’environnement et de bien-être des animaux.
Être européen: débat, dialogue et culture
En outre, une gestion et une protection efficaces de nos ressources naturelles doivent également comprendre des mesures directes visant la protection de l’environnement, la restructuration et la diversification de l’économie rurale, ainsi que la promotion de la pêche durable.
Il est vrai que les maladies animales, les marées noires et la pollution de l’air ne connaissent pas de frontières.
De telles menaces appellent donc une réaction d’envergure sur de nombreux fronts et dans plusieurs pays.
De même, la lutte contre le terrorisme, la criminalité organisée et l’immigration clandestine se révèle bien
L’UE compte quelque 500 millions d’habitants.
Nous parlons de nombreuses langues et nos cultures sont différentes.
Ensemble, nous constituons la richesse inestimable de l’Union européenne: sa diversité culturelle fondée sur des valeurs communes.
Le budget de l’Union assure la promotion et la protection de cette richesse et de ce patrimoine culturel, tout en encourageant la participation active aux débats sociaux qui nous concernent.
Il vise également à protéger la santé publique et les intérêts des consommateurs.
Depuis sa création en 1987, le programme Erasmus a permis à plus de 2 millions d’étudiants européens d’effectuer une partie de leurs études supérieures dans un autre pays de l’UE.
En Thaïlande, la direction générale de l’aide humanitaire (ECHO) a fourni une aide ali men- taire de base et des infrastructures d’assainissement à plus de 70 000 réfugiés du Myanmar.
Outre l’aide à long terme de l’UE, 77 pays en développement des régions d’Afrique, des Caraïbes et du Pacifique peuvent également bénéficier du Fonds européen de développement (FED) (hors budget).
Parmi les secteurs concernés par le financement du FED, on peut citer l’appui budgétaire sectoriel ou général aux pays ACP, les transports, les infrastructures, la gouvernance démocratique, l’agriculture et le développement rural, ainsi que la santé et l’éducation.
Les retombées du financement communautaire ne sont pas circonscrites au territoire de l’Union.
Pour beaucoup, le budget de l’UE fournit l’aide d’urgence dont ils ont grandement besoin à la suite d’une catastrophe naturelle.
Pour d’autres, il s’agit d’une aide à long terme en faveur de la prospérité, de la stabilité et de la sécurité.
L’Union européenne a alloué un montant total de 6,5 millions d’euros pour aider ces populations à subvenir à leurs besoins vitaux en eau, nourriture et hébergement.
Il s’agit des frais de personnel et des dépenses immobilières de chacune des institutions de l’UE, notamment le Parlement européen, le Conseil, la Commission européenne, la Cour de justice de l’Union européenne et la Cour des comptes.
D’où vient l’argent?
L’Union européenne dispose de «ressources propres» pour financer ses dépenses.
Légalement, ces ressources lui appartiennent.
lesressources propres traditionnelles (RPT), qui consistent essentiellement en droits de douane perçus sur les importations de produits en provenance de pays tiers.
Elles rapportent environ 12 % des recettes totales;
Les ressources propres sont de trois types (les chires cidessous concernent les prévisions de recettes pour 2010 et sont fournis à titre d’exemple): laressourcefondéesurlataxe sur la valeur ajoutée (TVA) est un taux de pourcentage uniforme qui est appliqué à l’assiette TVA harmonisée de chaque État membre.
La ressource TVA représente 11 % des recettes totales;
Ces ressources diverses s’élèvent à environ 1 % du budget.
0 Autres recettes
Ressource TVA
Ressources propres du budget de l’UE
Les contributions que les États membres versent au budget sont à peu près proportionnelles à leur prospérité économique.
L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni bénécient cependant de certains ajustements («corrections») lors du calcul de leurs contributions, an que leurs
Les recettes et les dépenses budgétaires de l’UE sont soumises à un cadre contraignant, à savoir:
— les traités: le budget de l’UE ne peut pas être en déficit, ce qui signifie que les recettes doivent couvrir l’ensemble des dépenses; contributions nettes au budget, perçues comme excessives, soient réduites.
— un plafond de dépenses, fixé d’un commun accord par les gouvernements et les parlements des États membres.
Connu sous le nom de «plafond des ressources propres», il est actuellement fixé à 1,24 % du revenu national brut de l’Union pour les paiements effectués au titre du budget de l’UE, ce qui correspond environ à 293 euros en moyenne par citoyen de l’Union;
— un cadre financier pluriannuel établi par le Parlement européen, le Conseil et la Commission européenne, qui contrôle l’évolution du budget de l’Union par catégorie de dépenses au cours d’une période donnée;
Par ailleurs, les fonds de l’UE sont attribués aux bénéciaires dans les États membres et les pays tiers en fonction des priorités que l’Union a dénies.
Si tous bénécient du budget de l’UE, les États membres moins prospères reçoivent proportionnellement davantage que les États membres plus riches, grâce à la solidarité qui sous-tend les programmes de l’Union, en particulier dans le contexte de la politique de cohésion.
— un règlement financier adopté par le Conseil et le Parlement, qui énonce les règles relatives à l’établissement, l’exécution, la gestion et l’audit du budget.
Comment le budget est-il arrêté?
La procédure budgétaire annuelle telle qu’elle est éta- er septem- blie dans le traité de Lisbonne s’étend du 1bre au 31 décembre.
La Commission, le Parlement et le Conseil ont des rôles et des pouvoirs différents dans l’adoption du budget.
Dans un premier temps, le Conseil adopte le cadre financier pluriannuel, après approbation du Parlement européen, qui se prononce à la majorité de ses membres.
Le cadre financier pluriannuel, dont la durée est d’au moins cinq ans, fixe les limites supérieures annuelles (dénommées «plafonds») par rubrique.
Les budgets annuels doivent respecter ces plafonds.
Il garantit ainsi une planification des dépenses à long terme tout en permettant une flexibilité budgétaire.
Le dernier cadre financier pluriannuel couvre la période de sept ans qui va de 2007 à 2013.
EN QUELQUES MOTS
Le budget de l’UE est arrêté démocratiquement à chaque étape
Outre l’approbation du budget annuel par le Parlement européen et le Conseil, presque toutes les activités nécessitent l’adoption d’un acte législatif avant leur mise en œuvre.
Celui-ci prend la forme d’un acte d’autorisation ou d’une base juridique, devant faire l’objet d’une proposition de la Commission et d’une approbation par l’autorité législative (le Conseil des ministres seul ou, dans de nombreux cas, conjointement avec le Parlement).
M. Janusz Lewandowski, membre de la Commission, débattant de questions budgétaires lors d’une conférence de presse.
Le Parlement dispose alors d’un délai de quarante-deux jours pour adopter le budget dans le cadre de sa lecture en octobre ou pour présenter ses amendements au Conseil.
Le Conseil peut accepter ces amendements dans un délai de dix jours et adopter le projet de budget.
Comité de conciliation
Si le Conseil n’accepte pas les amendements proposés par le Parlement, un comité de conciliation est mis en place. Celui-ci réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen.
Ce comité de conciliation est chargé de dégager un projet commun dans un délai de vingt et un jours.
Une fois que le comité de conciliation est parvenu à un accord sur un projet commun, au début du mois de novembre, le Conseil et le Parlement disposent d’un délai de quatorze jours pour l’approuver ou le rejeter.
Le Parlement peut adopter le budget, même si le Conseil rejette le projet commun.
Toutes les institutions et tous les organes de l’UE établissent leurs états prévisionnels pour le projet de budget conformément à leurs procédures internes avant le 1er juillet.
Si l’une des institutions (Conseil ou Parlement) rejette le projet commun tandis que l’autre ne parvient pas à statuer, le budget est rejeté et la Commission est tenue de présenter un nouveau projet de budget.
La Commission groupe ces états et établit le «projet de budget» annuel, qui est présenté au Conseil et au Par- e r lement européen au plus tard le 1 septembre.
Dans la pratique, la Commission s’eorce de présenter le projet de budget avant n avril/début mai.
Lecture du budget au Conseil
Le Conseil adopte sa position sur le projet de budget, y compris sur d’éventuels amendements, et la transmet er octobre.
Il informe au Parlement européen avant le 1 également le Parlement européen des raisons qui l’ont conduit à adopter sa position.
Jerzy Buzek, président du Parlement européen (2009-2011)
Si, au début d’un exercice budgétaire, le budget n’a pas encore été dénitivement adopté, les dépenses peuvent être eectuées mensuellement dans la limite du douzième des crédits du budget de l’exercice précédent.
Des procédures similaires s’appliquent à l’adoption des lettres recticatives au projet de budget (présentées en cas d’informations nouvelles avant l’adoption du budget) et des budgets recticatifs (en cas de circonstances inévitables, exceptionnelles ou imprévues se produisant après l’adoption du budget).
OUI
Majorité des suffrages exprimés
Majorité des membres qui le composent
Budget adopté
Le Conseil accepte les amendements proposés par le Parlement dans les 10 jours du 13 novembre
OUI
NON dans les 14 jours dans les 14 jours
Rejet par le Conseil et le Parlement
Rejet par le Conseil, le Parlement a le dernier mot (*)
Approbation par le Parlement et le Conseil (ou impossibilité de statuer)
Budget adopté
18 décembre (14 jours)
La Commission présente un nouveau PB
(*) C’est-à-dire que le Parlement approuve le projet commun et, dans un délai de quatorze jours à compter de la date du rejet par le Conseil, décide (à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés) de confirmer l’ensemble ou une partie de ses amendements issus de la première lecture.
Comment l’argent est-il dépensé et contrôlé?
La responsabilité de la gestion du budget
La responsabilité nale de l’exécution du budget incombe à la Commission européenne.
En pratique, la part du lion du budget de l’UE (environ 76 %) est exécutée en gestion dite partagée.
Dans le cadre de ces dispositions, ce sont les autorités des États membres, plutôt que les services de la Commission, qui gèrent les dépenses.
Toute une série de mécanismes de contrôle sont en
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion financière.
En d’autres termes, cela signifie que les gestionnaires des fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
À cette fin, il faut que les règles et dispositions soient rigoureusement respectées et que des contrôles soient régulièrement effectués.
Qui gère les fonds de l’UE?
0 Établissement du budget par activité
Pays tiers
Commission et États membres
Commission conjointement avec ses partenaires internationaux et autres
Dans une optique de transparence, c’est-à-dire pour que chacun puisse être informé des politiques menées,
Chacun d’entre eux est subdivisé pour faire apparaître les activités financées dans le cadre du domaine en question et leur coût total en termes de ressources financières et humaines (par exemple, la protection de l’activité sylvicole est financée au titre de la politique de l’environnement).
Cette manière d’organiser le budget est appelée «établissement du budget par activité».
Gestion, audit et contrôle interne
Les règles en matière d’exécution du budget
Les principales dispositions qui régissent les dépenses eectives au titre du budget de l’UE figurent dans le règlement financier. Un deuxième ensemble de règles, les modalités d’exécution, explique dans le détail comment le règlement financier doit être appliqué.
À la Commission, le personnel des diérents services (appelés directions générales) gère les programmes et les activités de l’UE, en liaison avec ses services homologues dans les États membres le cas échéant.
Au sein de chaque service de la Commission, un membre du personnel (généralement le directeur général), nommé «ordonnateur», assume la responsabilité complète et -nale des opérations relevant de sa compétence, même si tous les membres du personnel de l’UE assument évidemment la responsabilité disciplinaire et pécuniaire de leurs actes.
En outre, hormis un nombre très restreint d’exceptions, chaque programme lancé doit être couvert par un acte d’autorisation spécique ou une base juridique, pour que les fonds puissent être débloqués. Ces bases juridiques dénissent les objectifs de l’activité en question, ainsi que son coût, et imposent souvent des plafonds pluriannuels de dépenses.
Les contrôles internes sont renforcés par une série de normes clairement dénies, des contrôles eectués avant et après les opérations par le management, des audits internes indépendants fondés sur l’évaluation des
risques et par une activité de compte rendu régulière à l’intention des diérents commissaires.
Comment la Commission effectue-t-elle ses paiements?
La Commission dispose de comptes bancaires auprès des Trésors des États membres, des banques centrales et des banques commerciales et elle participe au réseau SWIFT (Society for Worldwide Interbank Financial Telecommunication).
Toutes les instructions de paiement et les autres messages connexes sont transmis par voie électronique sous forme chirée avec une clé d’authentication codée.
Depuis 2002, tous les services de la Commission publient un rapport annuel d’activités, destiné aux membres de la Commission, qui expose leurs réalisations pendant l’année en question et des propositions pour remédier aux éventuelles lacunes. Un rapport de synthèse est ensuite transmis au Parlement et au Conseil.
Ce rapport constitue désormais l’un des piliers sur lesquels la Cour des comptes fonde sa déclaration d’assurance annuelle quant à la manière dont l’UE gère ses ressources.
La Commission est en relation avec plus de 300 000 tiers, essentiellement des bénéciaires de subventions et des fournisseurs de biens et de services.
Pour traiter ces opérations, elle a recours à ce qu’on appelle un fichier «entités légales» («FEL») informatisé pour chaque tiers (qui peut être un particulier ou une entreprise).
Tous ces fichiers d’entités légales doivent être autorisés et validés pour qu’un paiement puisse être eectué.
L’Union contrôle les activités agricoles qu’elle subventionne par télédétection (Monitoring Agriculture through Remote Sensing — projet MARS).
Comment l’utilisation des fonds est-elle justifiée et auprès de qui?
La double nature de la comptabilité de l’UE et du compte rendu
Les comptes de l’UE sont publiés chaque année et soumis à l’audit externe de la Cour des comptes.
La «décharge» (évaluation finale) est donnée par le Parlement, compte tenu des recommandations du Conseil.
La comptabilité de l’UE se compose de: a) la comptabilité budgétaire (qui permet de suivre l’exécution du budget de manière détaillée) et b) la comptabilité générale (qui sert à établir le bilan et le résultat économique).
La comptabilité budgétaire est fondée sur le principe de comptabilité de caisse modiée, c’est-à-dire que l’inscription dans les comptes des opérations (dépenses ou recettes) n’a lieu qu’au moment du versement ou de l’encaissement de liquidités.
La comptabilité générale (ou le grand livre) applique la méthode de comptabilité en partie double pour enregistrer toutes les dépenses et recettes au cours de l’exercice budgétaire.
Elle sert à établir le résultat économique et le bilan de l’actif et du passif, qui est élaboré pour indiquer la situation financière de l’UE au 31 décembre de chaque année.
Compte rendu de l’exécution du budget
Vítor Manuel da Silva Caldeira, président de la Cour des comptes, et José Manuel Barroso, président de la Commission européenne
La Commission publie l’état d’exécution du budget tous les mois sur son site internet.
Ces rapports mensuels indiquent comment les crédits sont eectivement employés.
Les informations sont ventilées par chapitre du budget et par domaine politique.
Des états hebdomadaires sont également tenus par les services compétents.
Le bilan annuel d’évaluation fournit un aperçu des résultats des évaluations eectuées pendant l’année et du suivi prévu.
La Commission publie également les comptes annuels de l’Union européenne, qui comprennent les états consolidés sur l’exécution du budget et le bilan.
Établis conformément aux normes comptables internationales du secteur public (IPSAS), ils regroupent les comptes de l’ensemble des institutions et organes de l’UE, ainsi que ceux de la plupart des agences.
Après que la Cour des comptes a procédé à un examen préliminaire des comptes provisoires, la Commission approuve les comptes dénitifs, qui sont ensuite transmis aux autorités de décharge, c’est-à-dire au Parlement européen et au Conseil.
• lalégalitéetlarégularitédesopérationssous-jacentes (c’est-à-dire des recettes perçues et des paiements eectués).
Justification auprès du Parlement européen
Le 1erjanvier 2005, la Commission a franchi une étape importante dans la modernisation de sa comptabilité en passant de la comptabilité de caisse à la comptabilité d’exercice.
La comptabilité d’exercice enregistre les opérations au moment où elles sont eectuées (et pas seulement au moment du versement des liquidités) et elle donne une image exacte de l’actif et du passif de l’UE.
En conséquence, les décideurs politiques, les autorités chargées du contrôle budgétaire, les gestionnaires de fonds de l’UE et les citoyens de l’Union ont désormais accès à des informations financières plus précises, condition essentielle pour assurer une gestion et un contrôle ecaces des fonds publics.
À la suite de la publication du rapport annuel de la Cour des comptes et de la finalisation des comptes annuels, le Conseil transmet ses recommandations au Parlement, qui se prononce alors sur la gestion de la Commission pendant l’exercice budgétaire considéré.
Si le Parlement estime qu’elle a exécuté correctement le budget de l’UE, il donne décharge à la Commission.
En réponse, la Commission dénit les mesures qu’elle envisage de prendre et en informe le Parlement et le Conseil.
Outre les audits et contrôles internes réguliers, les comptes annuels de l’UE et la gestion des ressources font l’objet d’un audit externe et indépendant par la Cour des comptes, qui établit un rapport annuel pour le Parlement et le Conseil.
Parallèlement à son rapport annuel, elle émet un avis, sous la forme d’une déclaration d’assurance concernant:
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm (disponible en anglais, français et allemand)
Commission européenne — Direction générale du budget: http://ec.europa.eu/dgs/budget/index_fr.htm
M. Janusz Lewandowski, membre de la Commission chargé du budget et de la programmation financière: http://ec.europa.eu/commission_2010-2014/lewandowski/index_en.htm
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Crédits photos: Corbis, couverture et pages 3, 9; Ingram publishing, page 3; Union européenne, pages 4, 5 (ECHO/ Antoine Lemasson; ECHO/Claire Barrault), 8, 10, 12, 13, 14, 15; GettyImage, page 7; ESA/J. Huart, page 9.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications de l’Union européenne, 2010ISBN 978-92-79-14447-9doi:10.2761/41782null
Investir dans notre avenir
Le cadre financier de l’Union européenne 2007-2013
COMMISSION EUROPÉENNE
Planifier pour mieux assurer l’avenir
Le budget de l’Union européenne représente aujourd’hui environ 1% du revenu national brut (RNB) de l’UE.
Néanmoins, grâce à des dépenses ciblées sur un certain nombre de priorités politiques, il a un impact réel sur la qualité de vie en Europe et dans les pays en développement.
Le financement de ces priorités a été fixé pour la période 2007-2013 au moyen d’un cadre financier.
Ce cadre assure la stabilité financière de l’Union et nous permet de mener des politiques communes sur une période suffisamment longue pour qu’elles portent tous leurs effets. ets.
Le cadre actuel est, à maints égards, unique.
Pour la première fois, les crédits destinés à renforcer la croissance et l’emploi dépassent les crédits disponibles pour l’agriculture.
De nouvelles règles financières simplifient l’accès aux fonds de l’UE et assurent une transparence accrue quant à l’ensemble des bénéficiaires. ciaires.
Le cadre financier a, par ailleurs, été sévèrement mis à l’épreuve par un certain nombre d’événements imprévus: la flambée des prix alimentaires dans les pays en développement, la crise économique et financière… L’UE est parvenue à mobiliser les fonds nécessaires pour faire face à ces défis. Une «facilité alimentaire» de 1 milliard d’EUR apporte une aide rapide et concrète aux petites exploitations agricoles dans les pays en développement, et une enveloppe de 5 milliards d’EUR contribuera à la relance de l’économie européenne par des investissements dans les technologies énergétiques innovantes et l’internet à large bande, dans le cadre du plan européen pour la relance économique.
Le cadre financier a passé l’épreuve avec succès, mais sa résilience a été sollicitée à l’extrême.
Les succès et les limites du cadre actuel serviront de base à la réflexion qui façonnera le prochain cadre financier, pour 2014 et au-delà.
Ce nouveau cadre devra offrir la flexibilité nécessaire pour faire face à des défis mondiaux en évolution constante, tout en garantissant une sécurité aux Européens d’aujourd’hui et de demain.
Janusz Lewandowski Membre de la Commission chargé de la programmation financière et du budget
Ressources naturelles
Fonds européen d’ajustement à la mondialisation
Pour l’octroi rapide d’une aide financière en cas de catastrophe majeure survenant sur le territoire d’un État membre ou d’un pays candidat.
Soutien additionnel en faveur des travailleurs affectés par les modifications de la structure du commerce mondial, visant à les assister dans leur recyclage et leur recherche.
Jusqu’à 1 000 Mio EUR par an
Jusqu’à 3 500 Mio EUR
Croissance
Jusqu’à
Liberté, sécurité et justice durable: durable: jusqu’à 7 549 Mio EUR compétitivité compétitivité
Citoyenneté pour sept ans jusqu’à jusqu’à
Banque européenne d’investissement
Jusqu’à 1 400 Mio EUR
Capacité accrue en matière de prêts et de garanties concernant la recherche et le développement, les réseaux transeuropéens et les petites et moyennes entreprises.
L’UE en tant que partenaire mondial jusqu’à 55 935 Mio EUR
Principaux programmes
Sûreté nucléaire
Septièmes programmescadres pour la recherche
Programme énergétique européen pour la relance
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Fermeture des anciennes centrales nucléaires: Ignalina en Lituanie et V-1Jaslovske Bohunice en Slovaquie.
Accroître la capacité de recherche et d’innovation de l’UE en soutenant les chercheurs et leurs idées et en encourageant la coopération transfrontalière.
Assistance financière en faveur de projets dans des domaines tels que le captage et le stockage du carbone, l’energie éolienne offshore, les infrastructures de gaz et d’électricité.
Progress: emploi et solidarité sociale
Réseaux transeuropéens
Garantir la sécurité des citoyens de l’Union, favoriser le commerce légitime en combattant le commerce déloyal et illicite.
Incitation à l’emploi, lutte contre les discriminations, égalité hommes/femmes, intégration sociale.
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Programme pour la compétitivité et l’innovation
Relancer la productivité de l’Europe, son potentiel d’innovation et une croissance durable.
Formation tout au long de la vie
Compétitivité
Compétitivité
0 Développement harmonieux
Renforcer le potentiel économique dans l’ensemble de l’UE dans les régions dans les régions
Développer les infrastructures et aider les régions
Développer les infrastructures et aider les régions
Adapter les économies
Adapter les économies à optimiser leurs investissements matériels à optimiser leurs investissements matériels locales à la concurrence mondiale locales à la concurrence mondiale et humains.
Privilégier la recherche, l’innovation et humains.
Privilégier la recherche, l’innovation
Coopération territoriale et la prévention des risques.
et la prévention des risques.
Mettre l’accent sur l’innovation et l’économie de
Mettre l’accent sur l’innovation et l’économie de la connaissance, l’environnement et la prévention la connaissance, l’environnement et la prévention
Dynamiser la croissance grâce
Dynamiser la croissance grâce
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement des risques, ainsi que sur l’accès à l’information des risques, ainsi que sur l’accès à l’information à la coopération transfrontalière à la coopération transfrontalière régional, le Fonds social européen et le Fonds régional, le Fonds social européen et le Fonds et les services de transport.
Développer les activités transfrontalières,
Financé par le Fonds européen de développement
Financé par le Fonds européen de développement
283 853 Mio EUR renforcer l’économie et la coopération sociale, renforcer l’économie et la coopération sociale, régional et le Fonds social européen.
régional et le Fonds social européen.
créer des réseaux transnationaux a créer des réseaux transnationaux a n de partager n de partager les expériences et les ressources.
les expériences et les ressources.
Financé par le Fonds européen de développement régional.
régional.
Aliments de qualité en adéquation réelle avec la demande du marché, surveillance plus efficace cace
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Dépenses de marché et paiements directs
20062013(% du budget annuel de l’UE)
Fonds pour la pêche
Développement rural
Aider les zones rurales à stimuler leur potentiel économique
(*) Après transfert au développement rural.
Renforcer et diversifier les économies rurales, préserver l’environnement
Solidarité et gestion des + flux migratoires
Droits fondamentaux et justice
Travailler en coopération pour mieux gérer les flux migratoires vers l’UE.
Coopération judiciaire étendue dans les domaines pénal, civil et commercial, respect des droits fondamentaux, lutte contre la violence et prévention de la consommation de drogue.
Fonds pour les frontières extérieures: contrôle et surveillance des frontières, politique des visas. 1 820 Mio EUR
Combattre la violence (Daphné): 117 Mio EUR
Prévenir l’utilisation de drogue et informer le public: 21 Mio EUR
Fonds européen pour le retour: retour des ressortissants de pays tiers se trouvant de façon illégale sur le territoire de l’Union. 676 Mio EUR (2008-2013)
Droits fondamentaux et citoyenneté: 97 Mio EUR
Fonds européen d’intégration des ressortissants de pays tiers: intégration des résidents légaux dans le pays européen d’accueil. 825 Mio EUR
Sécurité et protection des libertés
Fonds européen pour les réfugiés: soutien des efforts des pays de l’Union pour accueillir les réfugiés et les personnes déplacées; établissement de procédures
Liberté, sécurité et justice d’asile communes. 628 Mio EUR (2008-2013)
Prévention, préparation et gestion des conséquences en matière de terrorisme: 139 Mio EUR
Consolidation des droits fondamentaux,,lutte contre le terrorisme et la criminalité organisée, immigration et coopération judiciaire
Jeunesse en action
Protection des consommateurs
Renforcer la coopération culturelle entre artistes, institutions et acteurs culturels dans l’Union.
Di* user et promouvoir la culture européenne, encourager la solidarité…
Promouvoir la participation active des jeunes dans la société civile, renforcer la solidarité et le dialogue interculturel. 885 Mio EUR
Protéger les citoyens contre les risques et menaces qui échappent à la maîtrise d’une personne seule.
Promouvoir la connaissance et la compréhension mutuelles a n de préserver et de renforcer la diversité culturelle de l’Europe ainsi que son héritage audiovisuel.
Contribuer au dialogue entre les cultures et à la compréhension mutuelle, communiquer avec les citoyens de l’Union et promouvoir la participation civique.
Contribuer à la prospérité, à la stabilitéet à la sécurité au-delà de nos frontières...
Existe également:
Vers l’adhésion à l’UE
Réserve d’aide d’urgence
Préadhésion jusqu’à 1 744 Mio EUR
Aider les pays candidats et les candidats potentiels en matière de renforcement des institutions, de coopération régionale et transfrontalière, de développement régional, de développement rural et de développement des ressources humaines.
Besoins spécifiques, réponses spécifiques ques
Dans notre voisinage
Instrument de stabilité
Politique européenne de voisinage et de partenariat
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Assurer la stabilité, la sécurité et la prospérité chez nos voisins au moyen d’une coopération accrue entre l’UE et ses voisins à l’est et au sud. Bonne gouvernance, développement économique et social, amélioration des conditions environnementales...
Aide humanitaire
Dans le monde
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Coopération au développement et coopération économique
Démocratie et droits de l’homme
Aide en faveur de la cohésion sociale des pays en développement, développement des régions les moins prospères, renforcement institutionnel et de la démocratie, modernisation de l’État et droits de l’homme, assistance technique liée au commerce et intégration régionale.
Promouvoir le respect des droits de l’homme et des réformes démocratiques dans les pays tiers, essentiellement grâce au soutien en faveur des organisations de la société civile.
Politique étrangère et de sécurité commune
Accorder une attention accrue à la mise en œuvre de la stratégie de lutte
Existe également: de résolution de con d its et de stabilisation.
Le Fonds européen de développement
Coopération au développement économique, culturel et social des États d’Afrique, des Caraïbes et du Pacifique, financé directement par les pays de l’UE.
Facilité alimentaire (1 Mrd EUR), Instrument pour la coopération en matière de sûreté nucléaire (519 Mio EUR), assistance macrofinancière (633 Mio EUR), réserve pour garantie de prêts (743 Mio EUR), coopération avec les pays en développement (181 Mio EUR), instrument financier pour la protection civile (32 Mio EUR) et actions ad hoc (1 029 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l’UE et n’est pas inclus dans le cadre financier ni dans les budgets annuels.
Les chires
Plafonds des dépenses par rubrique
(Mio EUR, prix courants) (
Crédits d’engagement (2
Croissance durable
Citoyenneté, liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
L’UE en tant que partenaire mondial
Crédits d’engagement (
Crédits de paiement (
Le cadre financier peut être modifié, si nécessaire, d’un commun accord entre les institutions.
) Tous les montants figurant dans cette publication sont exprimés en prix courants.
A n de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre financier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.
2) Les budgets de l’UE prévoient à la fois les engagements (engagements juridiques à fournir des moyens budgétaires) et les paiements (transfert d’espèces ou virements bancaires
( aux bénéficiaires). Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années, au fur et à mesure de la mise en œuvre du programme et du projet.
(3) Estimations fondées sur les prévisions du RNB de l’automne 2009.(4) À l’exclusion des pensions du personnel.
Des fonds en augmentation, des contributions stables
Évolution à long terme du cadre financier
Total du cadre financier en valeur absolue
Plafond global du cadre financier en % du RNB
Recettes
Ressources provenant du RNB — 76 %
Ressources provenant de la TVA — 11 %
Droits de douane, droits agricoleset cotisations «sucre» — 12 %
Divers (taxes versées par le personnel de l’UE, contributions de pays tiers à certains programmes de l’UE, amendes infligées aux entreprises qui violent les règles de concurrence ou autres, etc.) — 1 %
La contribution des États membres est globalement proportionnelle à leur prospérité nationale.
L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni bénéficient néanmoins d’ajustements lors du calcul de leur contribution.
(sur la base des estimations pour 2010)
Du cadre financier aux dépenses réelles
Dépenses au titre des programmes
Le cadre financier pluriannuel fixe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Dans chaque rubrique, les fonds de l’Union servent principalement à financer des programmes communautaires.
Chaque programme a des objectifs, une durée et des ressources spécifiques, définis dans un texte législatif.
Les ressources allouées à chaque programme sont déterminées en fonction des plafonds globaux fixés par le cadre financier.
Dépenses réelles
Traduction en budgets annuels
Les montants approuvés par le Conseil et le Parlement sont alors dépensés conformément aux règles définies dans le règlement financier et les règles spécifiques de chaque programme.
Les budgets annuels répartissent les ressources de l’Union entre différentes rubriques et politiques, en respectant les plafonds fixés par le cadre financier.
Les crédits annuels ne sont définitivement fixés et n’acquièrent force de loi qu’après que le Conseil et le Parlement ont adopté formellement le budget annuel.
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne,via un numéro d’appel gratuit (*): 00 800 6 7 8 9 10 11
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Budget de l’UE: http://ec.europa.eu/budget/(disponible en allemand, en anglais et en français)
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
Printed in Germany IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
FR
Estimation des dépenses pour les politiques de l’Union européenne (UE) (en milliards d’euros)
Variation par rapport à 2010
Croissance durable
Jeunesse en mouvement
Compétitivité, dont:Éducation et formation Recherche
À cette n, de multiples initiatives concrètes ont été mises sur pied, nancées sur le budget de l’Union.
Cohésion, dont: Convergence Compétitivité régionale et emploi Coopération territoriale
Pour postuler, contactez votre agence nationale: http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm
Le programme «Jeunesse en action» octroie 130 millions d’euros à plus de 120 000 participants, notamment dans le cadre de projets d’échanges de jeunes et de démocratie interculturelle, ainsi qu’à plus de 5 300 participants au Service volontaire européen.
Pour postuler, contactez votre agence nationale: http://ec.europa.eu/youth/youth/doc152_fr.htm
Ressources naturelles Environnement Dépenses agricoles et aides directes Développement rural Pêche de l’Union européenne
Citoyenneté, liberté, sécurité et justice
Erasmus pour jeunes entrepreneurs met 2 millions d’euros à la disposition de plus de 1 200 partenariats entre des jeunes professionnels et des entreprises établies.
Liberté, sécurité et justice, dont: droits fondamentaux et justice, sécurité et libertés, ux migratoires
Citoyenneté, dont: culture, médias, santé publique et protection des consommateurs
Citoyenneté, liberté, sécurité et justice
L’UE en tant qu’acteur mondial Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
Dépenses administratives Commission européenne Autres institutions
3) À l’exclusion des montants alloués en 2010 par le Fonds de solidarité.4) Y compris la«réserve d’aide d’urgence».
D’où vient l’argent?
Un taux uniforme appliqué au relevé harmonisé de la taxe sur la valeur ajoutée (TVA) de tous les pays de l’UE
Pour tout complément d’information sur le budget
Cohésion et compétitivité pour la croissance et l’emploi
Luxembourg: Oce des publications de l’Union européenne, 2011.
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
De nombreuses autres informations sur l’Union européennesont disponibles via le serveur Europa (http://europa.eu).
Autres: contributions du personnel de l’UE, montants non utilisés des exercices précédents, sanctions financières imposées aux entreprises pour des infractions à la réglementation en matière de concurrence ou autre
COMMISSION EUROPÉENNE
Croissance durable
Ressources naturelles
L’Union européenne acteur mondial
UNE CROISSANCE VERTE DANS UNE EUROPE ÉCONOME EN RESSOURCES
UN MONTANT RECORD DE 64,5 MILLIARDS D’EUROS POUR STIMULER L’ÉCONOMIE EUROPÉENNE
L’UNION EUROPÉENNE ACTEUR MONDIAL
CROISSANCE DURABLE
Un montant de 42,9 milliards d’euros permettra de stabiliser la délicate situation nancière de 7 millions d’agriculteurs, qui respectent de strictes normes environnementales tout en contribuant à la préservation du sol, de l’eau et de l’air en Europe.
En outre, 14,4 milliards d’euros seront investis dans la diversication économique des zones rurales, qui regroupent 50 % de la population de l’Union européenne.
L’instrument de coopération au développement (ICD) dispose de 2,6 milliards d’euros pour répondre aux besoins fondamentaux des populations de 47 pays en développement en Amérique latine, en Asie et Asie centrale et dans la région du Golfe ainsi qu’en Afrique du Sud.
Compétitivité CRÉATION D’EMPLOIS ET INNOVATION
DÉVELOPPEMENT RURAL
Les pays d’Europe de l’Est, du sud du Caucase et du sud de la Méditerranée qui bordent l’Union européenne bénécient d’un nancement de 1,8 milliard d’euros via l’instrument européen de voisinage et de partenariat (IEVP), qui promeut la bonne gouvernance et le développement économique et social équitable.
Le Fonds européen de la pêche dispose de 658 millions d’euros pour garantir la compétitivité et la durabilité du secteur européen de la pêche tout en maintenant des prix raisonnables pour les consommateurs.
Le septième programme-cadre de recherche (7e PC) nance, à hauteur de 8,6 milliards d’euros, des équipes paneuropéennes de chercheurs et d’entreprises qui s’eorcent de relever d’importants dés sociétaux, tels que le changement climatique et le vieillissement de la population.
Quelque 333 millions d’euros serviront à nancer des projets, dans le cadre du programme LIFE+, relatifs à la gestion des déchets, à la pollution atmosphérique et à la perte de biodiversité.
L’instrument d’aide de préadhésion (IAP) prévoit 1,6 milliard d’euros pour soutenir les pays candidats à l’Union européenne (Croatie, Turquie et ancienne République yougoslave de Macédoine) et les pays candidats potentiels dans les eorts qu’ils accomplissent pour se rapprocher des normes et politiques européennes.
Les réseaux transeuropéens de transport et d’énergie bénécient de 1,5 milliard d’euros pour optimiser la sécurité et l’ecacité du transport des personnes, des marchandises, des services et de l’énergie et le rendre moins polluant.
Le programme-cadre pour la compétitivité et l’innovation (PCI) consacre plus de 0,5 milliard d’euros au renforcement de la capacité d’innovation des petites et moyennes entreprises, notamment dans le domaine des services basés sur les technologies de l’information et de la communication et des solutions écologiques.
Contactez votre agence nationale:
Le traité de Lisbonne a institué le nouveau Service européen pour l’action extérieure (SEAE).
0 Une opportunité pour vous?
Pour savoir comment participer au programme-cadre pour la compétitivité et l’innovation, contactez votre agence nationale:
Liberté, sécurité et justice — Citoyenneté
— dans le domaine des technologies de l’information et de la communication: http://ec.europa.eu/information_society/activities/ict_psp/contacts/ncp/index_en.htm
— dans le domaine de l’énergie:
Aperçu des missions et opérations de l’Union européenne/mai 2010 http://ec.europa.eu/energy/intelligent/contact/national_en.htm
Cohésion POUR UNE ÉCONOMIE INCLUSIVE
Opérations militaires
 Depuis ..... (année) } Effectif
La gestion ecace des ©ux migratoires constitue un enjeu commun à tous les États de l’Union européenne.
C’est pourquoi l’Union met 612 millions d’euros à la disposition des États membres pour les aider à renforcer les mesures de lutte contre l’immigration clandestine et à concevoir des programmes d’intégration des migrants qualiés.
EUPM Bosnie-et-Herzégovine
À cette n, 25 000 km de routes et 7 700 km de voies ferrées vont être construits ou rénovés et plus de 500 000 emplois vont être créés d’ici à 2013.
Pour renforcer la sécurité et le bien-être des citoyens européens, le programme «Sécurité et protection des libertés» consacre 134 millions d’euros à la lutte contre toutes les formes de criminalité et le terrorisme, à la conception de systèmes ecaces de gestion des crises, à l’échange d’informations et à l’amélioration de la coopération entre les services chargés de faire appliquer la loi.
L’aide permettra également à près d’un million de personnes de bénécier du traitement des eaux et améliorera les infrastructures dans le domaine de l’information et des communications.
Pour faire de l’Europe un espace dynamique sur le plan culturel, les programmes MEDIA et Culture allouent conjointement quelque 168 millions d’euros au soutien de l’industrie cinématographique européenne, à la coopération transfrontalière entre artistes et à la promotion des capitales européennes de la culture.
An d’adapter la main-d’œuvre européenne à un environnement économique en mutation, des programmes de formation à de nouvelles compétences et d’informations sur les possibilités d’emploi seront nancés par le Fonds social européen à hauteur de 10,9 milliards d’euros.
EUPOL COPPS Territoires palestiniens
Faites la diérence!
EUBAM Rafah Territoires palestiniens
1 million d’ores d’emploi en ligne en Europe
Plus de 100 millions d’Européens s’engagent dans des activités bénévoles, apportant ainsi une précieuse contribution à leur communauté et à l’économie.
Il sut de taper «EURES» dans un moteur de recherche!
Une somme de 8 millions d’euros sera allouée à l’Année européenne du volontariat pour aider les volontaires et les organismes de volontariat partout en Europe à se rencontrer et à s’informer sur ce qui se fait de mieux dans les autres pays.
Pour en savoir plus: http://www.eyv2011.eu
Un pas décisif vers la réforme du financement de l’UE
LE BUDGET DE L'UE – LE SAVIEZ-VOUS?
Le budget de l'UE ne peut pas être en déficit.
Investir dans la croissance etdes emplois plus nombreux etde meilleure qualité
Variations par rapport à 2005
Estimation des dépenses pour les priorités de l’UE (en milliards d’euros)
Vers une économie fondée sur la connaissance
Compétitivité notamment Éducation et formation Recherche Société de l’information Énergie et transport
Toutes les dépenses doivent être couvertes par les recettes annuelles du budgetde l'UE.
Les recettes de l'UE en 2006 s'élèveront à quelque 112 milliards d'euros,tandis que le total des fonds engagés au titre des différentes politiques estlégèrement supérieur.
La différence résulte principalement de la pratiquebudgétaire de l'UE en ce sens que la Commission européenne engage, c'est àdire bloque le montant total requis pour un projet multi-annuel au cours de lapremière année du projet.
Les paiements effectifs, cependant, sont exécutés enplusieurs tranches ou cours de la période couverte par le projet.
Cohésion – Prospérité notamment Développement régional Fonds de cohésion – Investissement pour l’environnement et les transports Emploi et affaires sociales
Répondre aux besoins d’aujourd’hui Jeter les bases pour l’avenir
Cohésion
L'administration de l'UE est plus petite qu’on le croit!
L’UE comme partenaire global notamment Relations extérieures (coopération avec l’Asie, l’Amérique latine, les pays méditerranéens, aide aux victimes de violations des droits de l’homme)Coopération avec les pays d’Afrique, des Caraïbes et du Pacifique (ACP) Élargissement Aide humanitaire
D’après les sondages, un quart du grand public croit (à tort) que la plusgrande part du budget de l’UE est destinée à l’administration.
Administration dont La Commission européenne Autres institutions
Compensations aux nouveaux pays de l'UETOTAL
* Sans prise en compte de certains fonds de transition pour les nouveaux pays de l’UE qui sont fixés à 77 millions d’euros pour 2006 par les traités d’adhésion.
** Montants fixés par les traités d’adhésion.
D'OÙVIENT L'ARGENT?
POUR PLUS D'INFORMATIONS
Autres dépenses y compris les dépenses administratives
Droits de douane, droits agricoles etprélèvements sucre(13%)
Montants non dépensés desannées précédentes,contributions du personnelde l'UE, etc. (1%)
Ressources naturelles
Promouvoir le développement rural etprotéger l’environnement (11%)
Agriculture : moderniser la productionet assurer une qualité élevée (36 %)
Recettes provenantd'un pourcentageuniforme appliqué àla base TVA de tousles pays de l'UE(14%)
© Communautés européennes, 2006Reproduction autorisée; moyennant mention de la source
La prévention et la lutte contre le terrorisme
RESSOURCES NATURELLES
Économie desconnaissances
Recherche & Développement Société del’information
Un environnement plus propre Des aliments sûrs et de haute qualité Développement rural Une agriculture orientée vers le marché Habitat naturel Pêche Forêts Ressources en eau
Réseaux trans-européens pour le transport et l'énergie
Aider les régions rurales à se diversifier et à se moderniser
Recherche en nanotechnologies: L'infiniment petit génère des revenus gigantesques.
Les réformes récentes contribuent à ladiversification de l'économie rurale.
En 2006, unmontant de 655 millions d'euros sera acheminéde l'aide directe aux marchés agricoles vers ledéveloppement rural.
Les fonds consacrés audéveloppement rural s'élèveront à plus de 11 milliards d'euros, soit une augmentation de11,6 % par rapport à 2005.
0 La nanotechnologie crée des structures et des appareilsen nanomètres – un millionième de millimètre.
Cettetechnologie a déjà changé la face des industries des semiconducteurs et des appareils médicaux et elle continuerade s'étendre dans d'autres secteurs.
Dans un avenirproche, on prévoit que le marché atteindra une valeuréquivalente à 6 milliards d'euros dans le secteur desappareils médicaux à lui seul, et à plusieurs centaines demilliardspour l'ensemble du secteur.
Une production écologique
Coopération globale DIALOGUE Reconstruction Aide humanitaire Pré adhésion Développement D é m o c r a t i s a t i on
Une recherche d’envergure est cruciale pour maintenir une position de leadershipdans ce nouveau secteur où les PME européennes sont particulièrement actives.
En2006, l'UE consacrera 387 millions d'eurosà la rechercheen nanotechnologies, en matériaux intelligents, en nouveaux procédés de production et appareils, soitune augmentation de 9 %par rapport au chiffre de 353 millions d'euros en 2005.
Plus de 2,2 milliards d'euros seront disponibles en 2006 pour les producteursagricoles qui appliquent des méthodes de production écologiques.
La route des Balkans occidentaux vers la stabilité et uneéventuelle adhésion
(en milliers)
Partage de l'expérience et desconnaissances dans l'éducation: Socrate
SURLETERRAIN–EXEMPLES
2005 2006 Enseignants
L'environnement a un impact direct sur la qualité dela vie en Europe et bénéficie donc d'un soutienfinancier considérable.
Dans ce contexte, l'Union amis sur pied un réseau, à l'échelle européenne, dezones spéciales de conservation et de protectiondénommé Natura 2000.
Comptant plus de 18 500sites, Natura 2000 couvre environ une zone aussigrande que la France et s’étend actuellement auxnouveaux pays de l'UE.
L'Union européenne continue de soutenir lastabilisation politique et le développementéconomique dans les Balkans occidentaux.
En2006, l'Union fournira la somme de 483 millionsd'eurosà ces pays au titre du programme CARDS(Community Assistance for Reconstruction,Developement and Stabilisation), qui couvreprincipalement le processus de démocratisation, lacoopération régionale et le développementéconomique.
LIFE-Nature•659 millions d'euros surle budget de l'UE depuis1992 pour 900 projetsestimés à plus de 1,3 milliards d'euros.•En 2006, 73 millionsd'euros disponibles pourenviron 67 projets visantà soutenir les sites Natura 2000.
Tsunami asiatique – Intensifier les efforts de reconstruction dans l'éducation.
Environ la moitié de ces fonds sont consacrés à Erasmus, qui seconcentre sur l'enseignement supérieur. Aujourd'hui, neuf universités européennessur dix participent au programme Erasmus.
En 2006, Erasmus a pour objectifd’octroyer 165 000 bourses de mobilité aux étudiants et 23 500 aux enseignants.
Du lait dans les écoles pour des enfantsen bonne santé
Afin d'encourager des habitudes alimentaires saines, l'UEaccordera un total de 78 millions d’eurosen 2006 auxétablissements scolaires afin de fournir certains produitslaitiers à leurs élèves.
Cette aide concerne un maximumd'1/4 de litre de lait par élève par jour.
Croissance
Des emplois plus nombreux et de meilleure qualité
Pour des emplois de meilleure qualité: le Fonds social européen
CITOYENNETÉ EUROPÉENNE
Plus d'un an après la catastrophe du Tsunamiasiatique, la région concernée a encore besoin deréhabilitation et de reconstruction.
L'Union a faitfigure de proue en matière d'aides dès le premierjour et cette tendance se poursuivra en 2006.
Laréparation des infrastructures de transport etsociales, ainsi que le redémarrage descommunautés et des activités économiquescomptent parmi les principales priorités de l'Unioneuropéenne pour un redressement rapide dans la région.
Par conséquent, il estprévu d’augmenter l’assistance globale du budget de l'UE pour l'Asie, qui passeà 840 millions d'euros.
Cette augmentation se rapporte principalement aux180 millions d'euros destinés à la reconstruction des régions frappées par letsunami.
Grâce au Fonds social européen, l'Union consacrera en 2006 environ 11,6 milliardsd'eurospour promouvoir l’amélioration de la qualité des emplois et des conditionsde travail.
Ces fonds soutiendront des projets visant entre autres à développer lesressources humaines, une meilleure intégration sur le lieu de travail, l'égalité entre leshommes et les femmes.
Les fonds seront également employés pour la modernisationet l'amélioration des systèmes de formation et d'éducation.
Sécurité Santé publique Liberté TERRORISME Droits fondamentaux Jeunesse Protection des consommateurs Citoyenneté active Éducation Culture
Le Fonds européen de développement
Aider les régions moins prospères dansles domaines de l’environnement et dutransport
Lutter contre les menaces pour la santépublique représentées par les maladiesanimales
Outre l'aide au développement fournie par le budget de l'UE, la Commissioneuropéenne gère le Fonds européen de développement, qui reçoit descontributions directes des pays de l'UE pourdes projets de développement dans 77 paysd’Afrique, des Caraïbes et du Pacifique(ACP).
En 2006, environ 3,5 milliards d'eurosseront disponibles pour des projetsconcernant la réforme de l'éducation, dessystèmes de santé et de transport, lesproblèmes liés à l’allègement de la dette et àla balance des paiements, ainsi que ledéveloppement institutionnel.
La fièvre aphteuse, la grippe aviaire, l'ESB constituenttoutes des menaces potentielles pour la santé descitoyens européens.
Le budget 2006 comprend unfonds d'urgencede48 millions d'eurospour aiderles pays de l'UE à indemniser les agriculteurs dont lesanimaux ont été abattus et compenser la destructiondes carcasses, les coûts de vaccination, le nettoyage etla désinfection des locaux contaminés.
En 2006, grâce au Fonds de Cohésion, la somme de 6 milliards d'eurossera mise à disposition pour 200 projets liés à l’environnement et au transport afind’aider les régions des pays les moins prospères de l'UEà se conformer aux normes environnementales etd’accroître la compétitivité régionale en améliorant leuraccès aux principaux réseaux de transport.
Sur le terrain, ces projetsconcerneront des usines de traitement des eaux usées et des routes d'accèsreliant la région aux réseaux transeuropéens.
Un meilleur accès aux marchésréduira les coûts de transport et augmentera ainsi la compétitivité des entrepriseslocales.
SURLETERRAIN–EXEMPLES
Investir dans notre avenir
Le cadre financier de l’Union européenne 2007-2013
COMMISSION EUROPÉENNE
La planification est l’essence de la bonne gouvernance.
C’est précisément l’objectif du cadre financier 2007-2013, le quatrième dans l’histoire de la Communauté.
Défini par les États membres, le Parlement européen et la Commission, le cadre financier sous-tend les efforts déployés pour relever les défis du XXIe siècle auxquels nous faisons face aujourd’hui.
Cette planification nous permet de définir et de mettre en œuvre des politiques à suffisamment long terme pour qu’elles soient efficaces. caces.
Face à l’évolution de l’économie mondiale et à son impact en Europe, la Commission a fait de la croissance et de l’emploi sa toute première priorité.
Nous avons réussi, avec le soutien actif du Parlement européen et du Conseil, à obtenir davantage de ressources financières pour réaliser son objectif connexe, accroître la compétitivité de l’Europe, stimuler l’innovation et favoriser la prospérité dans l’ensemble des régions de l’Europe.
Les priorités de l’Union européenne (UE) ont ainsi été traduites en actions concrètes.
Le cadre financier actuel marque une nouvelle ère dans le financement de l’UE, les ressources étant orientées de manière signi- ficative vers le progrès économique et la solidarité de l’Europe élargie à vingt-sept États membres.
L’optimisation des fonds de l’UE sera renforcée: les règles financières modernisées de l’UE adoptées avec le cadre financier 2007-2013 simplifieront l’accès au financement et garantiront une transparence accrue à tous les bénéficiaires.
Les intérêts des contribuables européens seront mieux protégés.
Le budget de l’UE est un outil hautement politique. En agissant ensemble au niveau européen, nous serons mieux préparés face à l’accélération de la mondialisation et à la rapidité des changements technologiques.
Dr Dalia Grybauskaitė,membre de la Commission européenne responsable de la programmation financière et du budget
Ressources naturelles jusqu’à 418 125 Mio EUR
Liberté, sécurité et justice
Croissance durable:
Citoyenneté pour sept ans
Jusqu’à 431 401 Mio EUR
Jusqu'à 1400 Mio EUR
L’EU en tant que partenaire mondial jusqu’à 55 935 Mio EUR
Croissance durable: compétitivité
Septièmes programmes-
Septièmes programmes-
Formation tout au long
Formation tout au long
Réseaux transeuropéens
Réseaux transeuropéens
Progress: emploi cadres pour la recherche cadres pour la recherche de la vie de la vie et solidarité sociale et solidarité sociale
Des réseaux hautement performants pour la mobilité durable des marchandises, des citoyens et de l’énergie.
Incitation à l’emploi, lutte contre les discriminations, égalité hommes/femmes, intégration sociale.
Relier les différents modes de transport de marchandises.
Propreté de l’environnement et réduction de l’encombrement des routes.
Système mondial de radionavigation et de positionnement par satellite à des fins civiles.
Stimuler la recherche, l'éducation, l'innovation et la mobilité
0 et emploi et emploi
Développement harmonieux de l’ensemble de l’UE
Renforcer le potentiel économique dans l’ensemble de l’UE dans les régions dans les régions
Adapter les économies locales à la concurrence mondiale
Dynamiser la croissance grâce à la coopération transfrontalière
Financé par le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion.
Financé par le Fonds européen de développement régional et le Fonds social européen.
Développer les activités transfrontalières, renforcer l’économie et la coopération sociale, créer des réseaux transnationaux an de partager les expériences et les ressources.
Financé par le Fonds européen de développement régional.
Croissance durable: Cohésion
Ressources naturelles
Aliments de qualité en adéquation réelle avec la demande du marché, surveillance plus efficace cace
Protéger notre environnement et sa biodiversité, pour nous tous et pour nos enfants
Paiements directs aux agriculteurs, promotion des produits agricoles européens, mesures d’intervention destinées à réguler les marchés agricoles, restitutions à l’exportation de produits agricoles vers les pays tiers, mesures d’inspection et systèmes d’enquêtes.
Financé par le Fonds européen agricole de garantie.
Dépenses de marché et paiements directs
20062013(% du budget annuel de l'UE)
Fonds pour la pêche
Développement rural
Restructurer et diversifier l’économie rurale, créer de nouvelles sources de revenus et préserver notre patrimoine rural.
Développement rural
Renforcer et diversifier les économies rurales, réserver l’environnement
Ressources naturelles jusqu’à 418 125 Mio EUR
Croissance durable:
Jusqu’à 431 401 Mio EUR
(voir tableau pour ventilation complète)
Engagements spécifiques relevand'une ou plusieurs catégoriede dépenses
L’EU en tant que partenaire mondia
Contribuer à la prospérité, à la stabilité et à la sécurité au-delà de nos frontières...
Vers l’adhésion à l’UE
Réserve d'aide d'urgence
Préadhésion: jusqu'à 1 744 Mio EUR
Aider les pays candidats et les candidats potentiels en matière de renforcement des institutions, de coopération régionale et transfrontalière, de développement régional, de développement rural et de développement des ressources humaines.
Besoins spécifiques, réponses spécifiques ques
Dans notre voisinage
Instrument de stabilité:
Politique européenne de voisinage et de partenariat:
Apporter des réponses adéquates aux crises et aux défis qui s’inscrivent dans le long terme et touchent à la stabilité et à la sécurité, tels que la sûreté nucléaire et la non-prolifération, la lutte contre les trafics, la criminalité organisée et le terrorisme.
Assurer la stabilité, la sécurité et la prospérité chez nos voisins au moyen d’une coopération accrue entre l’UE et ses voisins à l’est et au sud.
Bonne gouvernance, développement économique et social, amélioration des conditions environnementales...
Aide humanitaire:
Dans le monde
Fournir de l’aide alimentaire, offrir de l’aide aux personnes déplacées, apporter un soutien à la réhabilitation visant à porter assistance aux victimes de catastrophes naturelles.
Coopération au développement et coopération économique:
Démocratie et droits de l'homme:
Aide en faveur de la cohésion sociale des pays en développement, développement des régions les moins prospères, renforcement institutionnel et de la démocratie, modernisation de l’État et droits de l’homme, assistance technique liée au commerce et intégration régionale.
Politique étrangère et de sécurité commune:
Accorder une attention accrue à la mise en œuvre de la stratégie de lutte contre la prolifération des armes de destruction massive et aux activités de résolution de conflit et de stabilisation.
Autres actions:
22,7 Mrd EUR pour 2008-2013
Instrument pour la coopération en matière de sûreté nucléaire (524 Mio EUR), assistance macrofinancière (753 Mio EUR), réserve pour garantie de prêts (1 400 Mio EUR), coopération avec les pays en développement (172 Mio EUR), instrument financier pour la protection civile (56 Mio EUR) et actions ad hoc (1 179 Mio EUR).
Géré par la Commission européenne, le Fonds européen de développement est financé directement par les pays de l'UE et n'est pas inclus dans le cadre financier ni dans les budgets annuels.
Les chires
Plafonds des dépenses par rubrique
(Mio EUR, prix courants) (
Crédits d’engagement (2
Croissance durable
Citoyenneté, liberté, sécurité et justice
3b.Citoyenneté Citoyenneté
L’UE en tant que partenaire mondial
Le cadre financier peut être modifié, si nécessaire, d’un commun accord entre les institutions.
) Tous les montants figurant dans cette publication sont exprimés en prix courants.
An de tenir compte des anticipations inflationnistes au cours de la période allant de 2007 à 2013, les États membres ont accepté de procéder à l’ajustement des plafonds du cadre financier (exprimés en prix de 2004) en utilisant un déflateur des prix de 2 % par an entre 2004 et 2013.
2) Les budgets de l’UE prévoient à la fois les engagements (engagements juridiques à fournir des moyens budgétaires) et les paiements (transfert d’espèces ou virements bancaires
( aux bénéficiaires). Les crédits pour engagements et paiements diffèrent souvent en raison de la nature pluriannuelle des programmes et des projets de l’UE.
Le montant total est habituellement engagé la première année mais le paiement est effectué en plusieurs tranches au cours des années au fur et à mesure de la mise en œuvre du programme et du projet.
3) Estimations fondées sur les prévisions de printemps 2007 du revenu national brut (RNB).4) À l'exclusion des pensions du personnel.
Des fonds en augmentation, des contributions stables
Évolution à long terme du cadre financier
Total du cadre financier en valeur absolue
Recettes
Ressources provenant du RNB — 69 %
Ressources provenant de la TVA — 15 %
Droits de douane, droits agricoleset cotisations sucre — 15 %
Divers (taxes versées par le personnel de l'UE, contributions de pays tiers à certains programmes de l'UE, amendes infligées aux entreprises qui violent les règles de concurrence ou autres, etc.) — 1 %
Du cadre financier aux dépenses réelles
Dépenses au titre des programmes
Le cadre financier pluriannuel fixe les plafonds globaux et annuels des principales catégories de dépenses du budget de l’Union, appelées «rubriques».
Dans chaque rubrique, les fonds de l’Union servent principalement à financer des programmes communautaires.
Chaque programme a des objectifs, une durée et des ressources spécifiques, définis dans un texte législatif.
Les ressources allouées à chaque programme sont déterminées en fonction des plafonds globaux fixés par le cadre financier.
Dépenses réelles
Traduction en budgets annuels
Les montants approuvés par le Conseil et le Parlement sont alors dépensés conformément aux règles définies dans le règlement financier et les règles spécifiques de chaque programme.
Les budgets annuels répartissent les ressources de l’Union entre différentes rubriques et politiques, en respectant les plafonds fixés par le cadre financier.
Les crédits annuels ne sont définitivement fixés et n’acquièrent force de loi qu’après que le Conseil et le Parlement ont adopté formellement le budget annuel.
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne, via un numéro d’appel gratuit (*): 00 800 6 7 8 9 10 11
Les observations concernant cette brochure peuvent être envoyées à l’adresse électronique suivante: budget@ec.europa.eu
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Pour de plus amples informations concernant le budget de l’UE et la programmation financière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Luxembourg: Office des publications officielles des Communautés européennes, 2007
Commission européenne — direction générale du budget:http://ec.europa.eu/dgs/budget/index_fr.htm
Dalia Grybauskaitė, membre de la Commission responsable de la programmation financière et du budget: http://ec.europa.eu/commission_barroso/grybauskaite/index_fr.htm
Printend in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La comptabilité d’exercice en un coup d’œil
La comptabilité d’exercice dans le secteur public — aperçu mondial
Comptabilité de caisse et comptabilité d’exercice
Pays de l’OCDE qui élaborent leurs états financiers consolidés conformément aux principes de la
La meilleure façon d’expliquer la comptabilité d’exercice consiste à la comparer à la comptabilité de caisse, plus classique:
Comptabilité d’exercice à part entière
Grèce
Suède
Royaume-Uni
• en comptabilité de caisse, les transactions sont enregistrées uniquement sur la base des encaissements et décaissements.
Comptabilité d’exercice intégrant certains éléments de la comptabilité de caisse
Avantages de la comptabilité d’exercice
Présentation analytique des écritures comptables
Présentation pluriannuelle des états financiers
Image complète de l’actif et du passif
Gestion et prise de décision plus efficaces grâce à une meilleure information
Audits plus efficaces grâce à des états financiers plus clairs et plus cohérents
Réduction du risque d’erreur dans les paiements aux bénéficiaires ciaires
Contrôle politique renforcé grâce à une meilleure compréhension de l’impact financier des politiques
La comptabilité de l’UE — une vue d’ensemble
Le saviez-vous?
Le système comptable de l’UE enregistre près de 1,45 million de paiements par an.
Comptabilité budgétaire
Comptabilité générale
Fournit une image détaillée de la manière dont le budget annuel est dépensé. Il s’agit donc d’une comptabilité de caisse.
Présente les charges et les produits de l’exercice (résultat économique) et vise à établir la situation financière des institutions (bilan).
Depuis 2005, elle prend la forme d’une comptabilité d’exercice.
La comptabilité de l’Union européenne sert deux objectifs principaux.
En premier lieu, informer l’autorité budgétaire de l’Union (le Parlement européen et le Conseil de l’Union européenne, ce dernier étant composé de membres des gouvernements des États membres) et le grand public de la manière dont le budget voté a été exécuté pendant l’exercice écoulé (comptes budgétaires établis selon une comptabilité de caisse).
En second lieu, présenter les états financiers des institutions pour l’exercice écoulé, y compris le bilan, qui décrit la situation financière de l’Union (actifs et passifs) au 31 décembre (comptes généraux établis selon une comptabilité d’exercice).
L’ABAC (Accrual Based Accounting, ou comptabilité d’exercice) s’inscrit dans l’effort général de la Commission tendant à moderniser la gestion financière de l’Union européenne.
En décembre 2002, la Commission a présenté un plan d’action ambitieux visant à faire basculer sa comptabilité générale vers le système de la comptabilité d’exercice pour 2005 — en seulement deux ans!
Comme prévu, en janvier 2005, le nouveau système comptable est devenu opérationnel et un nouveau jeu de règles comptables est entré en vigueur.
La commission du contrôle budgétaire du Parlement européen rencontre les membres de la Cour des comptes européenne à Luxembourg, en mai 2005.
La déclaration d’assurance (DAS) est émise chaque année par la Cour des comptes européenne. La Cour y formule une opinion sur deux questions distinctes:
1)la fiabilité des comptes de l’UE;
2)la légalité et la régularité des opérations sousjacentes (par exemple, le bénéficiaire a-t-il reçu le montant correct à la bonne date?).
Informatique L’architecture informatique — pièce maîtresse du système comptable de l’UE et de la réforme — a été revue en profondeur, de sorte que tout fait comptable puisse être enregistré lorsqu’il a lieu, et non pas uniquement au moment d’un encaissement ou d’un décaissement.
L’aboutissement de ce processus a été l’élaboration des comptes annuels 2005 sur la base des nouvelles règles comptables.
Depuis sa première DAS, en 1994, la Cour a toujours déclaré les comptes de l’UE fiables (1), avec certaines réserves, dont la principale concerne les préfinancements (les avances et acomptes versés aux bénéficiaires des interventions de l’UE), qui doivent être comptabilisés comme des créances de l’UE tant que le projet n’est pas finalisé.
La question a été résolue en 2005, grâce à l’introduction de la comptabilité d’exercice.
(1) D’autre part, la Cour n’a, jusqu’à présent, jamais été en mesure d’émettre une opinion positive sans réserve sur la régularité de certaines opérations (la seconde question), un fait qui est souvent interprété erronément comme une opinion négative sur les comptes.
Parlement européen Gouvernementsnationaux Citoyens européens
• Compte rendu• Gestion
Les systèmes informatiques sont les canaux de transmission, d’analyse et de stockage de l’information comptable.
La refonte de ces systèmes est l’un des éléments clés de la réforme.
Informations de meilleure qualité et plus complètes sur les comptes de l’UE
Les données rapprochées sont transmises à un «data warehouse» unique
Systèmes de gestion financière ABAC
• Contrats• Workflow budgétaire• Workflow de la comptabilité d’exercice (factures, garanties, pré nancements)• Inventaire des actifs• Prêts et emprunts
Nouvelles fonctionnalités:• stockage plus efficace et plus sûr des données;• contrôle/pistage des données facilité, permettant un meilleur contrôle de l’usage des fonds de l’UE;• nouveaux fichiers d’entités légales;• données comptables intégrées sur les actifs;• comptabilité analytique;• fonctionnalité de gestion de projets.
RÉSULTAT: COMPTABILITÉ D’EXERCICE À PART ENTIÈRE
Risque d’erreurs réduit au minimum lors des versements aux bénéficiaires ciaires
L’utilisateur saisit les opérations financières dans le système intégré fondé sur la technologie web.
) SAP — Un des principaux éditeurs de logiciels dans le domaine de la comptabilité des entreprises et du secteur public; marque déposée.
• Paiements• Perception des recettes
) SWIFT — Société coopérative fournissant des services de messagerie et des logiciels d’interface à 7 800 institutions financières (comme des banques) dans plus de 200 pays.
Comptabilité ABAC — Capacités accrues
Outil de gestion de projet pluriannuel utilisé par le Centre commun de recherche.
Un grand livre général adapté à la comptabilité d’exercice, comprenant de nouveaux éléments:
Ce nouvel outil donne accès à une ventilation des coûts par direction générale et par domaine politique.
Le Corporate Financial Module (CFM) traite les prêts et emprunts effectués par la direction générale des affaires économiques et financières en dehors du budget de l’UE.
Système de projets
Information financière
Comptabilisation des coûts
Sert à gérer le budget voté et les opérations connexes, par exemple le contrôle de la disponibilité des fonds.
Gestion des fonds
Prêts et emprunts
Comptabilisation des actifs
Comptes créances/ Dettes
Ce système rassemble des informations comptables sur les actifs de l’UE.
Alors que, dans le passé, chaque centre de gestion disposait de son propre système de compte rendu, les données sont à présent entièrement intégrées.
Ce module comprend les fichiers d’entités légales (FEL) améliorés, qui enregistrent tous les tiers avec lesquels la Commission a des relations financières, ainsi que les comptes bancaires connexes.Le FEL permet à la Commission de définir précisément sa situation financière vis-à-vis de ses partenaires, contractants, débiteurs, etc.
Comment lire les comptes annuels p
Amélioration du taux d’exécution du budget
Recettes de l’exercice Paiements sur crédits de l’exercice 2005
En 2005, l’excédent n’était que de 2,3 % du budget total.
Crédits de paiement AELE reportésde l’exercice 2004
Annulation de crédits de paiement inutilisés reportés de l’exercice 2004
Différences de change de l’exercice
Résultat de l’exécution du budget 2005
L’excédent annuel est inscrit au budget de l’exercice suivant, ce qui réduit les contributions versées par les États membres.
Sources des recettes en 2005:
Compte de résultat économique
Ce compte financier présente l’ensemble des recettes et dépenses de l’exercice, même si le mouvement de trésorerie correspondant n’a lieu que lors des exercices ultérieurs.
• 66%: taux uniforme appliqué au revenu national brut des pays de l’UE;• 15%: taux uniforme appliqué à l’assiette TVA de tous les pays de l’UE;• 13%: droits de douane, droits agricoles et prélèvements «sucre»;• 6%: montants non dépensés issus des exercices précédents, contributions du personnel de l’UE, etc.
Le saviez-vous?
76 % des dépenses de l’UE sont délégués aux États membres au titre de la gestion dite partagée.
Recettes d’exploitation• Recettes issues des ressources propres et autres contributions• Recettes d’exploitation (dont amendes, recouvrement de montants versés, recettes d’opérations administratives)
Dépenses opérationnelles• Dépenses administratives
• Dépenses opérationnelles (1
Excédent des activités opérationnelles(Décit) d’activités non-opérationnelles (Quote-part des entités associées
3 et coentreprises nettes (décit) (
Gestion partagée: 76%
) Concerne l’ensemble des grands postes de dépenses de l’UE, comme les Fonds structurels et de cohésion et les subventions pour la recherche, etc.
Gestion décentralisée et conjointe (déléguée au pays tiers ou à des organisations internationales): 2%
) Cette ligne comprend le résultat des opérations financières, soit 30 millions d’euros, et l’évolution de la valeur totale estimée des droits à pension du personnel de l’UE (8 044 millions d’euros), qui doivent être portés en compte, bien que les recettes correspondantes ne soient couvertes que par les budgets futurs et qu’elles ne soient pas comptabilisées ici (voir «principe de prudence» dans le glossaire).(3) Investissements dans le Fonds européen d’investissement et dans le programme européen de navigation par satellite (Galileo).
Le résultat économique de l’exercice est le reflet des principes de la comptabilité d’exercice, dans le cadre duquel les dépenses (dont les prévisions à long terme) sont constatées avant les recettes.
Le chiffre qui en résulte correspond aux dépenses que les États membres ont accepté d’engager et qu’ils couvriront dans les années qui suivront.
Il convient d’éviter de confondre cette notion avec un déficit budgétaire national (c’est-à-dire que, pour une année donnée, on a dépensé plus d’argent qu’on en a perçu); en 2005, le budget de l’UE a enregistré un excédent, dont le montant a été restitué aux États membres (voir p. 6).
Exemples d’actifs à long terme:
• immobilisations incorporelles — logiciels, etc.;• immobilisations corporelles — terrains, bâtiments, équipements, etc.;• immobilisationsfinancières — Fonds de garantie, Fonds européen d’investissement, coentreprises (par exemple le programme Galileo);• préfinancements à long terme — par exemple les avances versées aux États membres au titre des Fonds structurels.
Le bilan constitue une description de l’actif et du passif à la n de l’exercice.
Les actifs sont présentés en fonction de leur liquidité (c’est-à-dire selon leur potentiel de conversion en espèces), tandis que les passifs sont présentés selon leur exigibilité.
Exemples d’actifs à court terme:
• Immobilisations incorporelles• Immobilisations corporelles• Immobilisations nancières• Prêts• Préfinancements à long terme• Créances à long terme
• stocks — tels que matériel scientifique et matériaux de production utilisés par le Centre commun de recherche, publications de l’Office des publications;• investissements à court terme — titres disponibles à la vente;• préfinancements à court terme — avances versées aux bénéficiaires et restant à apurer;• créances à court terme — par exemple les montants de ressources propres dus par les États membres;• trésorerie et équivalents de trésorerie — l’ensemble des fonds que détient la Commission sur ses comptes bancaires, y compris les montants «gelés» dans l’attente d’une décision de justice.
• Investissements à court terme• Préfinancements à court terme• Créances à court terme• Trésorerie et équivalents de trésorerie
Exemples de passifs à long terme:
Total actifs
Passifs à long terme• Avantages du personnel
• Provisions pour risques et charges• Passifs nanciers• Autres passifs à long terme
Passifs à court terme• Provisions pour risques et charges
Les passifs à court terme comprennent les dépenses éligibles engagées par les bénéficiaires de fonds de l’UE (dettes de l’UE).
• Passifs nanciers• Dettes
Total passifs
Actifs nets
Les actifs nets sont representés par les : Réserves Montants à réclamer aux États membres, dont:
• Pensions du personnel (long terme)• Autres montants
Le budget de l’Union européenne en un coup d’œil
COMMISSION EUROPÉENNE kg703655FR.indd 1
Où va l’argent?
Ils sont regroupés sous plusieurs grandes catégories de dépenses (appelées «rubriques») et 31 domaines d’action.
Un faible montant — à peu près 1 % de la richesse nationale de l’Union, ce qui équivaut à environ 235 euros par habitant — revient au budget annuel de l’Union européenne (UE).
Le budget de l’UE finance des actions et des projets dans les domaines où les États membres sont tous convenus d’agir au niveau de l’Union.
Ces décisions sont prises pour des raisons d’ordre purement pratique, dès lors qu’une action commune dans ces domaines se révèle plus efficace et moins onéreuse.
Directement ou indirectement, nous bénéficions tous de l’une ou l’autre des activités nancées par le budget de l’UE, que ce soit sous la forme de plages plus propres, d’aliments plus sains dans notre assiette, de meilleures infrastructures routières ou de la protection de nos droits fondamentaux.
Les actions et les projets nancés par le budget de l’UE re ètent les priorités xées par les États membres à un moment donné.
Toutefois, dans d’autres domaines, les pays de l’UE ont décidé de ne pas agir au niveau de l’Union.
C’est le cas notamment des systèmes nationaux de sécurité sociale, de retraite, de santé ou d’éducation, qui relèvent de la compétence des gouvernements nationaux, régionaux ou locaux.
Le «principe de subsidiarité» garantit que le nancement des activités est assuré au niveau national, régional ou local lorsque c’est préférable et que l’Union n’intervient pas.
Ressources naturelles: agriculture, développement rural, environnement et pêche
Citoyenneté, liberté, sécurité et justice
L’UE en tant qu’acteur mondial
% des dépenses de l’UE (moyenne 2007-2013)
0 2 kg703655FR.indd 2
Croissance et emplois
Pour les sept prochaines années, les pays de l’UE ont décidé de consacrer une grande partie de leurs e orts communs et du budget communautaire à l’augmentation de la croissance économique et à la création d’emplois.
La croissance durable compte désormais parmi les grandes priorités de l’UE.
L’économie de l’Union doit être plus compétitive, et les régions moins prospères doivent rattraper les autres.
Une économie plus compétitive suppose tout à la fois un sur-croît d’investissement dans la recherche et dans l’éducation, une extension des réseaux de transport et d’énergie et de meilleures conditions d’emploi.
Dans un tel contexte, une simple idée développée dans un laboratoire pourrait être reprise par une petite entreprise européenne et commercialisée dans l’ensemble de l’Union, sans que la protection des droits des consommateurs ne soit compromise.
Dans ce cas de gure, le nancement d’une simple idée fournit du travail au chercheur, au chef d’entreprise, au distributeur et assure la protection du consommateur.
l’aide accordée aux régions pour qu’elles forment leur maind’œuvre et qu’elles adoptent les technologies les plus récentes dans le domaine de la production.
Le budget communautaire sert aussi à encourager la coopération économique et sociale au-delà des frontières régionales et nationales.
L’action de l’UE implique souvent l’échange d’expériences et de savoir-faire, ce qui est d’autant plus utile aux régions les moins prospères.
La croissance durable passe également par l’exploitation et l’augmentation du potentiel de croissance de l’UE.
Cette tâche prioritaire, appelée «cohésion», consiste à aider les régions les moins favorisées à transformer leur économie a n qu’elles puissent faire face à la concurrence mondiale.
L’innovation et l’économie de la connaissance o rent une occasion sans précédent de stimuler la croissance dans ces régions.
Les e orts déployés par l’Union en faveur de la cohésion sont axés sur le développement d’infrastructures et sur
Au cours de la période 2007-2013, 44 centimes sur chaque euro du budget communautaire annuel iront à des actions en matière de compétitivité et de cohésion.
Nos ressources naturelles
Grâce à leur diversité géographique et climatique, les pays de l’Union produisent une grande variété de produits agricoles, que le consommateur européen peut se procurer à des prix raisonnables.
Les e orts de l’UE dans ce domaine ont deux objectifs principaux.
Tout d’abord, les produits doivent correspondre aux attentes des consommateurs, notamment en ce qui concerne la sûreté et la qualité des produits agricoles.
Ensuite, les agriculteurs devraient pouvoir être en mesure de plani er et d’adapter leur production en fonction de la demande des consommateurs, tout en respectant l’environnement.
3 kg703655FR.indd 3
Il est vrai que les infections animales, les marées noires et la pollution de l’air ne connaissent pas de frontières.
De telles menaces appellent donc une réaction d’envergure sur de nombreux fronts et dans plusieurs pays.
Au cours de la période 2007-2013, 43 centimes sur chaque euro du budget communautaire seront consacrés chaque année à la protection des ressources naturelles.
Libertés fondamentales, sécurité et justice
De même, la lutte contre le terrorisme, la criminalité organisée et l’immigration clandestine se révèle bien plus e cace lorsque les pays de l’UE partagent leurs informations et agissent conjointement.
L’UE s’efforce d’améliorer sa gestion des ux migratoires vers le territoire de l’Union, de renforcer la coopération en matière pénale et judiciaire et de promouvoir des sociétés sûres, fondées sur l’état de droit.
Sur 1 euro du budget communautaire, environ 1 centime sera dépensé à cette n.
Être européen: débat, dialogue et culture
L’UE compte plus de 495 millions d’habitants.
Nous parlons de nombreuses langues et nos cultures sont différentes.
Ensemble, nous composons la richesse incalculable de l’Union euro- péenne: sa diversité culturelle fondée sur des valeurs communes.
Le budget de l’Union assure la promotion et la protection de son héritage culturel et de sa richesse, tout en encourageant la
Depuis sa création en 1987, le programme Erasmus a permis à plus de 1,2 million d’étudiants européens d’effectuer une partie de leurs études supérieures dans un autre pays de l’UE.
4 kg703655FR.indd 4
Centre d’aide aux enfants victimes du séisme en Algérie, nancé par ECHO, l’office d’aide humanitaire de l’Union.
Outre l’aide à long terme de l’UE, 77 pays en développement des régions d’Afrique, des Caraïbes et du Pacifique peuvent également bénéficier du Fonds européen de développement (hors budget) a n de procéder à des réformes dans leurs systèmes d’éducation, de santé et de transport et de renforcer leurs institutions.
Au cours de la période 2008-2013, cette aide supplémentaire représentera environ 3 % des dépenses annuelles de l’Union.
participation active aux débats sociaux qui nous concernent.
Il vise également à protéger la santé publique et les intérêts des consommateurs.
Environ 1 centime d’euro ira à ces actions sous la rubrique «Citoyenneté».
L’impact du nancement communautaire n’est pas circonscrit au territoire de l’Union.
Pour beaucoup, le budget de l’UE fournit l’aided’urgence dont ils ont grandement besoin à la suite d’une catastrophe naturelle.
Pour d’autres, il s’agit d’une aide à long terme en faveur de la prospérité, de la stabilité et de la sécurité.
Environ 6 centimes sur 1 euro sont consacrés à la coopération avec les pays en voie d’adhésion à l’Union, aux autres pays voisins, sans oublier les régions et les pays pauvres dans le monde.
Environ 6 centimes sur chaque euro du budget communautaire vont au fonctionnement de l’Union.
Il s’agit des frais de personnel et des dépenses immobilières de chacune des insti- tutions de l’UE, notamment le Parlement européen, le Conseil de ministres, la Commission européenne, la Cour de justice et la Cour des comptes européenne.
5 kg703655FR.indd 5
D’où vient l’argent?
les importations de produits en provenance des pays tiers.
Elles rapportent environ 15 % des recettes totales;
L’Union européenne dispose de «ressources propres» pour nancer ses dépenses.
Légalement, ces ressources lui appartiennent.
Les États membres les perçoivent au nom de l’UE et les versent au budget communautaire.
• la ressource fondée sur la taxe sur la valeur ajoutée (TVA) est un taux de pourcentage uniforme qui est appliqué à l’assiette TVA harmonisée de chaque État membre.
La ressource TVA représente 15 % des recettes totales;
Les ressources propres sont de trois types (les chi res ci-dessous concernent les prévisions pour 2007):
• les «ressources propres traditionnelles» (RPT), qui consistent essentiellement en droits de douane perçus sur
D’où vient l’argent?
Bien qu’il s’agisse d’un élément d’équilibrage, cette ressource constitue aujourd’hui la source de revenu la plus importante et représente 69 % des recettes totales.
1996Prévisions 2007
Le budget est également alimenté par d’autres recettes, telles que les taxes versées par le personnel de l’UE sur ses rémunérations, les contributions de pays tiers à certains programmes communautaires et les amendes in igées aux entreprises qui enfreignent les règles de concurrence ou d’autres lois.
Ces ressources diverses s’élèvent à 1 % environ du budget.
(en%desrecettestotales)
0 Ressources TVA
Ressources RNB
Ressources propres traditionnelles
En 2007, les recettes de l’UE s’élèveront selon les prévisions à quelque 115,5 milliards d’euros, tandis que le montant total des fonds engagés au titre des di érentes politiques sera légèrement supérieur.
La différence résulte essentiellement de la pratique budgétaire de l’UE en vertu de laquelle la Commission européenne engage, c’est-à-dire bloque, le montant total requis pour un projet pluriannuel durant la première année.
Les paiements e ectifs sont néanmoins e ectués en plusieurs tranches pendant la durée du projet.
Ressources propres du budget de l’UE
6 kg703655FR.indd 6
LESAVIEZ-VOUS?
SAVIEZ-VOUS?
Les recettes et les dépenses budgétaires de l’UE sont limitées…
— par les traités.
Le budget de l’UE ne peut pas être en déficit, ce qui signifie que les recettes doivent couvrir l’ensemble des dépenses;
Les contributions que les États membres versent au budget sont relativement proportionnelles à leur richesse.
L’Allemagne, les Pays-Bas, l’Autriche, la Suède et le Royaume-Uni béné- cient néanmoins de certains ajustements lors du calcul de leurs contributions.
Par ailleurs, les fonds de l’UE a uent vers les États membres en fonction des priorités que l’Union a dé nies.
Les États membres moins prospères reçoivent proportionnellement davantage que les pays plus riches, et la plupart des pays reçoivent plus que ce qu’ils versent au budget.
— par un plafond de dépenses, xé d’un commun accord par les gouvernements et les parlements des États membres.
Connu sous le nom de «plafond des ressources propres», il est actuellement xé à 1,24 % du revenu national brut de l’Union pour les paiements e ectués au titre du budget communautaire, ce qui correspond environ à 293 euros en moyenne par citoyen de l’Union;
— par un cadre nancier établi par le Parlement européen, le Conseil de ministres et la Commission européenne, qui contrôle l’évolution du budget de l’Union par catégorie de dépenses au cours d’une période donnée.
7 kg703655FR.indd 7
Comment le budget est-il arrêté?
La Commission, le Parlement et le Conseil de ministres ont des rôles et des pouvoirs différents dans l’adoption du budget.
EN QUELQUES MOTS
Le budget de l’UE est arrêté démocratiquement à chaque étape
Tout d’abord, ces trois institutions concluent un accord contrai-gnant visant à garantir la discipline budgétaire et la plani cation à long terme, ainsi qu’à renforcer la coopération dans le cadre des budgets annuels.
Cet «accord interinstitutionnel» comprend le «cadre nancier pluriannuel», qui xe les limites supérieures annuelles (connues sous le nom de «plafonds») par titre.
Les budgets annuels doivent respecter ces plafonds.
Outre l’approbation du budget annuel par le Parlement européen et le Conseil, presque toutes les activités nécessitent l’adoption d’un acte législatif communautaire avant leur mise en œuvre.
Celui-ci prend la forme d’un acte d’autorisation ou d’une base juridique, proposée par la Commission et approuvée par l’autorité législative: le Conseil de ministres seul ou, dans de nombreux cas, conjointement avec le Parlement.
Les derniers cadres financiers couvrent deux périodes de sept ans, 2000-2006 et 2007-2013.
La procédure budgétaire telle qu’elle est établie dans les trai- er tés s’étend du 1 septembre au 31 décembre.
En pratique, elle débute beaucoup plus tôt.
Par exemple, les préparations pour le budget 2007 ont commencé avant la n de 2005.
Il existe deux types de dépenses budgétaires: les dépenses obligatoires et les dépenses non obligatoires.
Les dépenses obligatoires couvrent toutes les dépenses résultant d’accords internationaux et des traités de l’UE.
Toutes les autres dépenses sont non obligatoires.
Le Conseil de ministres a le dernier mot sur les dépenses obligatoires et le Parlement sur les dépenses non obligatoires.
Cette distinction a perdu de l’importance avec les accords interinstitutionnels successifs, car les deux institutions travaillent en collaboration étroite à tous les stades de la procédure.
M au Parlementeuropéen. européen.
8 kg703655FR.indd 8
L’avant-projet de budget de la Commission
Toutes les institutions et tous les organes établissent leurs prévisions pour l’avant-projet de budget conformément à leurs procédures internes.
La Commission consolide ces prévisions et établit l’«avant-projet de budget», qui prend en considération les orientations ou les priorités pour l’exercice budgétaire à venir.
La Commission soumet l’avant-projet de budget au Conseil de l’Union en avril ou au début du mois de mai, avant la réunion du Conseil «Budget» en juillet.
Le Conseil de ministres et le Parlement doivent travailler sur la base de la proposition de la Commission.
Première lecture du budget au Conseil
Après une réunion de concertation avec le Parlement et d’éventuels ajustements, le Conseil de ministres adopte un projet de budget (1re lecture) qu’il transmet au Parlement en septembre.
Conseil ECOFIN — A aires économiques et nancières.
Première lecture du Parlement
En première lecture, en octobre, le Parlement peut décider de modifier le projet du Conseil.
Il examine auparavant les questions difficiles en «trilogue» avec la présidence du Conseil et la Commission.
La première lecture du Parlement est alors renvoyée au Conseil avec ses suggestions.
Deuxième lecture du Conseil
Avant la deuxième lecture en novembre, le Conseil organise une nouvelle réunion de concertation avec le Parlement et tente d’aboutir à un accord sur l’ensemble du budget.
Il adopte alors sa deuxième lecture.
9 kg703655FR.indd 9
Le Parlement adopte ou rejette le budget (deuxièmelecture) lecture)
Le Parlement peut modifier le dernier texte du Conseil avant de voter le budget nal en décembre.
S’il est approuvé, le président du Parlement signe le budget qui acquiert ainsi force de loi.
Le Parlement a aussi le pouvoir de rejeter le budget.
Des procédures similaires s’appliquent à l’adoption des lettres rectificatives à l’avant-projet de budget (présentées en cas d’informations nouvelles avant l’adoption du budget) et des budgets rectificatifs (en cas de circonstances inévitables, exceptionnelles ou imprévues se produisant après l’adoption du budget).
Hans-Gert Pöttering, président du Parlement européen (2007-2009).
Avant-projet de budget en avril-mai (APB)
CONSEIL
Projet de budget en juillet (majorité qualifiée) ée) re lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modi cations des dépenses obligatoires
2e lecture des amendements/modifications cations
CONSEIL
OUI
OUI
LAPROCÉDUREBUDGÉTAIRE
Le Conseil statue
OUI
Montant et commentaires votés
1 lecture/nouveau montant (majorité des membres + 3/5 des votes)
Majorité des membres/majorité des 2/3 des voix: peut rejeter le budget
10 kg703655FR.indd 10
Comment l’argent est-il dépensé et contrôlé?
La responsabilité de la gestion du budget
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion nancière.
En d’autres termes, cela signifie que les gestionnaires de fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
Cela passe par le respect rigoureux des règles et par des contrôles réguliers pour s’assurer que c’est bien le cas.
La responsabilité nale de l’exécution du budget incombe à la Commission européenne.
En pratique, la part du lion du budget communautaire (environ 76 %) est exécutée en gestion dite «partagée».
Dans le cadre de ces dispositions, ce sont les autorités des États membres, plutôt que les services de la Commission, qui gèrent les dépenses.
Toute une série de contrôles et de contre-poids sont en place pour garantir que les fonds en question sont gérés correctement et conformément aux règles en vigueur.
Qui gère les fonds de l’UE?
La Commission a l’obligation de recouvrer les montants indûment versés, soit par erreur, soit en raison d’irrégularités ou de fraudes délibérées.
Les États membres sont tout autant responsables de la protection des intérêts nanciers de l’UE.
À cette n, ils coopèrent dans leurs e orts avec la Commission et avec l’Office européen de lutte antifraude (OLAF) dont le rôle est d’effectuer des enquêtes sur les cas potentiels de fraude et de contribuer à rendre la législation communautaire «étanche à la fraude».
0 1Pays tiers
Commission et États membres
Chacun d’entre eux est subdivisé pour faire apparaître
Commission conjointement avec ses partenaires internationaux et autres
11 kg703655FR.indd 11
les activités nancées dans le cadre du domaine en question et leur coût total en termes de ressources nancières et humaines (par exemple, la protection de l’activité sylvicole est nancée au titre de la politique de l’environnement).
Cette manière d’organiser le budget est appelée «établissement du budget par activités».
Les règles régissant l’exécution du budget
Les règles principales régissant l’utilisation du budget de l’UE gurent dans le règlement nancier.
Un deuxième ensemble de règles, les modalités d’exécution, explique dans le détail comment le règlement nancier doit être appliqué.
En outre, hormis un nombre très restreint d’exceptions, chaque programme lancé doit être couvert par un acte d’autorisation spécifique, ou une base juridique, pour que les fonds puissent être débloqués.
Ces bases juridiques dé nissent les objectifs de l’activité en question, ainsi que son coût, et imposent souvent des limites de nancement pluriannuelles.
Gestion, audit et contrôle interne
Au sein de chaque service de la Commission, un membre du personnel (généralement le directeur général) est nommé «ordonnateur» et assume la responsabilité complète et nale des opérations relevant de sa compétence, bien que tous les
S’agissant de la Commission, le personnel de ses différents services (appelés «directions générales») gère les programmes et les activités de l’UE, en liaison avec des services homologues dans les États membres, le cas échéant.
12 kg703655FR.indd 12
membres du personnel de l’UE assument évidemment la responsabilité disciplinaire et pécuniaire de leurs actes.
indépendants fondés sur l’évaluation des risques et par une activité de compte rendu régulière à l’intention des différents commissaires.
Les contrôles internes sont renforcés par une série de normes clairement définies, des contrôles e ectués avant et après les opérations par le personnel d’encadrement, des audits internes
Depuis 2002, tous les services de la Commission publient un rapport d’activité annuel destiné aux membres de la Commission et exposant leurs réalisations pendant l’année en question et des suggestions pour remédier aux lacunes.
Un rapport de synthèse est ensuite transmis au Parlement et au Conseil.
Ces rapports constituent désormais l’un des piliers sur lesquels la Cour des comptes européenne fonde sa déclaration d’assurance annuelle sur la façon dont l’UE gère ses ressources.
L’Union contrôle les activités agricoles qu’elle subventionne par télédétection (projetMARS — Monitoring Agriculture through Remote Sensing).
Comment la Commission e ectue-t-elle ses paiements?
La Commission est en relation avec plus de 200 000 tiers,essentiellement des bénéficiaires de subventions et des fournisseurs de biens et de services.
Pour traiter ces opérations, elle a recours à ce qu’on appelle un chier «entités légales» (FEL) informatisé pour chaque tiers (qui peut être un particulier ou une entreprise).
Tous ces chiers d’entités légales doivent être autorisés et validés pour qu’un paiement puisse être e ectué.
La Commission dispose de comptes bancaires auprès des Trésors des États membres, des banques centrales et des banques commerciales, et elle participe au réseau SWIFT (Society for Worldwide Interbank Financial Telecommunication).
Toutes les instructions de paiement et les autres messages connexes sont transmis par voie électronique sous forme chiffrée avec une clé d’authentification codée.
13 kg703655FR.indd 13
Comment la Commission rend-elledes comptes et auprès de qui?
La double nature de la comptabilité et du compte rendu
Le système comptable de la Commission comporte deux types de comptabilité: a) la comptabilité budgétaire (qui permet de suivre, de manière détaillée, l’exécution du budget) et b) la comptabilité générale (qui sert à établir le bilan et le résultat économique).
Les crédits de l’UE doivent être utilisés conformément au principe de bonne gestion nancière. En d’autres termes, cela signifie que les gestionnaires de fonds doivent tout faire pour assurer une utilisation optimale de l’argent dépensé.
La comptabilité budgétaire est fondée sur le principe de la comptabilité de caisse modifiée, c’est-à-dire que l’inscription dans les comptes des opérations (dépenses ou recettes) n’a lieu qu’au moment du versement ou de l’encaissement de liquidités.
dépenses et les recettes au cours de l’exercice budgétaire.
Elle sert à établir le résultat économique et le bilan de l’actif et du passif, qui est élaboré pour indiquer la situation nancière de l’UE au 31 décembre de chaque année.
La comptabilité générale (ou le grand livre) applique le principe de la comptabilité en partie double pour enregistrer toutes les
Compte rendu de l’exécution du budget
La Commission publie l’état d’exécution du budget tous les mois sur son site internet.
Ces rapports mensuels indiquent comment les crédits sont e ectivement employés.
Les informations sont ventilées par chapitre du budget et par domaine d’action.
Des chi res hebdomadaires sont également tenus par les services compétents.
Le «bilan annuel d’évaluation» fournit un aperçu des résultats des évaluations e ectuées pendant l’année et du suivi prévu.
Le président de la Commission européenne, M. José Manuel Barroso, et le président de la Cour des comptes européenne, M. HubertWeber. Weber.
La Commission publie également les comptes annuels des Communautés européennes, qui comprennent les états consolidés sur l’exécution du budget et le bilan.
Établis conformément aux normes comptables internationales du secteur public (IPSAS), ils
14 kg703655FR.indd 14
Après que la Cour des comptes européenne a procédé à un examen préliminaire des comptes provisoires, la Commission approuve les comptes définitifs, qui sont ensuite transmis aux autorités de décharge, c’est-à-dire au Parlement européen et au Conseil.
Le 1 janvier 2005, la Commission a franchi une étape impor- comptabilité de caisse à la comptabilité d’exercice.
En conséquence, les décideurs politiques, les autorités chargées du contrôle budgétaire, les gestionnaires de fonds communautaires et les citoyens de l’UE ont désormais accès à des informations nancières plus précises, condition essentielle pour assurer une gestion et un contrôle e caces des fonds publics.
tante dans la modernisation de sa comptabilité en passant de la
• la abilité des comptes (pour vérifier la tenue correcte des comptes);
• la légalité et la régularité des opérations sous-jacentes (c’est-à-dire des recettes perçues et des paiements e ectués).
Outre les audits et contrôles internes réguliers, les comptes annuels de l’UE et la gestion des ressources font l’objet d’un audit externe et indépendant par la Cour des comptes européenne, qui établit un rapport annuel pour le Parlement et le Conseil de ministres.
Parallèlement à son rapport annuel, elle émet un avis, sous la forme d’une «déclaration d’assurance» concernant:
Justi cation auprès du Parlement européen
À la suite de la publication du rapport annuel de la Cour des comptes et de la nalisation des comptes annuels, le Conseil transmet des recommandations au Parlement, qui se prononce alors sur la gestion de la Commission pendant l’exercice budgétaire considéré.
Si le Parlement estime qu’elle a exécuté correctement le budget communautaire, il donne «décharge» à la Commission.
Lorsqu’il octroie la décharge, le Parlement recommande souvent à la Commission de prendre des mesures de suivi.
En réponse, la Commission identi e les mesures qu’elle envisage de prendre et en informe le Parlement et le Conseil.
Le Parlement européen octroie la décharge pour le budget de l’UE.
15 kg703655FR.indd 15
KV-76-06-329-FR-C
Pour de plus amples informations concernant le budget de l’UE et la programmation nancière:
Budget de l’UE: http://ec.europa.eu/budget/index.htm(disponible en allemand, en anglais et en français)
Commission européenne — Direction générale du budget: http://ec.europa.eu/dgs/budget/index_fr.htm me Dalia Grybauskaitė, membre de la Commission chargé de la programmation nancière
Vous pouvez envoyer vos observations concernant cette brochure à l’adresse électronique suivante: budget@ec.europa.eu
Europe Direct est un service qui répond à toutes vos questions sur l’Union européenne, via un numéro d’appel gratuit (*):
(*) Certains opérateurs de téléphonie mobile n’autorisent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Crédit photo: Corbis, couverture et pages 3 et 9; Ingram publishing, page 3; GettyImage, page 7; Communautés européennes, pages 4, 5, 8, 10, 12, 13, 14 et 15; ESA/J. Huart, page 9.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Office des publications officielles des Communautés européennes, 2007ISBN 92-79-03041-8© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
kg703655FR.indd 16
Nouveaux fonds, meilleures règles
Aperçu des nouvelles règles financières et dessubventions disponibles pour la période 2007-2013
Commission européenne
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Nouveaux fonds, meilleures règles
Aperçu des nouvelles règles financières et des subventions disponibles pour la période 2007-2013
Vous manquez d'expérience en ce qui concerne les fonds de l'UE?
pour v
Consultez cette présentation des principales possibilités definancement.
Vous pensez que les procéduresfinancières sont trop lourdes?
Faciliterl'accès
Voyez ce qui a changé.
L'utilisation des fonds est-elle transparenteet les contrôles sont-ils efficaces?
Vérifiez-le ici.
(p19-20) en ce
Quelles sommes sont en jeu?
Montantsdisponibles pour2007 - 20 1
“Les nouveaux programmes de l'Union européenne pour lapériode 2007-2013 tracent la voie du progrès économique.Pour que cet objectif ambitieux se concrétise, il est primordialde disposer de règles financières qui soient à la hauteur desenjeux.
Une simplicité maximale et des formalitésadministratives minimales: tels sont les principes sousjacents des nouvelles règles.
Grâce aux résultats escomptés –des procédures simplifiées, une utilisation des crédits plustransparente et mieux justifiée – l'affectation des fondspublics pourra être mieux contrôlée”.
Membre de la Commission responsable de la Programmation Financière et du Budget
Pourquoi de nouvelles règles?
L'Union européenne lance en 2007 une nouvelle série deprogrammes, pouvant atteindre 975 milliards d'eurossur unepériode de sept ans.
L'accès à ces nouveaux fonds serafacilité et l'utilisation des crédits sera plus transparente etmieux justifiée que par le passé, grâce à la réforme des règlesde gestion financière de l'Union.
Les nouvelles règles allègeront les formalitésadministratives.
Les subventions européennes seront plusfaciles d'accès, notamment pour les petites ONG ou lespetites entreprises disposant de modestes ressources.
Pourla première fois, des subventions communautaires serontaccordées à des chercheurs à titre individuel.
Il est essentiel de mieux justifieret de rendre plus transparentel'utilisation des fonds de l'Union, qui sont des deniers publics,afin de garantir leur bonne utilisation à tous les niveaux.
Lesnouvelles règles instaurent l'obligation de publier les listes desbénéficiaires qui reçoivent des crédits par l'intermédiaire desgouvernements d'États membres et de pays tiers, ou par letruchement d'organisations internationales, ainsi que celled'échanger des informations sur les cas de fraude avérés.
Les États membres amélioreront aussi la procédure d'informationsur l'utilisation des fonds de l'Union dont ils assurentdirectement la gestion.
Ces mesures renforceront l'efficacité despolitiques européennes et contribueront à la protection desintérêts des contribuables.
La réussite de cette nouvelle période de financement (20072013) constitue un défi pour toutes les personnes qui y sontassociées: tout d'abord, les bénéficiaires eux-mêmes, quiutiliseront les crédits pour réaliser leurs projets; le Parlementeuropéen qui a accordé son soutien, fondamental, au processusde modernisation des règles de gestion financière; les Étatsmembres qui gèrent effectivement quelque 80 % des fonds del'UE; et finalement, la Commission européenne qui estresponsable en dernier ressort de l'utilisation de ces fonds.
Les nouvelles règles offriront des solutions améliorées,simplifiées et plus pratiques aux gestionnaires etbénéficiaires des fonds de l'Union, tout en garantissant lecontrôle effectif des dépenses publiques.
Financements possibles pour vous
Vous découvrez les fonds de l'UE et vous vous y perdez quelque peu en matière de modes de financement, d'acteursconcernés et de programmes? Alors, ce guide est fait pour vous.
Dans cette partie, vous trouverez:
• des conseils pour démarrer• un aperçu des différentes formes de financement de l'UE• des exemples pratiques à l'intention de certains groupes de bénéficiaires de fonds de l'UE.
Bien commencer…
Selon le type de financement et le profil de votre projet, des personnes et des réseaux sont chargés de vous fournir toutel'information nécessaire pour démarrer!
De nombreux renseignements sont également disponibles sur l'internet.
Prenez contact avec les réseauxd'information de l'UE pour v ou s
Entreprises et PME
Autres bénéficiaires potentiels
Plus de 300 euroguichetsdans plus de 45 pays.
•appelez le: 00800 6 7 8 9 10 11•visitez le centre Europe Direct le plus proche:http://ec.europa.eu/europedirect•envoyez un courrierélectroniqueou contactezun opérateur en ligne:http://ec.europa.eu/europedirect
Informations disponiblesdans chacune des languesofficielles de l'UE.
Visitez le portail EUROPA
Le portail de la Commission consacré aux aides et subventions: http://ec.europa.eu/grants/index_fr.htm
Le portail de la Commission consacré aux marchés publics:http://ec.europa.eu/public_contracts/index_fr.htm
...Financements possibles pour vous
Prenez contact avec vos autorités nationales, régionales ou locales la majorité des fonds de l'UE étant gérée au niveau national ourégional, les autorités nationales, régionales ou localesfournissent souvent les informations ainsi que les structuresd'assistance nécessaires.
Pour consulter la liste des autorités de gestiondes fondsstructurels dans chaque région, reportez-vous à la page:http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm
Une liste de liens renvoyant aux sites des ministères nationaux del'agriculture figure à la page:http://ec.europa.eu/agriculture/use/index_fr.htm
Prenez contact avec votre association professionnelle
Si votre projet est lié à votre activité professionnelle, vous pouveztrouver un soutien auprès de votre organisation professionnelle.Certains crédits de l'UE sont réservés à un type d'emploi: lesenseignants et les formateurs peuvent bénéficier d'un concoursau titre du programme «Éducation et formation tout au long de lavie» et les réalisateurs, d'un concours au titre du programme«Media 2007».
Il se peut que votre réseau professionnel soit déjàfamiliarisé avec les formalités permettant d'avoir accès aux fondsde l'UE et puisse vous prodiguer des conseils pratiques.
Formes de financement o i
Quels sont les principaux types de financement à charge du budget de l'UE?
Les États membres de l'Union européenne
Vous cherchez des fonds pourfinancervotre projet?
Vous cherchez des opportunitésde marché pour vendre vosservices et produits?
LES MARCHÉS PUBLICS
Quelques 22 % des fonds relèvent deprogrammes à gestion centralisée (parexemple, en matière de recherche,d'éducation, de santé et de jeunesse).
la gestion des fonds et d éc i de l'o ct r e en tio ns ou l'a tt ri but ion de marchés ? v
Ils sont attribués à la suited'appels d'offres(procéduresde passation de marchéspublics) pour l'achat deservices, de biens ou detravaux, afin d'assurer lefonctionnement des institutionsou la mise en œuvre desprogrammes de l'Union.
Les pays tiers et les organisationsinternationales (par exemple, la Croix-Rouge et les Nations unies): 2%
Financements possibles pour vous
Petites entreprises
Quelles sont les principales sources de financement à ma disposition?
•Si vous dirigez une petite ou moyenne entreprise (PME), vous pouvez bénéficier d'unfinancement de l'UE, sous la forme de subventions, de prêts et, dans certains cas, de garanties.Les aides sont disponibles soit directement (subventions de l'UE), soit via des programmes gérésau niveau national.
Les PME peuvent également bénéficier d'une série de mesures d'assistancenon financière, dans le cadre de programmes et de services de soutien aux entreprises.
Le financement à l'aide de subventions de l'UE
Financementspossibles pour v
•Ce type de financement est essentiellement thématique et comporte des objectifsspécifiques – environnement, recherche, formation – définis et mis en œuvre par diversservices de la Commission européenne ou des agences exécutives. •Les PME ou d'autres organismes (par exemple, des associations professionnelles, desprestataires de services de soutien aux entreprises ou des consultants) peuvent habituellementintroduire directement une demande de concours au titre des programmes, généralement à lacondition de présenter des projets durables, à valeur ajoutée et transnationaux.
•Les aides directes aux PME, servant à cofinancer leurs investissements, ne peuvent êtreaccordées que dans les régions économiquement moins développées (les régions dites de«convergence»). •Dans les autres régions, la priorité est accordée aux actions exerçant un important effet delevier (par exemple, la formation à l'entrepreneuriat, les services de soutien, les pépinièresd'entreprises, les mécanismes de transfert de technologie, la constitution de réseaux, etc.),par opposition aux aides directes octroyées à des PME à titre individuel.•La Commission européenne, la Banque européenne d'investissement et le Fonds européend'investissement ont lancé une initiative commune visant à améliorer l'accès des PME auxsources de financement dans les régions moins développées.
Cette initiative, dénommée«Alliance de ressources européennes en faveur des TPE et PME» (ou JEREMIE), permettraaux États membres et aux régions d'utiliser une partie de leurs fonds structurels pouroctroyer aux PME des garanties au crédit mais aussi des financements en fonds propres eten capital-risque.
Le programme sera opérationnel en 2008.
Les instruments financiers
•Ces régimes ne fournissent pas de financement direct aux PME, mais sont habituellement géréspar des intermédiaires financierstels que des banques, des établissements de crédit ou desfonds d'investissement.
Ils sont destinés à augmenter le volume des crédits mis à la dispositiondes PME et à encourager ces intermédiaires à accroître leur capacité de prêt aux PME.•Le programmecadre pour la compétitivité et l'innovation(PCI) a doté les instrumentsfinanciers de 1 130 millions d'euros pour la période 2007-2013.
Ces instruments relèventde trois régimes, gérés en coopération avec le Fonds européen d'investissement(FEI) etd'autres institutions financières internationales:›le mécanisme en faveur des PME innovantes et à forte croissance (MIC) vise à augmenterl'apport de fonds propres aux PME innovantes durant leur phase de création (MIC1) etd'expansion (MIC2).
Le MIC partage le risque et la rémunération avec des investisseursprivés, en exerçant un important effet de levier pour l'apport de fonds propres auxentreprises innovantes;›le mécanisme de garantie PME fournit des garanties supplémentaires pour augmenterl'octroi de prêts aux PME; ›le dispositif de renforcement des capacités soutient les intermédiaires financiers danscertains États membres.
...Financements possibles pour vous
Comment introduire une demande?
•En ce qui concerne les subventions de l'UE, les modalités de demande sont définies dansles appels de propositions pour des programmes spécifiques; les demandes sontintroduites directement auprès de la Commission européenne ou d'une agence exécutivegérant le programme en question.•Les programmes financés à l'aide des fonds structurels sont gérés au niveau national ourégional où la sélection des projets a lieu.•Les instruments financiers en faveur des PME sont habituellement gérés par desintermédiaires financiers, tels que des banques ou des établissements de crédit.
Où puis-je obtenir de plus amples informations?
•Euro Info Centres Quel que soit le stade du cycle économique auquel votre entreprise se trouve et quel quesoit votre degré de familiarité avec les affaires européennes, le réseau des EIC peut vousaider.
Ces centres font non seulement bénéficier les PME de leurs ressources etcompétences, mais ils les orientent également vers d'autres organismes de soutien,lorsqu'une assistance spécifique est nécessaire. http://ec.europa.eu/enterprise/networks/eic/eic.html
•Portail européen pour les PME (offre une vue d'ensemble des principales possibilités definancement accessibles): http://ec.europa.eu/enterprise/sme/index_fr.htm
•Pour les possibilités de financement offertes par domaine politique, consultez le portail dela Commission consacré aux aides et subventions:http://ec.europa.eu/grants/index_fr.htm
•Le site web de la direction générale de la politique régionale fournit des informations surl'action de l'Union européenne en faveur du développement régional: http://ec.europa.eu/regional_policy/index_fr.htm
Ce site comprend une liste des autorités de gestion des fonds structurels dans chaquerégion à l'adresse suivante:http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm
•Le Fonds social européen:http://ec.europa.eu/employment_social/esf2000/index_fr.html
•Pour de plus amples renseignements sur les instruments financiers, consultez les siteshttp://ec.europa.eu/enterprise/enterprise_policy/cip/index_fr.htmethttp://www.eif.org/
•Le nouvel instrument d'aide de préadhésion (IAP) offrira des possibilités de financementnon seulement aux entreprises de l'Union mais aussi à celles des pays candidats àl'adhésion.
Pour de plus amples informations, consultez:http://ec.europa.eu/enlargement/financial_assistance/index_fr.htm
Le saviez-vous?
•La définition du terme PME par l'UE, sont toutes les entreprisesayant moins de 250 employés.
De plus, elles peuvent avoir un chiffred'affaires s'élevant jusqu'à 50 millions d'euros, ou un bilan totaln'excédant pas les 43 millions d'euros.
Financements possibles pour vous
Quelles sont les principales sources de financement à ma disposition?
Financementspossibles pour v ou s
•Les organisations non gouvernementales et les organisations de la société civileconstituent un groupe cible naturel d'une large part du financement de l'UE, car elles sontactives dans de nombreux domaines couverts par les politiques de l'UE sans poursuivre debut lucratif, condition préalable pour bénéficier des fonds de l'Union européenne. •En fait, il est difficile de trouver un programme de l'UE qui n'offre pas, d'une manière oud'une autre, une possibilité de financement pour les ONG.
Des fonds sont disponibles tantdans le cadre de programmes gérés par des autorités nationales et locales, et financés aumoyen de fonds structurels, que dans celui de programmes gérés par la Commission.•On estime que plus d'un milliard d'euros par an sont alloués directement par la Commission à des projets d'ONG, en majeure partie dans le domaine des relationsextérieures, pour la coopération au développement, les droits de l'homme, lesprogrammes de soutien à la démocratie et, en particulier, l'aide humanitaire (400 millionsd'euros).
D'autres dotations importantes sont accordées au secteur social (70 millionsd'euros), à l'éducation (50 millions d'euros) et à la protection de l'environnement dansl'Union européenne.•Dans la pratique, votre ONG peut bénéficier de deux types de financement:›vous pouvez soumettre une proposition de projet concret dans le cadre d'un programmede l'UE couvrant votre domaine d'activité; s'il est retenu, le projet en question seracofinancé par l'Union européenne au moyen d'une subvention à l'action.›Dans le cadre de certains programmes et pour autant que votre ONG «poursuive un butd'intérêt général européen ou un objectif qui s'inscrit dans le cadre d'une politique del'Union européenne», l'UE peut directement subventionner votre organisation au moyend'une subvention de fonctionnement.
Le cas échéant, la subvention est fondée sur uneanalyse de la dimension et de la portée de vos activités, de votre plan de travail annuel, desa compatibilité avec les priorités politiques, etc., plutôt que sur des projets individuels.
On peut citer à titre d'exemple des programmes à gestion centralisée qui prévoient dessubventions de fonctionnement pour les ONG, les programmes «l'Europe pour lescitoyens» (Action 2: une société civile active pour l'Europe), Culture 2007 (deuxièmevolet: soutien à des organismes actifs au niveau européen dans le domaine culturel), et PROGRESS (soutien de réseaux clés d’ONG actives à l’échelle européenne dans la luttecontre la discrimination, l'inclusion sociale ou la promotion de l’égalité des sexes).
Comment introduire une demande?
•Cela dépend du type de financement:
›les fonds structurels sont gérés au niveau national ou régional; dès lors, les demandessont soumises et évaluées par les autorités nationales ou régionales;›en ce qui concerne les subventions de l'UE, les modalités de demande sont définies dansles appels de propositions pour des programmes spécifiques; les demandes sontintroduites directement auprès de la Commission Européenne ou d'une agence exécutivegérant le programme en question.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Pour les possibilités de financement offertes par domaine politique, consultez le portail dela Commission consacré aux aides et subventions:http://ec.europa.eu/grants/index_fr.htm
•La Commission européenne et la société civile:http://ec.europa.eu/civil_society/index_fr.htm
•Le site web de la direction générale de la politique régionale fournit des informations surl'action de l'Union européenne en faveur du développement régional: http://ec.europa.eu/regional_policy/index_fr.htm
Ce site comprend une liste des autorités de gestion des fonds structurels dans chaquerégion à l'adresse suivante:http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm
•Le Fonds social européen:http://ec.europa.eu/employment_social/esf2000/index_fr.html
•Le bureau de coopération EuropeAid: http://ec.europa.eu/europeaid/index_fr.htm
Mon organisation fait-elle partie des ONG?
Le saviez-vous?
Les termes «ONG» et «organisations de la société civile» ne sont pasdes termes juridiques.
Les critères particuliers qui déterminent si uneorganisation peut bénéficier d'un financement de l'UE sont décrits endétail dans les différents appels de propositions.
Le terme «ONG» estnéanmoins un raccourci utile pour désigner un ensembled'organisations qui présentent normalement les caractéristiquescommunes suivantes:•les ONG ne visent pas le profit (même si elles peuvent occuper dessalariés et exercer des activités génératrices de revenus, elles nedistribuent aucun bénéfice à leurs membres);•les ONG sont bénévoles;•les ONG doivent avoir une certaine existence formelle ouinstitutionnelle (p. ex., disposer de statuts ou d'un autre documentofficiel définissant leur mission, leurs objectifs et leur champd'action).
Elles sont responsables à l'égard de leurs membres et deleurs donateurs;•les ONG sont indépendantes, en particulier des gouvernements, despouvoirs publics, des partis politiques ou des organisationscommerciales;•les ONG sont désintéressées quant à leurs objectifs et aux valeursqu'elles défendent.
Leur but est de rendre service à l'ensemble de lapopulation ou à certains groupes de personnes.
La taille des ONG comme leur champ d'activité peuvent variersensiblement.
Certaines ONG se composent d'un nombre depersonnes assez limité, tandis que d'autres peuvent compter desmilliers d'adhérents et des centaines de membres du personnel.
Sur leplan fonctionnel, les ONG peuvent excercer essentiellement desactivités opérationnelles et/ou de défense de certains intérêts.
Les ONG opérationnelles contribuent à la fourniture de services(notamment dans le domaine de l'aide sociale), alors que l'objectifpremier des ONG qui défendent certains intérêts est d'influencer lapolitique des pouvoirs publics et l'opinion publique en général.
Financements possibles pour vous
Jeunesse
Quelles sont les principales sources de financement à ma disposition?
Programme «Éducation et formation tout au long de la vie»
•Si vous souhaitez étudier à l'étranger, le volet Erasmusdu programme d'éducation et deformation tout au long de la vie peut vous aider.
Plus de 1,5 million d'étudiants ontbénéficié de bourses Erasmus jusqu'ici.
La Commission européenne espère atteindre lechiffre de 3 millions d'étudiants d'ici 2012.
Profitez donc de cette possibilité! •Au sein du programme «Éducation et formation tout au long de la vie», Coméniusoffreaussi des possibilités de financement aux jeunes suivant un enseignement scolairejusqu'au terme de l'enseignement secondaire supérieur notamment grâce à despartenariats scolaires à travers l'Europe, Leonardo da Vincioffre des opportunités pourles élèves suivant des filières d'enseignement et de formation professionnels, par exemplepar le biais de stages dans un autre pays.
pour v
Jeunesse en action ou s
•Le programme finance des projets qui favorisent l'engagement civique actif des jeunes, lebénévolat, la compréhension mutuelle et l'ouverture sur le monde.
Il apporte également uneaide aux jeunes travailleurs et soutient l'élaboration de politiques en matière de jeunesse.•Il concerne les jeunes de 15 à 28 ans(les 13-30 ans pour certaines actions spécifiques).•Les activitéssusceptibles de bénéficier d'un financement sont: les échanges de jeunes; lesinitiatives dans le cadre desquelles des jeunes participent directement à des activités qu'ilsont eux-mêmes conçues; les projets renforçant la participation des jeunes aux mécanismesde la démocratie représentative; les projets relatifs à des activités de volontariat (veuilleznoter que des bénévoles ne peuvent introduire directement une demande à titre individuel;seuls des organismes légalement établis, accrédités dans le cadre du service volontaireeuropéen, peuvent présenter une demande); la formation et la mise en réseau despersonnes travaillant dans le secteur de la jeunesse et dans des organisations de jeunesse;les campagnes d'information à l'intention des jeunes.
Comment introduire une demande?
Programme «Éducation et formation tout au long de la vie»
•Pour pouvoir bénéficier d'une bourse Erasmus, vous devez être inscrit à un programmed'études officiel de l'enseignement supérieur sanctionné par un diplôme universitaire ouun certificat d'études supérieures (y compris au niveau du doctorat), dans l'un des 31 paysparticipants (les États membres de l'UE, la Norvège, le Liechtenstein, l'Islande et la Turquie) etavoir réussi au moins la première année de vos études universitaires ousupérieures.•Le département des relations internationales ou le bureau Erasmus de votre université estle point de contact privilégié pour obtenir des informations sur les modalités departicipation au programme.
Quelque 90 % des universités de l'UE participent auprogramme Erasmus.
Les bourses sont attribuées aux étudiants après une procédure desélection organisée par leur université d'origine.
L'absence de droits d'inscription dansl'université d'accueilest une condition préalable fondamentale pour la mobilité Erasmus.•Le montant de la bourse Erasmus varie d'un pays à l'autre et il n'est pas supposé couvrirtoutes les dépenses de l'étudiant.
La bourse peut être cumulée à d'autres financementsofferts par l'université ou d'autres institutions.
...Financements possibles pour vous
•Vous devrez signer un contrat d'études avec votre propre université et l'établissement quivous accueillera.
Il s'agit d'un contrat informel qui indique précisément les matières quevous étudierez.
Au terme de votre période d'études à l'étranger, l'université d'accueilrédigera un rapport récapitulant vos résultats.
Le temps que vous passerez à l'étrangerfera donc partie intégrante du programme d'étudesde votre université d'origine.•Pour obtenir des d'informations sur les procédures de participation à d'autres programmesrelevant du programme «Éducation et formation tout au long de la vie», prenez contactavec l'agence exécutive «Éducation, audiovisuel et culture».
Jeunesse en action
•Chacun des programmes nationaux (c'est-à-dire ceux des États membres de l'UE, ainsique de l'Islande, du Liechtenstein, de la Norvège et de la Turquie) relève d'une agencenationalechargée de sélectionner des projets locaux, de répartir les subventions et defournir les informations nécessaires.
C'est pourquoi il est vous est conseillé de prendretout d'abord contact avec votre agence nationale si vous envisagez de demander lefinancement de votre projet par «Jeunesse en action».•Un nombre restreint de types spécifiques de projets sont gérés directement au niveaueuropéen, essentiellement par l'agence exécutive «Éducation, audiovisuel et culture».•Les demandes doivent être présentées à l'aide des formulaires ad hoc fournis par l'agencenationale ou exécutive.
Où puis-je obtenir de plus amples informations?
•Direction générale de l'éducation et de la culture, appels de propositions:http://ec.europa.eu/dgs/education_culture/calls/grants_en.html
•Portail européen de la jeunesse: http://europa.eu/youth/
•Agence exécutive «Éducation, audiovisuel et culture»:http://eacea.ec.europa.euyouth@ec.europa.eu
•Eurodesk (réseau fournissant des informations utiles aux jeunes et aux personnes quitravaillent avec eux, concernant les possibilités offertes au niveau européen dans lesdomaines de l'éducation, de la formation et de la jeunesse): http://www.eurodesk.org
Il s'agit de structurescréées dans le cadre du programme «Jeunesse en action» pour offrir des formations et desinformations aux associations de jeunes.http://www.salto-youth.net
Le saviez-vous?
•Les projets émanant de groupes informels de jeunessont lesbienvenus dans le cadre du programme «Jeunesse en action».•Environ 1/3 des étudiants Erasmus reçoivent une offre d'emploi àl'étranger.
Financements possibles pour vous
Chercheurs
Quelles sont les principales sources de financement à ma disposition?
•Doté de plus de 53 milliards d'eurosà allouer entre 2007 et 2013, le 7ème programmecadre (7ème PC) est le principal outil communautaire de financement de la recherche.•Le 7ème PC comporte cinq volets ou programmes spécifiques:
Financementspossibles pour v ou s
›Coopération: soutien offert à des projets gérés par des consortiums transnationaux dansdix domaines thématiques allant des questions de santé à la recherche spatiale;›Idées: soutien accordé à des projets de recherche exploratoire mis en œuvre par deséquipes de chercheurs ou des chercheurs individuels;›Personnel: soutien en faveur de la mobilité des chercheurs et de l'évolution de leur carrière;›Capacités: soutien en matière de capacités et d'infrastructures de recherche;›Recherche nucléaire: notamment la recherche sur l'énergie de fusion.•Comme c'est le cas pour toutes les subventions de l'UE, le 7ème PC repose sur le cofinancement.Le taux standard de remboursement pour les activités de recherche et de développementtechnologique est de 50 %, bien que certains organismes (par exemple, le PME ou les organespublics sans but lucratif) puissent bénéficier d'un remboursement allant jusqu'à 75 %.
Certainesactivités (par exemple, la mise en réseau ou la formation) peuvent bénéficier d'unremboursement à concurrence de 100 % des coûts admissibles.
Les subventions sont accordéesà la suite d'appels de propositions et d'une procédure d'évaluation par les pairs.
Comment introduire une demande?
Vous pourriezdonc, en guise de première étape, en contacter un pour expliquer votre situation et vosidées.
Ils ont pour mission de vous orienter vers le volet du 7ème PC susceptible de vousintéresser et de vous aider à présenter votre demande.•Les possibilités de financement spécifiques sont annoncées au moyen d'appels depropositions, publiés au Journal officiel de l'UE; Vous pouvez également les consulter dansla section «7ème PC» de CORDIS, un site web consacré aux activités de recherchesoutenues par l'UE.•Vous répondez en présentant une proposition.
Il est impératif d'utiliser pour ce faire l'outilweb en ligne appelé EPSS (système électronique de dépôt des propositions).
En ce quiconcerne les propositions retenues, la Commission engage des négociations financières ettechniques portant sur les détails du projet, qui se concluent par une convention desubvention.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Site web CORDIS:Ce site comprend de nombreuses informations sur le 7ème PC, notamment les dernièresmises à jour, le calendrier des appels de propositions, le texte de ceux-ci, une foire auxquestions (FAQ), etc.www.cordis.europa.eu/fp7/
•Site de Commission européenne consacré à la recherche:Ce site contient des fiches d'information simples, téléchargeables, expliquant ce qu'est le7ème PC, disponibles en 23 langues.www.ec.europa.eu/research/fp7/
•Service de renseignements en matière de recherche:http://ec.europa.eu/research/enquiries
•Conseil européen de la recherche:http://erc.europa.eu/
Le saviez-vous?
•Pour la première fois en ce qui concerne les programmes derecherche de l'UE, le 7ème PC peut soutenir également des projetsproposés par des chercheurs à titre individuel ou par des équipesde chercheurs, dans le cadre des programmes lancés à l'initiative dechercheurs soutenus par le nouveau Conseil européen de larecherche.•Une part considérable des dépenses effectuées au titre desnouveauxfonds structurels visera des politiques favorisant lacroissance et la compétitivité. Consultez les plans nationaux adoptéspour vérifier les options de financement disponibles en matière derecherche.
Financements possibles pour vous
Agriculteurs
Quelles sont les principales sources de financement à ma disposition?
Financementspossibles pour v ou s
Paiements directs•Si vous êtes agriculteur dans l'UE, vous pouvez, selon toute vraisemblance, bénéficier desubventions directes, qui sont une forme importante de financement de l'UE destiné àl'agriculture.
La réforme de la politique agricole commune opérée en 2003 a mis en placeun nouveau système de paiements directs, dénommé Régime de Paiement Unique, qui nelie plus les aides à la production.
Le paiement unique a comme but principal de soutenirles revenus des agriculteurs en contre-partie de quoi ceux-ci s'engagent à respecter lesnormes de protection environnementale, le bien-être des animaux, la sécurité alimentaireet le bon entretien des terres.
Les agriculteurs sont encouragés à prendre leurs décisionssur base des conditions du marché.•Les États membres peuvent, à certaines conditions strictes, décider de réduire la valeurdes droits au paiement afin de continuer à appliquer des paiements directs liés à laproduction.
Développement rural•Les États membres de l'UE investiront plus de 88 milliards d'euros au titre de la politiquede développement rural 2007-2013 en vue d'améliorer la compétitivité des secteursagricole et sylvicole, de préserver l'environnement et l'espace naturel et d'améliorer laqualité de vie et la diversification de l'économie rurale.
Un quatrième volet (Leader)comporte des possibilités de financement pour les approches locales du développementrural.
Comment introduire une demande?
Paiements directs•Les paiements directs sont gérés par l'intermédiaire des organismes de paiement désignéspar les autorités nationales. •Pour être éligible au paiement unique, l'agriculteur doit disposer de droits de paiement etd'une terre agricole.
Ces droits sont calculés sur la base des paiements reçus parl'agriculteur pendant la période de référence (modèle historique) ou sur la base du nombred'hectares éligibles détenus par celui-ci (modèle régional).
Développement rural•Ces fonds sont répartis par le biais de programmes gérés par les administrationsnationales: le gouvernement désigne l'autorité de gestion, qui est chargée, au niveau dela gestion des projets, d'informer les bénéficiaires potentiels de la manière dont ils peuventobtenir de l'aide, ces règles applicables et de la contribution de l'UE disponible.
...Financements possibles pour vous
Où puis-je obtenir de plus amples informations?
•Pour de plus amples informations sur la politique en matière d'agriculture et dedéveloppement rural: http://ec.europa.eu/agriculture/index_fr.htm
Le saviez-vous?
•L'agriculteur bénéficie de paiements directs à condition de respecterles normesen matière de santé publique, de santé animale etvégétale, d'environnement et de bien être des animaux, et demaintenir ses terres dans de bonnes conditions agricoles etenvironnementales.
Si l'agriculteur ne respecte pas ces conditions,les paiements directs auxquels il peut prétendre pourront êtrediminués, voire totalement supprimés, pour l'année au cours delaquelle il a enfreint ces normes.
Financements possibles pour vous
Quelles sont les principales sources de financement à ma disposition?
•Les organismes publics et notamment les autorités locales peuvent bénéficier denombreuses possibilités de financement offertes par l'UE, par exemple pour soutenir desinvestissements destinés à développer leurs capacités institutionnelles et à améliorerl'efficacité des services publics, ou encore pour soutenir des projets d'infrastructureslocales. Voici quelques exemplesparmi les nombreuses possibilités.
Politique de cohésion
Financementspossibles F un d in g o p p o r pour v for y o ou s u t un i t i es
•C'est de cette source que provient l'essentiel des crédits accordés aux projetsd'infrastructures locales ou aux initiatives visant à promouvoir l'emploi.
Ces fonds sontaccessibles par l'intermédiaire de programmes financés par des fonds structurels, qui sonten grande partie gérés par des autorités nationales ou régionales.
De 2007 à 2013, l'UEconsacrera plus de 347 milliards d'euros à des projets régionaux pour stimuler la créationd'emplois et la croissance:›plus de 80 % de ce montant sont destinés aux 84 régions les plus pauvres de l'UE, dans17 États membres;›près de 16 % seront réservés aux autres régions;›plus de 2,5 % seront consacrés à la coopération transfrontalière, dans le cadred'initiatives locales et régionales communes.•Les financements au titre du Fonds social européen seront accessibles aux administrationsnationales, régionales et locales, pour renforcer leurs capacités institutionnelles et les activitésqu'elles mènent, notamment dans les services qui ont une incidence directe sur le marché dutravail (services pour l'emploi, établissements d'enseignement ou de formation).
•Ces noms désignent deux nouvelles initiatives visant à soutenir les administrationspubliques et les autorités locales.
Elles font l'objet d'une coopération entre la Commissioneuropéenne, le groupe de la Banque européenne d'investissement et d'autres institutionsfinancières internationales.•Jessica(Alliance européenne d’appui aux investissements durables en zone urbaine)aidera les organismes publics à s'associer à des partenaires, notamment des entreprisesprivées, pour créer des fonds qui soutiendront les projets de rénovation et dedéveloppement urbains.•Jaspers(Alliance en matière d’assistance à la préparation de projets dans des régionsd’Europe) offre une assistance aux administrations publiques pour l'élaboration de projetsde grande qualité pouvant bénéficier d'un concours des fonds structurels.
La priorité estdonnée aux projets de grande envergure et aux projets dans les nouveaux États membres.L’assistance fournie pourra être technique, économique ou financière, ou concerner touteautre activité préparatoire nécessaire pour que les projets soient pleinement aboutis.
Autres subventions de l'UE
•Les programmes à gestion centralisée offrent également des possibilités de financement auxadministrations publiques, notamment aux autorités locales.
Ils englobent tout un éventail dedomaines d'actionde l'UE tels que des activités culturelles (Culture 2007), l'emploi et lasolidarité sociale (PROGRESS), la recherche (7ème programme-cadre) et la conceptionnovatrice de technologies de l'information dans le secteur public (programme d'appuistratégique en matière de TIC, qui fait partie du programme «Innovation et compétitivité»). •Le programme «L'Europe pour les citoyens» soutient les initiatives de jumelage de villes, enfinançant les rencontres de citoyens et la mise en réseau thématique des villes jumelées.
...Financements possibles pour vous
Celui-ci vise notamment leterrorisme, la traite d'êtres humains, les crimes contre les enfants, le trafic de drogue, letrafic d'armes, la corruption et la fraude.
Le montant total alloué au programme «Préveniret combattre la criminalité» pour la période 2007-2013 excède les 605 millions d'euros.
Fonds européen d’ajustement à la mondialisation
•Tout État membre confronté à des licenciements soudains provoqués par l'évolution de lastructure du commerce mondial peut solliciter une aide pour réinsérer dans le marché dutravail les travailleurs qui ont été licenciés.
Un montant maximal de 500 millions d'eurospar an sera disponible.•Les gouvernements pourront financer des activités telles que l'aide à la recherche d'un emploi,les cours de recyclage personnalisés, la valorisation de l’esprit d’entreprise, ainsi que des«compléments de revenus d’activité» à caractère temporaire, tels que des allocations pourles personnes qui suivent une formation ou pour les travailleurs de plus de 50 ans.•Veuillez noter que seules les autorités nationalespourront octroyer ces fonds auxtravailleurs à titre individuel (à l'exclusion des entreprises).
Comment introduire une demande?
•Cela dépend du type de financement:
›les fonds structurels sont gérés au niveau national ou régional; dès lors, les demandes sontsoumises et évaluées par les autorités nationales ou régionales;›en ce qui concerne les subventions de l'UE, les modalités de demande sont définies dansles appels de propositions pour des programmes spécifiques; les demandes sont introduitesdirectement auprès de la Commission Européenne ou d'une agence exécutive gérant leprogramme en question.
Où puis-je obtenir de plus amples informations?
•Le site web de la direction générale de la politique régionale fournit des informations surl'action de l'Union européenne en faveur du développement régional:http://ec.europa.eu/regional_policy/index_fr.htm Ce site comprend une liste des autorités de gestion des fonds structurels dans chaque régionà l'adresse suivante: http://ec.europa.eu/regional_policy/manage/authority/authority_fr.cfm •Le Fonds social européen: http://ec.europa.eu/employment_social/esf2000/index_fr.html •Informations relatives aux montants alloués par région:http://ec.europa.eu/regional_policy/atlas2007/fiche_index_fr.htm •Pour les possibilités de financement offertes par domaine politique, consultez le portail de la Commission consacré aux aides et subventions: http://ec.europa.eu/grants/index_fr.htm •Jessica et Jaspers: http://ec.europa.eu/regional_policy/funds/2007/jjj/index_en.htm •Le Comité des Régions: http://www.cor.europa.eu •Conseil des Communes et Régions d'Europe: http://www.ccre.org/ •Fonds européen d’ajustement à la mondialisation:http://ec.europa.eu/employment_social/egf/index_fr.html•Le Programme Soutien à la politique en matière de TIChttp://ec.europa.eu/information_society/activities/ict_psp/index_en.htm
Le saviez-vous?
•Le mouvement de jumelage de villescommença en Europe peuaprès la Deuxième Guerre mondiale.
Chaque année, la Commissioneuropéenne décerne les «Étoiles d'or du jumelage» à dix projetsremarquables ayant contribué utilement à l'intégration européenne.
Faciliterl'accèsaux fonds de l'UE
Les règles de gestion financière de l'Union européenne sont énoncées dans le règlement financieret ses modalitésd'exécution; avec les bases juridiques sectorielles, ces dispositions régissent l'ensemble des opérations portant surdes fonds européens.
Vous trouverez dans cette partie des exemples d'améliorations pratiques essentielles pourfaciliter l'accès aux financements de l'UE.
Améliorations pratiquespour les subventions
•Des exigences documentaires simplifiéesseront applicables dans le cas de montants peuélevés(nouvelle catégorie correspondant aux subventions inférieures ou égales à 25 000euros).
•Les organisations bénéficiaires doivent financer en partie leurs projets (conformément auprincipe du cofinancement).
Désormais, dans certains cas elles auront la possibilité deremplacer cette contribution par un cofinancement en nature(qui pourrait être, parexemple, le travail fourni par une partie de leur personnel).
Faciliterl'accès
•Pour obtenir des versements importants dès le début de leur projet (ce que l'on appelle le«préfinancement»), les organisations bénéficiaires telles que les ONG doivent fournircertaines garanties financières, ce qui constitue souvent pour elles un obstacle de taille.Les nouvelles règles permettent de déroger à cette exigence après évaluation des risquespour tout préfinancement inférieur à 60 000 euros.
•Pour les organisations qui postulent pour un financement, les seuils à partir desquels unaudit externesera requis passeront de 300 000 euros de subventions à 500 000 euros ouplus pour les subventions relatives à des projets spécifiques et de 75 000 euros à 100 000 euros ou plus pour financer les frais de fonctionnement des organisations.
•Afin d'informer au plus tôt les demandeurs des perspectives de succès de leurs demandes,la procédure de présentation et la procédure d'évaluation pourront être divisées en deuxétapes distinctes, ce qui permettra de rejeter à un stade précoce de la procédure lespropositions qui n'ont aucune chance d'être retenues.
•Les règles régissant les contrats conclus par des bénéficiaires aux fins de la mise en œuvred'une subventionsont simplifiées. Lorsque la valeur de ces contrats est inférieure à 60000 euros, les règles imposées au bénéficiaire seront limitées à ce qui est nécessaire, c'est-à-dire au principe de bonne gestion financière et à l'absence de conflits d'intérêts.
...Faciliter l'accèsaux fonds de l' UE
Améliorations pratiquespour les marchés publics
•De manière générale, des procédures plus simples seront appliquées pour les achats de la Commission européenne d'une valeur inférieure à 60 000 euros, au lieu de 50 000 eurosauparavant.
Il pourra notamment être dérogé aux exigences en matière de preuve de lacapacité financière pour les marchés dont la valeur se situera en dessous du nouveau seuil.•Pour les contrats à faible valeur financière, cela peut paraître disproportionné d'exiger lapreuvedu vendeur qu'il n'a fait l'objet d'aucune procédure pour malversation ou insolvabilité,et qu'il paie dûment ses impôts et ses cotisations.
Le nouveau texte augmente de façonsensible les valeurs minimales au-dessous desquelles les soumissionnaires peuvent êtreautorisés à remplacer ces documents par une simple déclaration sur l'honneur.•Des simplifications similaires ont été introduites pour les marchés publics dans le domainede l'aide extérieure, avec toutefois des seuils encore plus élevés (200 000 euros pour lesservices, 150 000 euros pour les fournitures et 5 000 000 euros pour les travaux).•Les institutions européennes pourront organiser des procédures de passation de marchésconjointement avecun pouvoir adjudicateur d'un État membre, ce qui offrira plus desouplesse et assurera un usage plus efficace de l'argent des contribuables.•Le cas échéant, si cela est techniquement réalisable et présente un rapport coût/efficacitésatisfaisant, les marchés publics qui ont une incidence financière plus importante serontattribués sous la forme de lots séparés, dans un souci d'amélioration de l'efficacité et dela concurrence.•Des délais d'exclusiondes marchés publics de l'UE seront définis précisément.
Gestion budgétaire
Où puis-je obtenir de plus amples informations?
•Le règlement financier et ses modalités d'exécution: http://ec.europa.eu/budget/documents/implement_control_fr.htm
Améliorerlatransparence et le contrôle
Les nouvelles règles financières prévoient de nouvelles mesures pour que la répartition et l'utilisation des fonds del'UE fassent l'objet d'une plus grande transparence et d'un contrôle renforcé.
Cette partie donne un bref aperçu desprincipales normes de transparence et exigences en matière de contrôle.
•À qui les États membres destinent-ils les fonds de l'UE?Dans le cas des paiements directsaux agriculteurs et des fonds structurels, la gestion des fonds est confiée aux autoritésnationales ou régionales.
Jusqu'à présent, la publication des noms des bénéficiaires deces fonds était laissée à l'appréciation de ces mêmes autorités.
Il s'agit là d'une avancée importante pour la pleine transparence desfinancements de l'UE, étant donné que ces fonds représentent jusqu'à trois quarts desdépenses de l'UE.
La publication des noms des bénéficiaires sera obligatoire dans le cadre du budget 2007,ce qui signifie qu'elle devra intervenir à partir de 2008.
S'agissant des bénéficiaires desfonds agricoles, cette règle sera applicable pour le budget 2008, si bien que les nomsseront publiés à partir de 2009.
•Qui reçoit l'argent de la Commission européenne?Les services de la Commission publientsur le site Europa, au plus tard le 30 juin de chaque année, la liste des subventions qu'ilsont accordées durant l'année précédente, à l'exception de celles octroyées sous la formede bourses destinées à des personnes.
La Commission européenne établit en outre unrapport annuel détaillé sur l'octroi de ses subventions, qui est destiné aux membres du Parlement européen et au Conseil des ministres.
•Procédures transparentes pour tous: que vous demandiez une subvention directement àla Commission européenne ou par le biais d'un programme national cofinancé par l'Unioneuropéenne ou que vous preniez part à un appel d'offres pour la fourniture de services oude produits à une institution européenne, vous bénéficiez des mêmes principes rigoureuxde transparence et d'égalité de traitement énoncés par le réglement financier et sesmodalités d'exécution.
etlescontrôles e r la t r ans par en ce
•Des procédures transparentes impliquent aussi une égalité d'accès à l'information.
Lesappels de propositions sont publiés sur les sites web de la Commission européenne; lemême principe s'applique aux financements de l'UE gérés au niveau national ou régional:les règles concernant les exigences d'information et de publicité sont définies par la Commission européenne et appliquées de manière consistante dans l'ensemble de l'Unioneuropéenne.
Les appels d'offres de la Commission européenne figurent sur les pages desdifférentes directions générales du site Europa et dans le supplément du Journal officiel del'Union européenne, dont le format électronique en ligne constitue la base de données TED.
...Améliorer la transparenceet le contrôle
Responsabilisation et contrôle
•Le collège des 27 Commissaires Européens a la responsabilité politiquefinale de garantirl'utilisation correcte des fonds de l'UE.
Chaque année, il approuve les comptes annuels del'UE, y compris les données relatives à l'ensemble des dépenses durant l'année, qui sontensuite soumises à la décharge annuelle du Parlement européen.
•Tout responsable d'un service de la Commission (c'est-à-dire chaque directeur général)publie un rapport annuel d'activités.
Ces rapports fournissent une analyse des systèmesde contrôle internes et de gestion financière que chaque service a mis en place pours'assurer que les financements de l'UE sont correctement gérés.
Ils constituent une sourceobjective d'informations: les directeurs sont tenus d'émettre des réserves dans leursdéclarations concernant les domaines où les audits ont indiqué des problèmes potentiels.
•La plupart des financements de l'UE sont gérés au niveau national, ce qui signifie que lesadministrations nationales doivent assumer leur part de responsabilité quant à la manièredont les fonds sont dépensés.
Les nouvellesrègles améliorent la communicationd'informations par les États membres.
Les administrations nationales se sont engagées àmettre en place des systèmes de contrôle interne efficaces et à procéder aux contrôlesnécessaires sur les fonds de l'UE dont elles assurent la gestion.
Chaque État membre estdésormais tenu de fournir un résumé annuel des audits disponibles concernant ces fonds.
•Dans le cadre des nouvelles règles, la Commission européenne disposera également d'unmeilleur outil de prévention de la fraude et de la corruption, à savoir une base de donnéescentrale des organisations exclues du financement de l'UE.
Cette base de données(actuellement disponible pour les subventions et marchés publics de l'UE) contiendra à partirde 2009 toutes les informations pertinentes sur les personnes et les entités condamnées pourfraude, corruption, appartenance à des organisations criminelles ou toute autre activité illégalepréjudiciable aux intérêts financiers de l'UE, des États membres, des pays tiers et desorganisations internationales participant à la mise en œuvre des programmes de l'UE.
•Depuis 2005, les comptes de l'UE sont fondés sur ce que l'on appelle les normes de lacomptabilité d'exercice.
Il s'agit d'un système comptable moderne et transparent, que trèspeu d'administrations nationales appliquent.
Il se rapproche de certaines normescomptables modernes adoptées par le secteur privé.
Où puis-je obtenir de plus amples informations?
•Le règlement financier et ses modalités d'exécution:http://ec.europa.eu/budget/documents/implement_control_fr.htm
•Liste des bénéficiaires des subventions communautaires:http://ec.europa.eu/grants/beneficiaries_fr.htm
•Liste des bénéficiaires des marchés publics de l'UE:http://ec.europa.eu/public_contracts/beneficiaries_fr.htm
•Guide sur la «Modernisation du système comptable de l'UE»:http://ec.europa.eu/budget/publications/fin_manag_account_fr.htm
Montants disponibles pour2007-2013
Nouveaux programmes liés au cadre financier 2007-2013: ants os)
RUBRIQUE 1A - COMPÉTITIVITÉ POUR LA CROISSANCE ET L'EMPLOI
7ème programmes-cadres de recherche Réseaux transeuropéens (RTE) de transport*Réseaux transeuropéens (RTE) d'énergie*Galileo (radionavigation par satellite)*Marco Polo II (performances environnementales du système de transport de marchandises)Education et formation tout au long de la vie Programmecadre pour l'innovation et la compétitivité (PIC)PROGRESS (Programme pour l'emploi et la solidarité sociale)Douane 2008-2013 (faciliter le commerce légitime; prévenir le commerce déloyal et illégal)Fiscalis 2008-2013 (coopération entre administrations fiscales; lutte contre la fraude fiscale)Hercule II (protection des intérêts financiers de l'UE)*Démantèlement de centrales nucléaires: A) Ignalina B) Bohunice Pericles (protection de l'euro contre le faux monnayage)
RUBRIQUE 1B - COHÉSION POUR LA CROISSANCE ET L'EMPLOI
Fonds structurels totaux, comprenant:
Fonds européen de développement régional (indicatif)Fonds social européen (indicatif)
Fonds de cohésion total
Dépenses de marché et aides directes (indicatif)Développement rural Politique commune de la pêche et droit de la mer Fonds européen pour la pêche Life+ (instrument financier pour l'environnement)
RUBRIQUE 3A - LIBERTÉ, SÉCURITÉ ET JUSTICE
Montantsdisponibles pour2007 - 20 1
Fonds européen pour l'intégration des ressortissants de pays tiers*Droits fondamentaux et Citoyenneté Justice Pénale Prévention, préparation et gestion des conséquences en matière de terrorisme Prévenir et combattre la criminalité Fonds européen pour les réfugiés (soutien aux efforts de l'UE dans le domaine de l'accueil des réfugiés; procédures communes en matière d'asile) Fonds européen pour le retour (retour des ressortissants de pays tiers résidant illégalement dans l'UE)Fonds pour les frontières extérieures Daphne (combattre la violence)*Justice Civile*Prévenir la consommation de drogue et informer le public*
...Montants disponibles pour 2007-2013
RUBRIQUE 3B – CITOYENNETÉ
Instrument Financier de Protection Civile Santé Publique Protection des consommateurs Culture 2007Jeunesse en Action Média 2007 (soutien au secteur audiovisuel européen)L'Europe pour les citoyens
Instrument de préadhésion (IPA)Instrument de coopération en matière de sûreté nucléaire Assistance macrofinancière PESC (Politique étrangère et de sécurité commune)Réserve pour garantie de prêts Instrument de coopération avec les pays industrialisés et les autres pays et territoires à revenu élevé Instrument Financier de Protection Civile Ad hoc Instrument européen de voisinage et de partenariat (IEVP)Instrument de coopération au développement (ICD)Instrument européen pour la démocratie et les droits de l’homme (IEDDH)Instrument de stabilité Aide humanitaire Réserve d'aide d'urgence***
Fonds de solidarité de l'Union européenne* (assistance financière en cas de catastrophe majeure dans un État membre ou un pays candidat)****Fonds européen d’ajustement à la mondialisation*****
Proposition de la Commission; adoption en instance au moment de la publication Chevauchement avec l'actuel programme en matière de santé publique, qui est valable jusque fin 2008Hors plafonds de la rubrique 4 En plus des plafonds du cadre financier
En cas de nécessité, les montants peuvent être soumis à des changements, en fonction d'une décision commune des institutions.
EU Bookshop (http://bookshop.europa.eu/) est un service en ligne qui permet un accès unique auxpublications des institutions, agences et autres organismes décentralisés de l'UE.
En plus d'unelibrairie électronique, le site deviendra le catalogue et l'archive électronique de toutes lespublications de l'UE.
EU Bookshop permettra aux utilisateurs de chercher des publications de l'UE, de les commanderet de les télécharger, si possibilité il y a.
Le catalogue en ligne EU Bookshop contient les publications parues au cours des trois dernièresannées.
Les publications précédentes se trouvent dans les archives.Attention: les archives sont encours de construction si bien que certaines publications assez anciennes n’y figurent pas encore.
EU Bookshop est géré par l'Office des Publications.
Nouveaux fonds, meilleures règles - Aperçu des nouvelles règles financières et dessubventions disponibles pour la période 2007-2013
Luxembourg: Office des publications officielles des Communautés européennes, 2007
POUR DE PLUS AMPLES INFORMATIONS SUR LES FINANCES DE L'UE :
La Direction générale du budgethttp://ec.europa.eu/dgs/budget/index_fr.htm
Pour tous commentaires sur la présente brochure: budget@ec.europa.eu
En bref
LES DÉPENSES DE L’UE
Les phrases accrocheuses en couverture sont loin de correspondre à la réalité.
Ci dessous, nous battons en brèche les mythes les plus courants qui circulent sur les comptes et les dépenses de l’UE.
Pour de plus amples informations, veuillez vous reporter aux pages intérieures.
«La Cour des comptes dit que les dépenses de l’UE sont entachées de fraudes» ch lo rin e - f r e
«Les deniers de l’UE seraient dépensés à meilleur escient si leur gestion s’effectuait au niveau national»
Pour en savoir plus sur le budget de l’UE:http://ec.europa.eu/budget/index_fr.htm
En réalité, quelque 80 % du budget de l’UE sont dépensés par les gouvernements nationaux ou régionaux des États membres.
Ces gouvernements sont responsables de la sélection des bénéficiaires et sont ensuite en première ligne pour contrôler que les fonds sont dépensés de manière appropriée.
C’est faux.
En règle générale, les constatations effectuées par la Cour des comptes aux différentes étapes de la procédure financière, et particulièrement au niveau du bénéficiaire final, portent sur des erreurs et non sur des fraudes.
À titre d’exemple, sur les centaines de transactions contrôlées par la Cour des comptes* en 2007, deux seulement ont donné lieu à une enquête de l’OLAF, l’Office européen de lutte antifraude, qui est un organe indépendant.
Pour en savoir plus: lisez:
Des milliards de perdus?
«Les comptes de l’UE ne sont pas fiables»
«Mes impôts servent à réparer les erreurs de gestion commises dans d’autres pays»
Pour toute demande de renseignements médias, veuillez contacter:
Ce n’est pas exact. Dans son évaluation globale, la Cour des comptes estime que les comptes de l’UE sont très fiables.
Des comptesmême pas fiables?
Lorsque des erreurs ou des lacunes sont constatées, les corrections sont imposées au projet ou au pays à l’origine du problème.
Pour en savoir plus: lisez:
Pour en savoir plus: lisez:
«La Cour des comptes fait état de pertes s’élevant à plusieurs milliards» ou la représentation de l’UE dans votre pays:http://ec.europa.eu/represent_fr.htm
Pour vos réactions:budget@ec.europa.eu
C’est faux.
À partir d’un échantillon de paiements qu’elle a contrôlés, la Cour des comptes indique le pourcentage des paiements qui, dans certains domaines, ont pu être entachés d’erreurs.
Cela ne veut pas dire que l’argent ait été perdu ou gaspillé.
Un projet peut se révéler fructueux même en cas d’erreurs, et les fonds versés par erreur peuvent être remboursés par le bénéficiaire ou les autorités compétentes.
Pour en savoir plus: lisez:
* La Cour des comptes européenne publie chaque année un rapport sur les comptes et les dépenses de l’UE.
Commission Européenne
Commission Européenne
Ce n’est pas parce que des erreurs ont été constatées que des fonds ont été gaspillés ou qu’ils sont perdus pour le budget de l’UE.
Quand la Commission européenne affirme vouloir éliminer les erreurs dans les dépenses de l’UE, c’est du sérieux.
Voyez plutôt les mesures prises pour améliorer la gestion financière.
Le principal constat posé par la Cour des comptes est qu’il y a de trop nombreuses erreurs, généralement commises par les utilisateurs finaux des financements de l’UE.
Des règles simplifiées
Les incidences financières des erreurs peuvent être corrigées
L’UE dispose d’un système de paiement équitable mais risqué
Les gouvernements ont un rôle à jouer
• Si une erreur apparaît dans les documents qui accompagnent la demande, elle peut être rectifiée instantanément, avant que le paiement ne soit effectué.
En mai 2007, le nouveau règlement financier (qui constitue le manuel financier central de l’UE) est entré en vigueur, assorti de règles de mise en oeuvre simplifiées, ce qui a facilité les démarches notamment des petits bénéficiaires.
Les règles applicables à certains programmes particuliers ont également été simplifiées.
Le recours aux paiements forfaitaires est plus fréquent, ce qui évite les calculs complexes qui sont autant de sources d’erreurs.
Pour en savoir plus:
• documentation inappropriée• remboursement de frais non exposés• non respect des conditions de remboursement (les programmes de l’UE fixent des critères détaillés pour déterminer qui peut recevoir des fonds, quelles activités et quels achats peuvent donner lieu à un remboursement et pour quelle période; un paiement n’est pas considéré comme ouvrant droit à un remboursement si l’un de ces critères n’est pas rempli, par exemple dans les procédures d’adjudication);• demandes de paiement surévaluées
• Les erreurs peuvent également être découvertes ultérieurement, dans le cadre de vérifications périodiques ou de contrôles indépendants, par exemple. Les projets de l’UE courent sur plusieurs années et les corrections sont généralement apportées au niveau des paiements finaux.
La responsabilité finale de l’exécution du budget incombe à la Commission européenne.
Contrairement à ce qui se passe dans le cas des dépenses nationales, la plupart des fonds européens sont versés à la suite de demandes de remboursement émises par des particuliers ou des organisations.
Cette particularité du système est à la fois un avantage, car les fonds vont directement à des projets locaux, et un facteur de risque:avec les millions de demandes présentées chaque année, les erreurs sont inévitables.
Les systèmes de contrôle devraient permettre d’éviter ou de rectifier ces erreurs.
Les projets complexes peuvent attirer un important volume de fonds communautaires et doivent de ce fait respecter de nombreuses règles.
Un projet de construction d’un pont doit ainsi:
Il est crucial de soumettre les dépenses de l’UE à un contrôle indépendant pour prévenir les erreurs.
Lorsqu’une organisation présente une demande de subvention, des contrôles externes peuvent ainsi être requis pour vérifier sa situation comptable et financière.
Des auditeurs indépendants peuvent également être invités à certifier qu’une demande de paiement est correcte et étayée par une documentation appropriée.
Des audits de programmes entiers sont conduits à la demande des autorités nationales et européennes.
La Cour des comptes européenne vérifie, quant à elle, chaque année les comptes, les recettes et les dépenses de l’UE.
Enfin, les gouvernements nationaux (par l’intermédiaire du comité budgétaire du Conseil) et la commission du contrôle budgétaire du Parlement européen examinent l’utilisation qui est faite des fonds de l’UE.
Le Parlement vote ensuite pour donner décharge à la Commission européenne sur les comptes et le budget.
Un projet peut se révéler fructueux même en cas d’erreurs
Typologie des erreurs constatées pour les Fonds structurels (échantillon 2007)*
Qui est responsable de la prévention des erreurs? (pourcentage du total des dépenses de l’UE)
Recouvrement
Jusqu’à récemment, seule la Commission européenne était dans l’obligation de publier les noms des bénéficiaires des fonds qu’elle gère directement.
Cette obligation ne s’appliquait pas aux financements gérés par les autorités nationales et régionales (à savoir les subventions agricoles et les Fonds structurels, soit 80 % du budget de l’UE).
Mais la situation a changé.
Tous les États membres doivent désormais publier les noms des bénéficiaires auxquels ils attribuent des fonds de l’UE:
Les erreurs ne remettent pas nécessairement en cause le résultat final.
Ainsi, lors des contrôles réalisés à l’issue d’un projet au Guatemala, des erreurs ont été constatées dans quatre marchés pour la fourniture d’équipements médicaux et la construction de centres de santé.
• à partir de 2008 pour les Fonds structurels et les aides au développement rural;
• à partir de 2009 pour les subventions agricoles.
Pour en savoir plus: http://ec.europa.eu/beneficiaries/fts/beneficiaries_fr.htm
- satisfaire à l’évaluation d’impact sur l’environnement;- satisfaire à l’analyse «coûts-bénéfices» et à l’évaluation des possibles retombées financières;- respecter les règles relatives aux aides d’État;- respecter les règles d’admissibilité au bénéfice d’une aide;- respecter les plafonds afférents aux taux de cofinancement;- respecter les règles de passation des marchés publics;- respecter les exigences en matière de publicité;- donner lieu à des demandes de paiement exemptes d’erreurs;- être mis en oeuvre sur la période prévue;- donner lieu à l’émission de pièces justificatives suffisantes, qui seront conservées pendant une période allant jusqu’à 12 ans.
Les systèmes de contrôle de l’UE visent à garantir l’identification des erreurs et le recouvrement des paiements indus correspondants.
En principe, des mesures correctives sont prises à l’égard des bénéficiaires ou des projets concernés par l’erreur.
Lorsque ce n’est pas possible ou lorsque le montant exact est difficile à calculer, la Commission européenne peut appliquer des corrections forfaitaires à l’État membre dont le système de contrôle s’est révélé inefficace.
Dans son ensemble, le programme a néanmoins été évalué favorablement: les actions mises en oeuvre ont été rentables et ont profité à 130 000 bénéficiaires environ.
Sur les 65 indicateurs objectivement vérifiables (nombre d’équipements sanitaires modernisés, pourcentage de foyers reliés au réseau d’eau potable, etc.), 61 ont révélé une mise en œuvre complète, soit un taux de réalisation de 94 %.
Une comptabilité moderne
Paiements indus recouvrés documentation non-respect des conditions de remboursement
Total en 20071 509 millions d’euros les États membres la Commission européenne
72 millions d’euros combinaison de inappropriée ou remboursement de frais non exposés plusieurs types d’erreurs les organisations internationales et les pays tiers demandes de absence d’erreur ou erreurs
259 millions d’euros paiement surévaluées sans incidence financière
Dès 2005, la Commission européenne a adopté la comptabilité d’exercice (soit un système comptable comparable à celui des sociétés privées), donnant ainsi une longueur d’avance à l’UE sur les organismes publics au niveau mondial.Les comptes de chaque organe de l’UE inclus dans les comptes consolidés de l’UE sont visés par leurs comptables respectifs.
Le comptable principal de la Commission européenne vise ensuite les comptes de l’UE dans leur ensemble.
* un échantillon de 180 remboursements contrôlés par la Cour des comptes (voir le rapport annuel relatif à l’exercice 2007)
Autres
Livraison d’équipementsmédicaux: ouvertured’un nouveau centreau Guatemala.
Ces règles visent à prévenir la fraude et la mauvaise gestion et à garantir que les fonds sont employés à bon escient.
En contrepartie, leur complexité s’accompagne d’une plus grande probabilité d’erreurs.
En 2007, la Cour des comptes européenne a estimé qu’au moins 11 % du montant total des fonds versés dans le cadre d’opérations structurelles (fonds alloués aux régions de l’UE et pour promouvoir l’emploi) n’auraient pas dû l’être, parce que les remboursements concernés étaient peutêtre entachés d’erreurs.
Le saviez-vous?
Variations par rapport à 2007 (%)
Croissance durable
... actif dans un domaine déterminé?
… agriculteur?
… chercheur?
Compétitivité, dont:Éducation et formation Recherche Compétitivité et innovation Réseaux d’énergie et de transport Agenda pour la politique sociale
Budget 2008 de l’UE l’aide humanitaire?
… une petite entreprise?
Ressources naturelles, dont: Environnement Dépenses agricoles et aides directes
Vous avez des idées, mais il vous manque les ressources pour les mettre à l’épreuve ou le réseau pour les développer?
Vous souhaitez apprendre de nouvelles langues, étudier à l’étranger ou jouer un rôle plus important dans les débats impliquant votre communauté?
Liberté, sécurité et justice (dont droits fondamentaux et justice, sécurité et libertés, ux migratoires)
Santé, droits des consommateurs et débat public pêche pêche
Citoyenneté (dont culture, médias, santé publique et protection du consommateur) communautaires, qui visent à répondre aux besoins et priorités spécifiques sur le terrain.
Agriculture axéesur le marchéet produits alimentairesde qualité (31,6 %) et environnement (11 %)
Pour déterminer les programmes correspondant à vos besoins: ondant à vos besoins: consultez http://ec.europa.eu/budget/other_main/funds_rules_fr.htmou appelez Europe Direct au numéro gratuit 00800 6 7 8 9 10 11
Ressources naturelles
L’UE en tant qu’acteur mondial, dont: Préadhésion Voisinage européen Coopération au développement Aide humanitaire Démocratie et droits de l’homme Politique étrangère et de sécurité commune Instrument de stabilité
Comment l’Union européenne devrait-elle faire coïncider les défis politiques du futur et les ressources nancières?
Comment devrait-elle assurer à la fois la stabilité et la exibilité?
Administration, dont:Commission européenne Autres institutions utilisation?
D’où l’argent devrait-il venir?
1) Variation attribuable à la diminution des dotations aux «régions en phase d’instauration progressive de l’aide», qui étaient admissibles au titre de
(2) À l’exclusion des montants prélevés en 2007 dans le Fonds de solidarité et alloués aux mesures de transition en Bulgarie et en Roumanie.(3) Y compris la réserve d’aide d’urgence.
) Montants xés par les traités d’adhésion.
Pour de plus amples informations, consultez le site internet «Réformer le budget, changer l’Europe» à l’adresse suivante:http://ec.europa.eu/budget/reform/index_fr.htm
D’où vient l’argent?
Pour plus d’informations Budget de l’UE: http://ec.europa.eu/budget/index_fr.htm
Droits de douane, droits agricoles et cotisations «sucre»16 %
Autres (impôts versés par le personnel de l’UE, contributions de pays tiers à certains programmes européens, amendes infligées aux entreprises qui enfreignent les règles de la concurrence ou d’autres lois, etc.)1 %
Ressources fondées sur la taxe sur la valeur ajoutée (TVA)16 %
Crédits photo: Cover: DigitalVision; Au dos: Phovoir (4), Commission européenne - DG ECHO, PhotoDisk
Ressources fondées sur le revenu national brut (RNB)67 %
Compétitivité et économie fondée sur la connaissance Cohésion entre les régions
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Autres dépenses, y compris les dépenses administratives
COMMISSION EUROPÉENNE
Luxembourg: Office des publications officielles des Communautés européennes, 2008ISBN 978-92-79-07659-6© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source.Printed in B e l g i u m IMPRIMÉ SUR DU PAPIER BLANCHI SANS CHLORE
KV8107146_FR.indd 1
Le budget de l’Union sur le terrain — Exemples
Croissance durable
Ressources naturelles
Des produits alimentaires de meilleure qualité et plus sûrs
Une transition historique: pour la première fois, croissance et emploi reçoivent la plus grande part du budget!
et un environnement plus sain et un environnement plus sain
Contribuer à la paix, à la stabilité et à la prospérité audelà de nos frontières
58,0 milliards d’euros pour assurer la prospérité et la compétitivité en Europe
Cohésion: favoriser la croissance grâce aux investissements régionaux
Cohésion: favoriser la croissance g
7,3 milliards € et aux pays voisins et aux pa
Dépenses agricoles et paiements directs
Politique étrangère et de sécurité commune
Instrument de stabilité
Autres programmes et agences, y compris la réserve d’aide d’urgence
Aide au rattrapage des régions moins prospères
Développement rural et environnement
Voisinage européen
37 milliards d’euros seront mis à la
Grâce aux réformes récemment mises en œuvre, plus de 80 % des dépenses agricoles de l’UE, soit 36,8 milliards d’euros, sont versées aux agriculteurs sous la forme d’aides directes qui dépendent du respect de normes sévères en matière de protection de l’environnement et de bien-être
Compétitivité régionale et emploi a n de compléter leurs investissements en des animaux.
Démocratie et droits de l’homme faveur de la croissance et de l’emploi au
Les pays candidats et les pays candidats potentiels recevront 1,4 milliard d’euros d’aide de préadhésion pour des domaines tels que le renforcement et le développement des institutions et l’alignement sur les règles et législations communautaires.
Pour les autres pays voisins du sud de la Méditerranée, de
Coopération territoriale niveau local, notamment dans le capital l’Europe de l’Est et du Caucase du Sud, l’ à simplifier et à adapter les règles existantes, l’Union européenne procède actuellement à une évaluation globale de sa politique agricole réformée.
formation ainsi que la capacité d’adaptation des travailleurs.
DÉVELOPPEMENT RURAL
Développement durable dans les zones rurales
Transformation des économies locales par le renforcement du potentiel régional
Au titre de sa politique étrangère et de sécurité commune, l’UE consacrera 285 millions d’euros à la gestion des crises civiles [avec une attention particulière pour le Kosovo (165 millions d’euros)], à la promotion d’une société multiethnique et à la conclusion de solutions négociées dans les régions en conflit.
Dans le cadre de la politique européenne de voisinage, une aide de 300 millions d’euros permettra aux institutions palestiniennes d’améliorer la qualité des services publics et de répondre aux besoins urgents.
Aide coordonnée aux pays en développement
Au titre du cadre nancier 2000-2006, le développement rural était essentiellement nancé par la rubrique «Agriculture» et complété par les «Actions structurelles».
Le programme de protection de l’environnement LIFE+ de l’Union européenne, qui accorde une attention particulière au
L’assistance de l’UE aux pays en développement s’élèvera à 2,3 milliards d’euros prélevés sur le budget communautaire, auxquels s’ajouteront 2,9 milliards d’euros en provenance du Fonds européen de développement ( nancé directement par les pays de l’UE, mais géré par la Commission européenne en vue d’une meilleure coordination).
Ces montants seront a ectés à la promotion du développement économique, social et culturel, ainsi qu’à la démocratie, à la bonne gouvernance et au respect des droits de l’homme et de l’État de droit dans les pays en développement.
La coopération mobilise diverses ressources régionales, pratiques et idées audelà des frontières et permet, dès lors, à toutes les parties concernées d’acquérir un savoir-faire accru.
A n de favoriser un développement territorial plus large, qui ne soit pas restreint aux limites administratives, le budget de l’UE allouera quelque 1,2 milliard d’euros au développement et à la promotion de la coopération audelà des frontières régionales et nationales, ainsi qu’à la mise en place de réseaux en vue de diffuser les meilleures pratiques.
Compétitivité: mobiliser le potentiel d’innovation de l’Europe
Liberté, sécurité et justice — Citoyenneté
Santé, droits des consommateurs, jeunesse, culture et médias
Recherche
Droits fondamentauxet justice
Flux migratoires
Sécurité et libertés
Autres programmes
Systèmes d’information
Flux migratoires
Agences décentralisées
Éducation et formation
Éducation et formation tout au long de la vie
Agenda pour la politique sociale
Agences décentralisées
Démantèlement nucléaire et Erasmus Mundus
(par rapport à 2007)
Agences décentralisées
Information des citoyens de l’UE
(par rapport à 2007)
Santé publique et protection des consommateurs
Sécurité et libertés
(par rapport à 2007)
Droits fondamentaux et justice
Connecter l’Europe: les réseaux de transport et d’énergie
L’Europe pour les citoyens; culture et jeunesse
Europe pour les citoyens
La diversité culturelle croissante de nos sociétés implique de plus en plus un dialogue interculturel entre les pays de l’Union européenne ainsi qu’à l’intérieur de ceux-ci.
Assistance aux pays de l’UE dans le cadre de la gestion des ux migratoires
Jeunesse en action
La mobilité des personnes, des biens, des services et de l’énergie est un facteur essentiel de la compétitivité de l’Union.
Elle assure également une meilleure répartition géographique de la richesse et de la croissance.
Quelque 1,9 milliards d’euros seront consacrés au cofinancement de projets liés à l’énergie et aux transports sur tout le territoire de l’UE, et notamment de projets transfrontaliers stratégiques, comme le tunnel Lyon-Turin.
Santé publique et protection des consommateurs
Galileo: une information able et précise à usage civil
Parmi les 393 millions d’euros destinés à assister les pays de l’UE dans le cadre de la gestion des questions de migration, 78 millions d’euros en provenance du Fonds européen d’intégration aideront les citoyens européens et les immigrés en situation régulière à vivre dans des sociétés empreintes és empreintes
Quelque 72 millions d’euros compléteront les efforts des pays de l’Union européenne en vue d’améliorer la santé publique et la sécurité sanitaire.
Un accent particulier sera mis sur la sécurité des produits et des services commercialisés dans l’UE.
Parallèlement, un niveau élevé de protection du consommateur sera assuré par une amélioration de l’information et de l’application des règles en vigueur.
Le système de navigation par satellite Galileo offrira un large éventail de services tels que la localisation des appels d’urgence, la détection du trafic routier et aérien et sécurisera les transactions effectuées via les technologies mobiles.
À la différence des systèmes existants, Galileo ne dépendra pas d’organes militaires et l’Europe bénéficiera, de manière ininterrompue, de l’accès à ces services.Dans sa phase de lancement, le budget de l’UE contribuera à Galileo à concurrence de 940 millions d’euros.
Promotion de notre diversité culturelle dans les médias audiovisuels
Encouragement de la recherche européenne dans le secteur de la santé
Le programme MEDIA 2007 de l’Union européenne consacrera 104 millions d’euros à la préservation et à l’amélioration de la diversité culturelle et du patrimoine audiovisuel européens, en rendant les œuvres audiovisuelles plus accessibles à l’intérieur et à l’extérieur de l’Union et en renforçant la compétitivité de ce secteur.
Le programme Daphné de l’UE allouera 15 millions d’euros a n de prévenir et de combattre tous les types de violence envers les enfants, les adolescents et les femmes, et d’apporter soutien et protection.
Le programme est particulièrement efficace grâce à sa capacité de constituer des réseaux à l’échelle de l’UE et des partenariats entre les organisations non gouvernementales (ONG).
Avoir la Commission européenne pour client
Conseils à l’attention des contractants potentiels
COMMISSION EUROPÉENNE
Une opportunité commerciale à votre portée
Table des matières
La Commission européenne est l’organe exécutif de l’Union européenne (UE): elle gère le budget de l’Union et supervise la mise en œuvre de politiques communes.Une vaste palette de biens et de services sont nécessaires à l’accomplissement de sa mission, qui vont de l’expertise — conseil en matière de politiques et de législation — aux services de courrier, des équipements de bureau à l’entretien des locaux.
Quelque 9 000 contrats sont attribués chaque année dans le cadre de procédures de passation de marchés publics.
Voilà peut-être un nouveau débouché pour votre société!
Avoir la Commission européenne pour client
Conseils à l’attention des contractants potentiels
Vous êtes intéressé?
Ce guide vous aidera à vous orienter et vous y apprendrez où trouver les informations précises que vous recherchez.
Où trouver des informations sur les opportunités de marché. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 3
Le b.a.-ba des procédures de passation de marchés publics . . . . . . . . . . . . . . . . . . . . . . . . . 4
La procédure ouverte en détail . . . . . . . . . . . . . . . 6
Conditions requises pour participer à une procédure de passation de marchés publics . . . . 8
Marchés de fournitures12%
Votre ore. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Où trouver des informations sur les opportunités de marché
Marchés de faible montant: services, biens et travaux d’une valeur inférieure à 60 000 EUR.
Tenders Electronic Daily constitue la principale source d’informations sur les procédures de passation de grands marchés publics organisées par la Commission européenne et d’autres autorités publiques dans l’UE: http://ted.europa.eu/
Recherche avancée sur TED
En principe, les marchés de faible montant n’apparaissent pas dans TED.
Les marchés dont le montant s’échelonne entre 25 000 et 60 000 EUR sont mis en ligne sur les sites de ceux des services de la Commission prévoyant de lancer une procédure de passation de marché public de ce montant.Vous trouverez un répertoire de ces sites à l’adresse: http://ec.europa.eu/public_contracts/index_fr.htm.
TED vous permet de trouver facilement les informations que vous recherchez: utilisez l’option de recherche avancée pour effectuer une recherche par pays, selon le code CPV (voir glossaire), le type de pouvoir adjudicateur, etc.
Autres possibilités
Les marchés d’un montant inférieur à 25 000 EUR sont attribués dans le cadre d’une procédure négociée, sans publication préalable d’un avis.
Ces opportunités commerciales ne sont pas rendues publiques, mais si vous êtes visible sur le marché, il est possible que l’on vous invite à présenter une offre pour un marché de ce type.
Pour de plus amples informations sur les procédures de passation de marchés publics, voir l’adresse suivante: http://europa.eu/publicprocurement/info/index_fr.htm. Vous y trouverez des liens vers les bases de données nationales concernant les procédures de marchés publics, la législation spécifique, etc.
Le b.a.-ba des procédures de passation de marchés publics
Procédure ouverte
Procédure ouverte
Tout opérateur économique intéressé peut présenter une offre.
C’est une procédure en une seule étape (pour de plus amples informations, voir p. 6-7).
La procédure ouverte est de loin la plus fréquemment utilisée et représente plus de la moitié des contrats signés.
Procédure négociée
Organisation en deux étapes: la première étape consiste à évaluer la capacité des participants sur la base de critères d’exclusion et de sélection (voir conditions, p. 8) — tout opérateur économique intéressé peut participer à cette étape; lors de la seconde étape, les candidats jugés admissibles sont invités à présenter une offre. re.
Certaines procédures restreintes font suite à un appel à manifestation d’intérêt.
Si vous répondez à un appel, vous devrez prouver que vous répondez aux critères d’exclusion et de sélection énoncés (voir conditions, p. 8).
Si vous passez avec succès cette première étape, vous serez inscrit sur une liste restreinte valable trois ans, dans laquelle la Commission est susceptible de puiser à plusieurs reprises dans le cadre de différentes érentes
Lorsqu’un marché doit être attribué, la Commission invite les candidats de la liste restreinte à présenter leur offre. re.
Le fait de figurer sur la liste restreinte à la suite d’un d’appel à manifestation d’intérêt signifie que vous serez peut-être invité à concourir dans le cadre de procédures restreintes de passation de marchés publics de valeur moyenne.
• Lorsqu’une procédure ouverte ou restreinte ayant fait l’objet d’une première publication n’a pas suscité d’ore valable.• Monopole.• Extrême urgence, par exemple en cas de catastrophe naturelle.
Procédure négociée
On y a par exemple recours lorsque la valeur de l’achat est inférieure à 60 000 EUR.
La Commission européenne invite les opérateurs économiques à présenter directement leur offre.
Si la Commission considère que les offres peuvent recevoir des améliorations, des négociations sont menées dans des conditions égales pour tous les soumissionnaires.
Pour les marchés de faible montant, la procédure négociée est généralement plus simple et plus rapide que les autres types de procédures: moins de pièces requises; des conditions de candidature moins restrictives; possibilité de se procurer en ligne les documents d’appel à la concurrence, voire d’envoyer son ore par courrier électronique.
Même pour les contrats supérieurs à 60 000 EUR, mais uniquement à titre exceptionnel, la Commission européenne peut être amenée à négocier les conditions du marché avec un ou plusieurs opérateurs économiques.
Elle peut publier un avis de marché à l’avance ou se contenter de consulter les opérateurs économiques de son choix.
La procédure ouverte en détail
Avis de préinformation
Cet avis informe des marchés que les pouvoirs adjudicateurs prévoient de passer dans l’année à venir.
Il peut être publié au Journal officiel, série S (JO S) ou sur le site de la Commission dédié aux passations de marchés publics.
Avis de marché et documents d’appel à la concurrence
Tous les avis de marché ayant fait l’objet d’une publication sont disponibles sur la base de données TED (http://ted.europa.eu).
Cet avis fournit toutes les informations de base utiles pour déterminer si ce marché est susceptible de vous intéresser, ainsi que les liens pour le téléchargement du dossier.
Ces documents comprennent généralement une invitation à soumissionner, le cahier des charges et un projet de contrat.
Ils sont alors envoyés par courrier traditionnel à tous les opérateurs économiques qui en ont fait la demande au plus tard 5 jours ouvrables avant l’expiration du délai de présentation des offres. res.
Renseignements complémentaires, réponses aux questions posées
Rectificatifs, modifications du cahier des charges
Même après avoir téléchargé les documents, vérifiez régulièrement la page sur laquelle ils ont été publiés: vous y trouverez une foire aux questions et des informations concernant de possibles modifications, telles qu’un allongement du délai.
Réception des ores
Les offres remises après expiration du délai ne seront pas acceptées!
Vous avez le droit d’assister à la séance d’ouverture des offres; ainsi, vous connaîtrez d’emblée le nombre d’offres présentées et l’identité des soumissionnaires.
Ouverture publique
Les offres sont ouvertes par la commission d’ouverture en séance publique.
Présentation par les soumissionnaires de pièces manquantes ou de renseignements complémentaires
Vous pouvez être invité à apporter des compléments d’informations, à confirmer les corrections apportées à votre offre ou encore à fournir des pièces manquantes.
Seules les erreurs formelles sont susceptibles de faire l’objet d’une demande de correction de la part de la Commission.
Par exemple, si vous omettez de joindre votre bilan, vous pourrez le faire ultérieurement; en revanche, si vous oubliez d’inclure le prix dans votre offre, vous serez exclu.
Si votre offre est finalement retenue par la Commission, vous recevrez une lettre contenant le contrat qu’il vous faudra renvoyer dûment signé.
Un minimum de 14 jours doit s’être écoulé après l’envoi des lettres destinées à vos concurrents pour que la Commission puisse signer le contrat à son tour.
Si votre offre n’a pas été retenue, vous recevrez une lettre vous informant des motifs de son rejet ainsi que du nom de l’opérateur économique choisi.
Vous disposez alors de 14 jours civils pour réagir si vous pensez que le rejet de votre offre est insuffisamment motivé.
Conditions requises pour participer à une procédure de passation de marchés publics
Forme juridique et enregistrement
Forme juridique et enregistrement
Tous les opérateurs économiques enregistrés dans l’UE et tout ressortissant de l’UE sont susceptibles de participer.
La participation est également ouverte à tout opérateur économique d’un pays tiers ayant signé avec l’UE un accord d’ouverture des marchés publics.
Critères d’exclusion
Critères de sélection
Critères d’exclusion
• être en état de faillite;• avoir été jugé coupable d’un délit affectant sa moralité professionnelle;• avoir commis une faute professionnelle grave;• avoir omis de régler ses cotisations de sécurité sociale ou ses impôts;• avoir été condamné pour fraude, corruption, participation à une organisation criminelle, ou pour toute autre activité illégale portant préjudice aux intérêts financiers de l’UE;• être sujet à exclusion à la suite de problèmes survenus dans le cadre d’un précédent marché ou contrat.
Critères de sélection
Vos capacités techniques peuvent faire l’objet d’une vérification, sur la base, par exemple, de projets ou d’études menés à bien précédemment dans le domaine concerné.
Les soumissionnaires sont habilités à adresser leur candidature dans l’une des langues officielles de l’UE, quelle qu’elle soit.
Il se peut qu’on vous demande en plus de présenter votre offre dans une langue spécifique (par exemple, dans le cadre de marchés portant sur de la technologie de pointe, domaine dans lequel une langue semble s’être imposée au niveau mondial, ou encore lorsque l’exécution du contrat nécessite la connaissance d’une langue en particulier).
Lors de l’exécution du contrat, vous serez tenu de travailler dans la langue exigée par la Commission.
• Groupements d’opérateurs économiques: les opérateurs sont autorisés à présenter conjointement une offre sous la forme d’un groupement (consortium).
Toutefois, le groupement retenu pourra être ensuite invité à adopter une forme juridique déterminée. • Sous-traitance: le pouvoir adjudicateur peut inviter le soumissionnaire à lui communiquer la part du marché qu’il a éventuellement l’intention de sous-traiter à des tiers, ainsi que le nom des sous-traitants.
Votre ore
Il n’existe pas d’offre type.
Les informations détaillées sont fournies dans le dossier d’appel d’offres.
Le contenu de l’offre va dépendre, entre autres, de la nature de l’achat, de sa valeur et du type de procédure de passation.
Vous trouverez ci-dessous une liste des exigences communes:
Ore financière
Il vous sera peut-être demandé de joindre une déclaration par laquelle vous attestez accepter les prescriptions techniques du cahier des charges et le contrat type.
Entité légale
Déclaration sur l’honneur relativeaux critères d’exclusion
Ore technique
Le soumissionnaire doit déclarer sur l’honneur qu’il ne s’est rendu coupable d’aucun des comportements illégaux ou affectant sa moralité professionnelle, parmi ceux énumérés, susceptibles d’entraîner son exclusion de la procédure de passation.
Cette déclaration doit lier tous les membres du groupement, voire, dans nombre de cas, les sous-traitants.
Pièces attestant que vous répondez aux critères de sélection
Les critères d’évaluation de votre capacité financière peuvent porter sur votre chiffre d’affaires, la trésorerie ou la vraisemblance de votre comptabilité; les pièces justificatives exigibles seront alors votre bilan, un extrait de compte ou encore votre police d’assurance.
Vos qualifications professionnelles pourront être évaluées sur la base de la liste des projets similaires que vous avez menés à bien, de vos installations ou encore des CV de vos employés.
Ces formulaires contiennent des données qui permettront d’identifier votre société et doivent être obligatoirement remplis pour permettre la signature d’un premier contrat avec vous.
Documents requis pour les groupements d’opérateurs ou en cas de sous-traitance
Dans le cas des marchés de fournitures, les biens devant être fournis doivent être spécifiés, et l’offre doit généralement préciser les modalités de livraison.
Un document attestant son mandat ou un exemplaire de l’«accord de consortium» pourra être réclamé au chef de le du groupement.
Vous serez également invité à communiquer les documents prouvant que le groupement disposera bien des ressources nécessaires.
En fonction de l’appel d’offres, elle peut se résumer à un prix global unique ou consister en un détail des prix. En règle générale, les prix doivent être exprimés en euros, sans inclure la TVA ou en l’indiquant séparément.
La Commission est susceptible de réclamer d’autres documents, relatifs par exemple aux biens que vous allez fournir (informations techniques, garantie, certi- ficats, etc.), des pièces attestant que vous êtes autorisé à fournir les services dont vous allez assurer la prestation (documents attestant du niveau d’études de vos employés, diplômes d’ingénieurs, licences, droits de propriété intellectuelle, etc.).
Gare aux erreurs mineures aux effets majeurs!
DÉLAIS
EMPLOYÉS
DÉTAILS
SPÉCIFICATIONS
Une étourderie peut suffire à vous exclure de la sélection.
N’hésitez pas à mettre en place un partenariat si c’est là le meilleur moyen de satisfaire aux exigences de l’appel à la concurrence.
La pondération relative du prix et de la qualité doit être précisée dans le cadre de la définition des critères d’attribution du marché.
Généralement, il vaut mieux offrir la meilleure qualité possible, quitte à ce que le prix soit élevé.
Si vous ne pouvez pas faire autrement que de déposer votre offre à la date limite, rappelez-vous que le courrier central de la Commission européenne ne fonctionne pas en dehors des heures ouvrables.
Vous avez également la possibilité d’envoyer votre offre par courrier classique ou par lettre recommandée, auquel cas c’est le cachet de la poste qui fait foi, et non la date de réception de votre ore.
Pas de plans sur la comète concernant vos employés
Spécifications cations
Si vous ne comprenez pas les spécifications du cahier des charges, ne jouez pas aux devinettes, demandez des explications complémentaires à la Commission.
On ne procède au remplacement d’un expert que dans des circonstances exceptionnelles, et on lui substitue alors un expert disposant de qualifications comparables en tout point.
Soyez attentif au détail
Soyez réaliste avec les délais
Elles seront rejetées. En particulier, si votre offre ne remplit pas les conditions techniques requises dans le dossier d’appel à la concurrence, elle sera écartée.
Si vous n’êtes pas en mesure, après la signature du contrat, de tenir le calendrier que vous vous êtes engagé à respecter, vous devrez payer une indemnité forfaitaire pour chaque jour de retard.
Après la signature du contrat
Livraison
Paiement
• Les fournitures/services/travaux que vous livrerez doivent être conformes aux spécifications techniques et aux conditions proposées dans votre o re.• Si votre offre propose davantage que ce qui était requis par les spécifications techniques, vous devrez livrer ce à quoi vous vous êtes engagé.
En revanche, si votre offre s’écarte des spécifications, ce sont ces dernières qui s’appliquent.• De même, le contrat prévaut sur les spécifications techniques et le contenu de l’offre. re.
En règle générale, l’échelonnement des paiements est détaillé dans votre contrat.
Le paiement est soumis à certaines conditions: il s’effectue généralement sur présentation du rapport et d’une facture.
En fonction du marché, la Commission dispose de 20, 45 ou 60 jours pour évaluer votre rapport et de 30 jours supplémentaires pour effectuer le paiement.
Elle pourra exiger des corrections ou des pièces complémentaires.
Dans ce cas, le décompte des jours s’interrompt au moment où la demande est communiquée, et reprend à la date à laquelle vous transmettez votre réponse.
Si votre rapport doit être entièrement remanié, le compteur est remis à zéro.
Si la Commission ne vous paie pas en temps voulu, vous recevrez des intérêts de retard.
N’oubliez pas qu’un contrat conclu à la suite d’une procédure ouverte de passation de marchés publics ne peut plus être modifié.
Les seules modifications possibles concernent des questions administratives, telles qu’un changement de compte en banque ou des circonstances imputables à des facteurs extérieurs imprévus et incontrôlables du type catastrophe naturelle.
Un contrat-cadre est un type de contrat particulier dans lequel on se contente d’indiquer dans les grandes lignes quels services ou fournitures devront être livrés.
L’acquisition en elle-même nécessite une démarche supplémentaire: la Commission passe commande et, si la réponse est satisfaisante, on procède à la signature d’un contrat spécifique.
Par conséquent, un contrat-cadre n’implique pas nécessairement une acquisition; il est mis en œuvre au moyen de contrats spécifiques de moindre taille, chacun d’entre eux étant signé, exécuté, facturé et payé séparément.
En fonction de l’importance du marché et de son objet, on pourra vous demander de produire un rapport indiquant en détail ce que vous avez accompli, incluant les modalités d’exécution, le calendrier, les questions logistiques et les réactions et observations reçues.
Vous pouvez également former un recours auprès de la Cour de justice des Communautés européennes (http://curia.europa.eu). Vous disposez alors de deux mois à compter de la date à laquelle la décision que vous contestez vous a été notifiée. ée.
Si la réponse qu’il vous transmet ne vous satisfait pas, vous avez la possibilité d’écrire au Médiateur européen (http://www.ombudsman.europa.eu).
C’est le Tribunal de première instance qui est compétent pour se prononcer sur les litiges relatifs aux procédures de passation de marchés publics lancées par la Commission.
Celui-ci examine les plaintes reçues concernant des cas de mauvaise administration par les institutions et organes de l’UE.
Vous disposez de deux ans à compter de la date où vous avez eu connaissance des faits à l’origine de votre plainte pour adresser cette dernière au Médiateur, sachant que vous devez avoir pris au préalable l’initiative de contacter l’institution ou l’organe en cause, ne serait-ce que par lettre.
DÉPARTEMENT RESPONSABLE
MÉDIATEUR EUROPÉEN
Avis de passation d’un marché: avis annonçant le lancement d’une procédure de passation de marchés publics, publié dans le JO S (paraît dans TED).
nomique, des capacités techniques et des qualifications professionnelles requises pour mener à bien ce qu’on attend de lui (voir p. 9).
Avis de préinformation: avis paraissant au JO S annonçant l’intention du pouvoir adjudicateur de lancer dans un avenir proche une procédure de passation de marchés (paraît dans TED).
Critères d’exclusion: ensemble des critères utilisés par la Commission pour établir si un opérateur économique est habilité à participer à une procédure d’appel d’offres (voir p. 8).
JO S: Supplément au Journal officiel de l’Union européenne pour les passations de marchés publics.
Cahier des charges: document ou ensemble de documents fournissant toute l’information nécessaire sur les conditions, l’organisation et l’objet de la procédure de passation de marchés (y compris les spéci -cations techniques).
Opérateur économique: toute société ou toute personne physique, morale, entité publique ou encore groupement de ces personnes qui offre, respectivement, la réalisation de travaux et/ou d’ouvrages, des produits ou des services sur le marché.
Soumissionnaire: opérateur économique ayant soumissionné, c’est-à-dire remis une offre. re.
Contrat spécifique: contrat spécifiant les détails d’une mission particulière, reposant sur un contrat-cadre signé au préalable (voir p. 13).
Spécifications techniques: document décrivant l’objet de la passation de marché — en d’autres termes, ce que la Commission souhaite acquérir (c’est une partie du cahier des charges).
Critères d’attribution: ensemble des critères en fonction desquels la Commission attribue des marchés publics, soit le prix seul (le prix le plus bas) ou alors, lorsque l’attribution se fait à l’offre économiquement la plus avantageuse, le prix et la qualité.
Des critères de qualité spécifiques sont définis pour chaque procédure d’appel d’offres.
La pondération relative de chaque critère est précisée dans les spécifications techniques.
Critères de sélection: ensemble des critères en fonction desquels la Commission établit si un opérateur économique dispose de la capacité financière et éco-
Pour de plus amples informations sur le budget de l’UE et la programmation financière
Budget de l’UE:http://ec.europa.eu/budget(disponible en allemand, en anglais et en français)
Text Direction générale du budget de la Commission européenne:http://ec.europa.eu/dgs/budget
Pour toute réaction sur la brochure: budget@ec.europa.eu
Cette publication a été rédigée pour information et n’engage pas la responsabilité des institutions européennes.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
© Communautés européennes, 2009Luxembourg: Office des publications de l’Union européenne, 20092009 — 16 p. — 21 x 21 cm ISBN 978-92-79-13798-3doi:10.2761/22888Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Europe Direct est un service chargé de vous aider à trouver des réponsesà vos questions sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou ces appels peuvent facturer ces appels.
Crédit photo: Communautés européennes
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Luxembourg: Office des publications officielles des Communautés européennes, 2007ISBN 92-790-4916-3© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pour tout commentaire sur la présente brochure: budget@ec.europa.eu
Budget de l’Union Européennepour l’exercice 2007
Pour obtenir de plus amples renseignements sur le système comptable de l’UE, le budget, la programmation financière et la comptabilité:
Synthèse chiffrée
Direction générale du budgethttp://ec.europa.eu/dgs/budget/index.htm
FR
SEC(2007) 200 − Février 2007
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
DE L'UNION EUROPEENNE POUR L'EXERCICE 2007
FEVRIER 2007
SOMMAIRE
Cadre financier pluriannuel aux prix courants.....................................................................................................6
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales)7
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)....9
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail).............................10
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)..................................14
Récapitulation générale des crédits pour engagements (par domaine politique)...........................................18
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi...................................................................20
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi..........................................................................21
Rubrique 2: Conservation et gestion des ressources naturelles.....................................................................22
Sous-rubrique 3a: Liberté, sécurité et justice................................................................................................23
Sous-rubrique 3b: Citoyenneté...................................................................................................................24
Rubrique 4: L'Union européenne en tant que partenaire mondial................................................................25
Rubrique 5: Administration........................................................................................................................26
Rubrique 6: Compensations.......................................................................................................................27
Répartition du financement par type de recette.................................................................................................28
FR
Le budget 2007 est le premier à relever du nouveau cadre financier pluriannuel, qui couvrira la période allant jusqu'en 2013; il est aussi le premier budget de l'Union européenne élargie à 27 États membres.
Ce budget va prendre en charge une nouvelle génération de programmes axés sur les priorités clés de l'Union, notamment la croissance durable et l'emploi.
Le budget pour 2007 s'élève à 126,5 milliards d'euros en crédits d'engagement, ce qui représente 1,08 % du RNB communautaire, soit une hausse de 5 % par rapport au budget de 2006.
Une marge de 1,85 milliard d'euros reste disponible sous le plafond du nouveau cadre financier.
Les crédits de paiement convenus s'établissent à 115,5 milliards d'euros, ou à 0,99 % du RNB, ce qui constitue une augmentation de 7,6 % par rapport à 2006.
Il s'agit d'une évaluation réaliste des besoins en paiements pour une année au cours de laquelle seront lancés de nombreux programmes nouveaux.
La priorité la plus élevée pour l'Union européenne reste la croissance et l'emploi.
La stratégie de Lisbonne a tracé la voie vers cette croissance et le développement de l'emploi, ce dont tiennent compte tant la structure que les ressources du budget 2007.
En termes d'engagements, 54,9 milliards d'euros, soit 15,4 %, sont directement affectés aux activités essentielles à la mise en œuvre de la stratégie de Lisbonne, à travers des programmes tels que le Programme pour l'innovation et la compétitivité (PIC), les réseaux transeuropéens (RTE) de transport et d'énergie, l'Éducation et la formation tout au long de la vie et le 7e programme-cadre de recherche.
Le nouveau Fonds européen d'ajustement à la mondialisation apportera une aide supplémentaire pouvant atteindre 500 millions d'euros par an en faveur des travailleurs durement touchés par la mondialisation.
Les engagements en faveur des Fonds structurels et du Fonds de cohésion augmentent de 14,8 %, passant à 45,5 milliards d'euros, avec la participation pleine et entière de tous les États membres à la nouvelle génération de programmes.
La rubrique Conservation et gestion des ressources naturelles de l'Union continue à recevoir un financement appréciable.
Les engagements pour le développement rural passeront à 12,4 milliards d'euros (+ 3 %), et l'aide budgétaire en faveur de la politique de l'environnement augmente de 17,9 %.
Les dépenses agricoles et les aides directes restent relativement stables, s'établissant à 42,7 milliards d'euros.
Le budget 2007 financera le lancement d'une nouvelle génération de programmes nécessaires à la réalisation d'un espace européen de liberté, de sécurité et de justice, notamment en ce qui concerne les droits fondamentaux et la justice, la sécurité et la protection des libertés ainsi que la solidarité et la gestion des flux migratoires.
Les engagements augmentent de 12,8 %, passant à 623,8 millions d'euros.
Sur le thème de la Citoyenneté, la Commission propose un certain nombre de programmes qui visent à promouvoir une meilleure compréhension de l'Union européenne et à répondre aux préoccupations quotidiennes de ses citoyens.
Pour 2007, 623,2 millions d'euros sont engagés pour l'amélioration de la santé et de la protection des consommateurs, pour des programmes destinés à favoriser la culture et la diversité européennes et pour des actions de communication.
L'UE élargie a un rôle croissant à jouer en tant que partenaire mondial; un montant total de 6,8 milliards d'euros est budgétisé en 2007 pour couvrir les politiques en matière de préadhésion, de voisinage, de coopération au développement, d'aide humanitaire, de démocratie et de droits de l'homme, ainsi que la politique étrangère et de sécurité commune et l'instrument de stabilité.
Cela représente une augmentation de 4,5 % pour les bénéficiaires concernés.
FR
La hausse que connaît la rubrique Administration (+ 5,1 %) s'explique en grande partie par l'évolution du nombre de postes, qui est elle-même liée aux besoins actuels relatifs à l'élargissement.
La rubrique 6, Compensations, qui est elle aussi liée à l'élargissement, prévoit 444,6 millions d'euros pour contribuer à l'amélioration de la trésorerie dans les budgets nationaux des États adhérents (facilité de trésorerie) et pour financer des mesures de contrôle aux nouvelles frontières extérieures de l'Union (facilité Schengen), comme convenu lors des négociations d'adhésion avec la Bulgarie et la Roumanie.
FR
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
(en millions d'euros, aux prix courants)
CRÉDITS POUR ENGAGEMENTS
Prix courants
CROISSANCE DURABLE
Compétitivité pour la croissance et l'emploi
Cohésion pour la croissance et l'emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
330 085 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
Citoyenneté
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
TOTAL DES CRÉDITS POUR ENGAGEMENTS TOTAL DES CRÉDITS POUR PAIEMENTS
Plafond des crédits pour paiements en % du RNB (SEC 95)
Marge pour imprévu Plafond des ressources propres
(1) S'agissant des dépenses de pensions, les montants pris en compte sous le plafond de cette rubrique sont calculés nets des contributions du personnel au régime correspondant, dans la limite de 500 millions d'euros aux prix de 2004 pour la période 2007-2013.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales)
Cohésion pour la croissance et l'emploi35,9%
Conservation et gestion des ressources naturelles44,4%
Liberté, sécurité et justice0,5%
Compétitivité pour la croissance et l'emploi7,4%
Citoyenneté 0,5%
L'UE en tant que partenaire mondial5,4%
CRÉDITS POUR ENGAGEMENTS
Différence 2007 / 2006 (3 / 1) %
CROISSANCE DURABLE
(1)— Compétitivité pour la croissance et l'emploi
— Cohésion pour la croissance et l'emploi
253 691 000 dont: dépenses relatives au marché et paiements directs
(2)dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
FR
Différence 2007 - 2006 -1 708 311 538
(3)PARTENAIRE MONDIAL
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
(1) La marge de 2007 pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d'ajustement à la mondialisation (500 millions d'euros).
(2) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge de 2007 pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d'urgence (234,5 millions d'euros).
(4) Le calcul de la marge sous le plafond de la rubrique 5 prend en considération la note n° 1 figurant au bas du cadre financier 2007-2013, avec un montant de 76 millions d'euros pour les contributions du personnel au régime de pensions.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)
CRÉDITS POUR PAIEMENTS
Différence 2007 - 2006 (3 – 1) Euros
CROISSANCE DURABLE
— Compétitivité pour la croissance et l'emploi
— Cohésion pour la croissance et l'emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
-22 002 844 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail)
CRÉDITS POUR ENGAGEMENTS
Différence 2007 / 2006 (3 / 1) %
Différence 2007 - 2006 (3 – 1) Euros 7 339 566 696
CROISSANCE DURABLE
Compétitivité pour la croissance et l'emploi
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 02 – Entreprises
— 08 – Recherche
— 09 – Société de l'information et médias
— 10 – Recherche directe
— 11 – Pêche et affaires maritimes
— Démantèlement (10 – Recherche directe)
— Programme-cadre pour l'innovation et la compétitivité (PIC)
— PIC — Innovation et esprit d'entreprise
— 02 – Entreprises
— PIC — Appui stratégique en matière de TIC (09 – Société de l'information et médias)
— PIC — Énergie intelligente (06 – Énergie et transports)
— Agenda pour la politique sociale (04 – Emploi et affaires sociales)
— Douane 2013 et Fiscalis 2013 (14 –Fiscalité et union douanière)
— Démantèlement nucléaire (06 – Énergie et transports)
— Fonds européen d'ajustement à la mondialisation (04 –Emploi et affaires sociales)
— Autres actions et programmes
— 02 – Entreprises
— 08 – Recherche p.m.
— 09 – Société de l'information et médias
— 10 – Recherche directe p.m.
— 11 – Pêche et affaires maritimes p.m.
— 12 – Marché intérieur
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
FR
— 24 – Lutte contre la fraude
— Agences décentralisées
Cohésion pour la croissance et l'emploi
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Compétitivité régionale et emploi»
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne» (13 – Politique régionale)
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Fonds de cohésion (13 – Politique régionale)
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
(2)dont: dépenses relatives au marché et paiements directs
— Dépenses relatives au marché et aides directes
— Marchés agricoles (05 – Agriculture et développement rural)
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Fonds européen pour la pêche (11 –Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— Agences décentralisées
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
FR
Différence 2007 / 2006
— Autres actions et programmes
— Agences décentralisées
Citoyenneté
— Programme de santé publique et de protection des consommateurs (17 - Santé et protection des consommateurs)
— Culture 2007 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— Citoyens pour l'Europe
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— 18 – Espace de liberté, de sécurité et de justice
— Instrument de préparation et de réaction rapide aux urgences majeures (07 – Environnement)
— Autres actions et programmes
— 09 – Société de l'information et médias p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 22 – Élargissement
— Agences décentralisées
L'UNION EUROPÉENNE EN TANT QUE PARTENAIRE
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales p.m.
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière
— 22 – Élargissement
— Instrument européen de voisinage et de partenariat (IEVP) (19 – Relations extérieures)
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
FR
— Aide humanitaire (23 – Aide humanitaire)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d'urgence (40 – Réserves)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— 22 – Élargissement
— Agences décentralisées
— Commission (hors pensions)
— Autres institutions (hors pensions)
— Pensions (toutes institutions)
— Écoles européennes
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
(1) La marge de 2007 pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d'ajustement à la mondialisation (500 millions d'euros).
(2) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge de 2007 pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d'urgence (234,5 millions d'euros).
(4) Le calcul de la marge sous le plafond de la rubrique 5 prend en considération la note n° 1 figurant au bas du cadre financier 2007-2013, avec un montant de 76 millions d'euros pour les contributions du personnel au régime de pensions.
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)
CRÉDITS POUR PAIEMENTS
Différence 2007 - 2006 (3 – 1) Euros
CROISSANCE DURABLE
Compétitivité pour la croissance et l'emploi
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 02 – Entreprises
— 08 – Recherche
— 09 – Société de l'information et médias
— 10 – Recherche directe
— 11 – Pêche et affaires maritimes
— Démantèlement (10 – Recherche directe)
— Programme-cadre pour l'innovation et la compétitivité (PIC)
— PIC — Innovation et esprit d'entreprise
— 02 – Entreprises
— PIC — Appui stratégique en matière de TIC (09 – Société de l'information et médias)
— PIC — Énergie intelligente (06 – Énergie et transports)
— Agenda pour la politique sociale (04 –Emploi et affaires sociales)
— Douane 2013 et Fiscalis 2013 (14 –Fiscalité et union douanière)
— Démantèlement nucléaire (06 – Énergie et transports)
— Fonds européen d'ajustement à la mondialisation (04 –Emploi et affaires sociales)
— Autres actions et programmes
— 02 – Entreprises
— 08 – Recherche
— 09 – Société de l'information et médias
— 10 – Recherche directe p.m.
— 11 – Pêche et affaires maritimes
— 12 – Marché intérieur
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
FR
0 — 24 – Lutte contre la fraude
— Agences décentralisées
Cohésion pour la croissance et l'emploi
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Compétitivité régionale et emploi»
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Coopération territoriale européenne» (13 – Politique régionale)
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Fonds de cohésion (13 – Politique régionale)
— Dépenses relatives au marché et aides directes
— Marchés agricoles (05 – Agriculture et développement rural)
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Fonds européen pour la pêche (11 –Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— Agences décentralisées
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
— Droits fondamentaux et justice
— Autres actions et programmes
— Agences décentralisées
FR
Différence
Citoyenneté
— Programme de santé publique et de protection des consommateurs (17 - Santé et protection des consommateurs)
— Culture 2007 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— Citoyens pour l'Europe
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— 18 – Espace de liberté, de sécurité et justice
— Instrument de préparation et de réaction rapide aux urgences majeures (07 – Environnement)
— Autres actions et programmes
— 09 – Société de l'information et médias
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
0 — 22 – Élargissement
— Agences décentralisées
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales p.m.
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière
— 22 – Élargissement
— Instrument européen de voisinage et de partenariat (IEVP) (19 – Relations extérieures)
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Aide humanitaire (23 – Aide humanitaire)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
FR
Différence
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d'urgence (40 – Réserves)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 14 – Fiscalité et union douanière p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 19 – Relations extérieures
— 21 – Développement et relations avec les États ACP
— 22 – Élargissement
— Agences décentralisées
— Commission (hors pensions)
— Autres institutions (hors pensions)
— Pensions (toutes institutions)
— Écoles européennes
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
FR
Récapitulation générale des crédits pour engagements (par domaine politique)
Ressources
01 Affaires économiques et financières 02 Entreprises 03 Concurrence 04 Emploi et affaires sociales 05 Agriculture et développement rural 06 Énergie et transports 07 Environnement 08 Recherche 09 Société de l'information et médias 10 Recherche directe 11 Pêche et affaires maritimes 12 Marché intérieur 13 Politique régionale 14 Fiscalité et union douanière 15 Éducation et culture 16 Communication 17 Santé et protection des consommateurs 18 Espace de liberté, de sécurité et justice
319 Relations extérieures
21 Développement et relations avec les États d'Afrique,
322 Élargissement
23 Aide humanitaire 24 Lutte contre la fraude
25Coordination des politiques de la Commission et conseil juridique
29 Statistiques 30 Pensions
Autres institutions (à l'exclusion des pensions)
1 Comprend le personnel statutaire et d'appoint. 2 APB 2007.
3 Comprend les crédits destinés au personnel statutaire actif dans les délégations de la CE couvertes par le domaine politique.
4 Comprend le personnel employé par le Fonds européen de développement.
Les chiffres des ressources humaines pour le titre 27 «Budget» comprennent des postes (50 en 2006 et 113 en 2007) qui ne sont actuellement pas affectés à un domaine politique spécifique ou qui attendent d'être réaffectés, et qui sont attribués pour des raisons techniques au domaine politique «Budget».
FR
FR
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi
Renforcement de la recherche et du développementtechnologique58,6%
Promotion de réseauxdurables dans l'UE pour
Compétitivité etinnovation les transports et l'énergie10,8%
Agences décentralisées2,3%
Amélioration de la qualité de l'éducation et
Un agenda pour la politique sociale de la formation9,7%
Autres actions etprogrammes susceptible d'aider la société européenne à anticiper et à gérer les changements1,7%
Sous-rubrique 1a: Compétitivité pour la croissance et l'emploi euros
Compétitivité et innovation
Renforcement de la recherche et du développement technologique
Promotion de réseaux durables dans l'UE pour les transports et l'énergie
Amélioration de la qualité de l'éducation et de la formation
Un agenda pour la politique sociale susceptible d'aider la société européenne à anticiper et à gérer les changements
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi
(partie Fonds structurels)61,7%
Objectif «Coopérationterritoriale européenne»
Sous-rubrique 1b: Cohésion pour la croissance et l'emploi euros
— Objectif «Convergence» (partie Fonds structurels) — Objectif «Compétitivité régionale et emploi» — Objectif «Coopération territoriale européenne» — Assistance technique
Fonds de cohésion
— Objectif «Convergence» (partie Fonds de cohésion)
100,0% dont objectif «Convergence»
FR
Rubrique 2: Conservation et gestion des ressources naturelles
Dépenses relatives au marché et paiementsdirects75,9%
Développement rural22,0%
Autres actions etprogrammes (y compris les agences décentralisées)0,1%
Rubrique 2: Conservation et gestion des ressources naturelles euros
Dépenses relatives au marché et paiements directs
Développement rural
Autres actions et programmes (y compris les agences décentralisées)
FR
Sous-rubrique 3a: Liberté, sécurité et justice
Droits fondamentaux et justice 11,6%
Agences décentralisées13,9%
Sécurité et protection des libertés 9,2%
Autres actions etprogrammes
Solidarité et gestion des flux migratoires
Sous-rubrique 3a: Liberté, sécurité et justice euros
Droits fondamentaux et justice
Sécurité et protection des libertés
Solidarité et gestion des flux migratoires
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 3b: Citoyenneté
Assurer un accès aux biens et services de base10,1%
Agences décentralisées13,4%
Favoriser la culture et la diversité européennes29,4%
Autres actions et programmes16,8%
Informer le public despolitiques européenneset améliorer les liensavec les citoyens14,0%
Instrument de préparation et de réaction rapide aux urgences majeures2,5%
Sous-rubrique 3b: Citoyenneté euros
Assurer un accès aux biens et services de base
Favoriser la culture et la diversité européennes
Instruments de préparation et de réaction rapide aux urgences majeures
Informer le public des politiques européennes et améliorer les liens avec les citoyens
Autres actions et programmes
Agences décentralisées
FR
Rubrique 4: L'Union européenne en tant que partenaire mondial
Instrument européen de voisinage et de partenariat
Instrument de préadhésion
Instrument de coopérationau développement (ICD)
Autres actions et programmes (y compris les agences décentralisées)5,7%
Instrument pour les pays industrialisés (IPI)
Garanties de la CE aux prêts 2,9%
Aide humanitaire10,7%
Instrument de coopérationen matière de sûreté
Politique étrangère et de sécurité commune (PESC)
Assistance macroéconomique
Rubrique 4: L'Union européenne en tant que partenaire mondial euros
Instrument de préadhésion (IPA)
Instrument européen de voisinage et de partenariat (IEVP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Démocratie et droits de l'homme (IEDDH)
Instrument de stabilité
Instrument de coopération en matière de sûreté nucléaire (INSC)
Aide humanitaire
Assistance macroéconomique
Politique étrangère et de sécurité commune (PESC)
Garanties de la CE aux prêts
Autres actions et programmes (y compris les agences décentralisées)
FR
Rubrique 5: Administration
Écoles européennes 1,9%
Pensions (toutesinstitutions)13,9%
Autres institutions(hors pensions)37,1%
Rubrique 5: Administration euros
Commission (hors pensions)
Autres institutions (hors pensions)
Pensions (toutes institutions)
Écoles européennes
FR
Rubrique 6: Compensations
Rubrique 6: Compensations euros
FR
REPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Droits agricoles et cotisations sucre Droits de douane Ressource fondée sur la TVA Ressource fondée sur le RNB («quatrième ressource») Divers + excédents, soldes et ajustements
0 Droits de douane
Droits agricoles etcotisations sucre
Divers + excédents,soldes et ajustements
Ressource fondée sur la TVA
Ressource fondée sur le RNB ("quatrièmeressource")
Europe Direct est un service chargé de vous aider à trouver des réponsesà vos questions sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou ces appels peuvent être facturés.
Crédit photo: Communautés européennes
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Luxembourg: Office des publications officielles des Communautés européennes, 2008ISBN 92-790-7888-0© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pour tout commentaire sur la présente brochure: budget@ec.europa.eu
Budget de l’Union Européennepour l’exercice 2008
Pour obtenir de plus amples renseignements sur le système comptable de l’UE, le budget, la programmation financière et la comptabilité:
Synthèse chiffrée
Direction générale du budgethttp://ec.europa.eu/dgs/budget/index.htm
FR
Janvier 2008
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
BUDGET DE L’UNION EUROPÉENNE POURL’EXERCICE2008
SOMMAIRE
Cadre financier pluriannuel aux prix courants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (données chiffrées globales). .
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales). . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail) . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail) . . . . . . . . . . . . . . . . . . . . . .
Récapitulation générale des crédits pour engagements (par domaine politique) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 2: Conservation et gestion des ressources naturelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 5: Administration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 6: Compensations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Repartition du financement par type de recette . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
En 2008, la plus large part du budget de l’UE (45 % de l’ensemble des dépenses de l’UE) sera affectée à des mesures visant à favoriser la croissance économique et une cohésion accrue dans l’UE-27.
La démarche consistant à augmenter les dépenses en faveur de la compétitivité reflète l’engagement pris par l’Europe de prospérer dans une économie mondiale en constante évolution, tout en assurant un soutien stable à l’agriculture.
Celle-ci continuera à recevoir plus de 40 % des fonds de l’UE.
En chiffres globaux, le budget de 2008 s’élève à 129,1 milliards d’euros en crédits d’engagement.
Cela représente une augmentation de 2,2 % par rapport à 2007, et une part de 1,03 % du RNB de la Communauté.
Il subsiste une marge de 3,7 milliards d’euros sous le plafond du cadre financier .
En crédits de paiement, le budget de 2008 s’établit à 120,3 milliards d’euros, soit 0,96 % du RNB.
Cela représente une augmentation de 5,7 % par rapport à 2007.
Sur les 58 milliards d’euros qui seront destinés à stimuler la croissance et l’emploi en favorisant la compétitivité et la cohésion, un montant de 11,1 milliards d’euros est disponible pour des programmes visant à améliorer la compétitivité, soit une augmentation de 18,3 % par rapport à 2007.
Ce montant comprend l’investissement dans la recherche, les réseaux de transport et d’énergie, l’éducation et la formation, ainsi que dans GALILEO et l’IET.
La part restante de 46,9 milliards d’euros soutiendra la politique structurelle et de cohésion.
Le soutien financier en faveur de la conservation et de la gestion des ressources naturelles de l’Union demeure relativement stable, avec un montant de 55 milliards d’euros, mais l’accent est mis davantage sur la politique environnementale (+12 %) et sur le développement rural (+ 4,5 %).
Le développement d’un espace européen de liberté, de sécurité et de justice se poursuit, avec une hausse budgétaire de 16,7 % par rapport à 2007.
Un montant de 0,7 milliard d’euros sera spécifiquement destiné à soutenir les droits fondamentaux et la justice, la sécurité et la protection des libertés, la solidarité et la gestion des flux migratoires.
En matière de citoyenneté, le budget de 2008 prévoit 0,6 milliard d’euros et comprend de fortes augmentations en matière de santé publique et de protection des consommateurs (+ 14,1 %), ainsi qu’un soutien aux actions relatives à la jeunesse, à la culture et à la communication.
Le budget des actions extérieures augmente de 7,3 % et s’établit à 7,3 milliards d’euros.
Sous cette rubrique, la politique étrangère et de sécurité commune bénéficie d’une augmentation de près de 80 %, s’établissant à 285,25 millions d’euros, notamment pour couvrir des opérations au Kosovo.
Des augmentations notables sont également prévues pour les programmes de préadhésion (+14 %) et pour la politique de voisinage de l’UE (+ 10,2 %).
Le budget de l’administration augmente de 4,4 % et s’établit à 7,3 milliards d’euros.
Depuis 2004, le nombre d’États membres est passé de 15 à 27, avec des répercussions importantes sur la charge de travail et les besoins en personnel des institutions.
FR
Comme la Bulgarie et la Roumanie vont entrer dans la deuxième année qui suit leur adhésion à l’UE, la compensation budgétaire est progressivement réduite à 0,2 milliard d’euros, comme convenu lors des négociations d’adhésion.
Cela permettra aux deux États membres d’avoir un solde budgétaire positif au cours des premières années qui suivent l’adhésion.
Membre de la Commission européenne chargé de la programmation financière et du budget
FR
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
(en millions d’euros, aux prix courants)
CRÉDITS POUR ENGAGEMENTS
Totaux2007-2013
CROISSANCE DURABLE
Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
330 085 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Liberté, sécurité et justice
Citoyenneté
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
TOTAL DES CRÉDITS D’ENGAGEMENT
TOTAL DES CRÉDITS DE PAIEMENT
Plafond des ressources propres en pourcentage du RNB
) S’agissant des dépenses de pensions, les montants pris en compte sous le plafond de cette rubrique sont calculés nets des contributions du personnel au régime correspondant, dans la limite des 500 millions d’euros aux prix de 2004 pour la période 2007-2013.
FR
Crédits — financier cadre du rubrique par ch i fr é es
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
— Compétitivité pour la croissance et l’emploi ( 1
— Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
– 1 435 171 000 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL (3)
Total des crédits pour engagements
) La marge pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros).
Un montant de 200 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d’urgence (239,2 millions d’euros).
Un montant de 70 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
1 figurant au bas du cadre financier 2007-2013, avec un montant de 77 millions
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (données chiffrées globales)
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR PAIEMENTS
CROISSANCE DURABLE
— Compétitivité pour la croissance et l’emploi
— Cohésion pour la croissance et l’emploi
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
– 1 210 041 256 dont: dépenses relatives au marché et paiements directs
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
— Liberté, sécurité et justice
— Citoyenneté
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
) La marge pour les paiements ne prend pas en compte les crédits liés à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
) La marge pour les engagements ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros), à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
FR
Données chiffrées par rubrique du cadre financier — Crédits pour engagements (détail)
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
Compétitivité pour la croissance et l’emploi ( 1
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 02 – Entreprises
— 08 – Recherche
— 10 – Recherche directe
— 11 – Pêche et affaires maritimes
— Éducation et formation tout au long de la vie et Erasmus Mundus (15 – Éducation et culture)
— Programme-cadre pour l’innovation et la compétitivité (PIC)
— PIC – Innovation et esprit d’entreprise
— 02 – Entreprises
— PIC – Appui stratégique en matière de TIC (09 – Société de l’information et médias)
— PIC – Énergie intelligente (06 – Énergie et transports)
— Agenda pour la politique sociale
— 04 – Emploi et affaires sociales
— 05 – Agriculture et développement rural
— Douane 2013 et Fiscalis 2013 (14 – Fiscalité et union douanière)
— Fonds européen d’ajustement à la mondialisation
0 — 04 – Emploi et affaires sociales p.m.
0 — Autres actions et programmes
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
— 02 – Entreprises
— 08 – Recherche p.m.
— 11 – Pêche et affaires maritimes p.m.
— 12 – Marché intérieur
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
— 15 – Éducation et culture
— 24 – Lutte contre la fraude
— Agences décentralisées
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Objectif «Compétitivité régionale et emploi»
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— 19 – Relations extérieures
— Objectif «Coopération territoriale européenne»
— 13 – Politique régionale
— 19 – Relations extérieures
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Fonds de cohésion (13 – Politique régionale)
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
— Dépenses relatives au marché et aides directes
— Marchés agricoles (05 – Agriculture et développement rural)
— Marché de la pêche (11 – Pêche et affaires maritimes)
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Développement rural (05 – Agriculture et développement rural)
— Fonds européen pour la pêche (11 – Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— 11 – Pêche et affaires maritimes
— 15 – Éducation et culture
— Agences décentralisées
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
— Droits fondamentaux et justice
— Autres actions et programmes
— Agences décentralisées
— Programme de santé publique et de protection des consommateurs (17 – Santé et protection des consommateurs)
— Culture 2007-2013 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l’information et médias)
— L’Europe pour les citoyens
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— Autres actions et programmes
— 15 – Éducation et culture
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
— 17 – Santé et protection des consommateurs
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 22 – Élargissement
— Instrument européen de voisinage et de partenariat (IEVP)
— 19 – Relations extérieures
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Aide humanitaire (23 – Aide humanitaire)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— Réserve pour aides d’urgence (40 – Réserves)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— 14 – Fiscalité et union douanière p.m.
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 19 – Relations extérieures
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR ENGAGEMENTS
— 22 – Élargissement
— Agences décentralisées
— Autres institutions
— Pensions (toutes institutions)
— Écoles européennes
Total des crédits pour engagements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour engagements en % du RNB
Total des crédits pour paiements
Dépenses obligatoires
Dépenses non obligatoires
Crédits pour paiements en % du RNB
) La marge pour la rubrique 1 (sous-rubrique 1a) ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros).
Un montant de 200 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
) Après transfert au titre de la modulation vers le développement rural et des aides au coton au profit de la restructuration des régions productrices de coton.
(3) La marge pour la rubrique 4 ne prend pas en compte les crédits liés à la réserve pour aides d’urgence (239,2 millions d’euros).
Un montant de 70 millions d’euros au-dessus du plafond est financé par la mobilisation de l’instrument de flexibilité.
1 figurant au bas du cadre financier 2007-2013, avec un montant de 77 millions
FR
Données chiffrées par rubrique du cadre financier — Crédits pour paiements (détail)
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR PAIEMENTS
CROISSANCE DURABLE
— Septième programme-cadre de recherche (y compris achèvement du sixième programme-cadre de recherche)
— 02 – Entreprises
— 08 – Recherche
— 10 – Recherche directe
— 11 – Pêche et affaires maritimes
— Éducation et formation tout au long de la vie et Erasmus Mundus (15 – Éducation et culture)
— Programme-cadre pour l’innovation et la compétitivité (PIC)
— PIC – Innovation et esprit d’entreprise
— 02 – Entreprises
— PIC – Appui stratégique en matière de TIC (09 – Société de l’information et médias)
— PIC – Énergie intelligente (06 – Énergie et transports)
— Agenda pour la politique sociale
— 04 – Emploi et affaires sociales
— 05 – Agriculture et développement rural
— Douane 2013 et Fiscalis 2013 (14 – Fiscalité et union douanière)
— Fonds européen d’ajustement à la mondialisation
— 04 – Emploi et affaires sociales p.m.
— Autres actions et programmes
— 02 – Entreprises
— 08 – Recherche
— 11 – Pêche et affaires maritimes
— 12 – Marché intérieur
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR PAIEMENTS
— 13 – Politique régionale
0 — 14 – Fiscalité et union douanière
— 15 – Éducation et culture
— 24 – Lutte contre la fraude
— Agences décentralisées
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— 19 – Relations extérieures
— Objectif «Coopération territoriale européenne»
— 13 – Politique régionale
— 19 – Relations extérieures
— Assistance technique
— 04 – Emploi et affaires sociales
— 13 – Politique régionale
— Fonds de cohésion (13 – Politique régionale)
CONSERVATION ET GESTION DES RESSOURCES NATURELLES dont: dépenses relatives au marché et paiements directs
— Dépenses relatives au marché et aides directes
— Marchés agricoles (05 – Agriculture et développement rural)
— Marché de la pêche (11 – Pêche et affaires maritimes)
— Santé des animaux et domaine phytosanitaire (17 – Santé et protection des consommateurs)
— Développement rural (05 – Agriculture et développement rural)
— Fonds européen pour la pêche (11 – Pêche et affaires maritimes)
— Gouvernance dans le domaine de la pêche et accords internationaux (11 – Pêche et affaires maritimes)
— Autres actions et programmes
— 05 – Agriculture et développement rural
— 11 – Pêche et affaires maritimes
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR PAIEMENTS
— 15 – Éducation et culture
— Agences décentralisées
Liberté, sécurité et justice
— Solidarité et gestion des flux migratoires
— Sécurité et protection des libertés
— Droits fondamentaux et justice
— Autres actions et programmes
— Agences décentralisées
— Programme de santé publique et de protection des consommateurs (17 – Santé et protection des consommateurs)
— Culture 2007-2013 (15 – Éducation et culture)
— Jeunesse en action (15 – Éducation et culture)
— MEDIA 2007 (09 – Société de l’information et médias)
— L’Europe pour les citoyens
— 04 – Emploi et affaires sociales
— 15 – Éducation et culture
— Instrument financier pour la protection civile (07 – Environnement)
— Fonds de solidarité de l’Union européenne (13 – Politique régionale)
— Autres actions et programmes
— 15 – Éducation et culture
— 17 – Santé et protection des consommateurs
— 22 – Élargissement
— Agences décentralisées
L’UNION EUROPÉENNE EN TANT QUE PARTENAIRE MONDIAL
— Instrument de préadhésion (IPA)
— 04 – Emploi et affaires sociales
— 05 – Agriculture et développement rural
— 13 – Politique régionale
— 22 – Élargissement
— Instrument européen de voisinage et de partenariat (IEVP)
— 19 – Relations extérieures
— Instrument de coopération au développement (ICD)
— 19 – Relations extérieures
FR
Différence 2008/2007
Différence 2008 – 2007
CRÉDITS POUR PAIEMENTS
— Instrument pour les pays industrialisés (19 – Relations extérieures)
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument de stabilité (19 – Relations extérieures)
— Aide humanitaire (23 – Aide humanitaire)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières)
— 01 – Affaires économiques et financières
— Pensions (toutes institutions)
Total des crédits pour paiements
Dépenses obligatoires
Crédits pour paiements en % du RNB
Total des crédits pour engagements
Crédits pour engagements en % du RNB
) La marge pour les paiements ne prend pas en compte les crédits liés à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
) La marge pour les engagements ne prend pas en compte les crédits liés au Fonds européen d’ajustement à la mondialisation (500 millions d’euros), à la réserve pour aide d’urgence (239,2 millions d’euros) et aux contributions du personnel au régime de pensions (77 millions d’euros).
FR
Récapitulation générale des crédits pour engagements (par domaine politique)
Différence
Ressourceshumaines (1) (
Ressourceshumaines (1)
Ressourceshumaines (1)
02 Entreprises
04 Emploi et affaires sociales
05 Agriculture et développement rural
08 Recherche
09 Société de l’information et médias
10 Recherche directe
11 Pêche et affaires maritimes
12 Marché intérieur
13 Politique régionale
14 Fiscalité et union douanière
15 Éducation et culture
17 Santé et protection des consommateurs
18 Espace de liberté, de sécurité et justice
19 Relations extérieures (3
21 Développement et relations avec les États d’Afri-
22 Élargissement (3
23 Aide humanitaire
24 Lutte contre la fraude
25 Coordination des politiques de la Commission et conseil juridique
Autres institutions (à l’exclusion des pensions)
) Comprend le personnel statutaire et d’appoint. )
APB 2008) Comprend les crédits destinés au personnel statutaire actif dans les délégations de la CE couvertes par le domaine politique . )
Comprend le personnel employé par le Fonds européen de développement .
) Les chiffres des ressourceshumaines pour le titre 27 «Budget» comprennent des postes (77 en 2007 et 186 en 2008) qui ne sont actuellement pas affectés à un domaine politique spécifique ou qui attendent d’être réaffectés, et qui sont attribués pour des raisons techniques au domaine politique «Budget».
FR
FR
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi
Compétitivité et innovation
Démantèlement nucléaire
Renforcement de la recherche et du développement technologique
Promotion de réseaux durables dans l’UE pour les transports et l’énergie
Amélioration de la qualité de l’éducation et de la formation
Un agenda pour la politique sociale susceptible d’aider la société européenne à anticiper et à gérer les changements
Fonds européen d’ajustement à la mondialisation
Autres actions et programmes
Agences décentralisées
FR
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Objectif «Compétitivité régionale et emploi»
Objectif «Coopération territoriale européenne»
Assistance technique
Fonds de cohésion
Objectif «Convergence» (partie Fonds de cohésion)
100,0 % dont objectif «Convergence»
FR
Rubrique 2: Conservation et gestion des ressources naturelles
Rubrique 2: Conservation et gestion des ressources naturelles
Développement rural
Autres actions et programmes (y compris les agences décentralisées)
FR
Droits fondamentaux et justice
Sécurité et protection des libertés
Solidarité et gestion des flux migratoires
Autres actions et programmes
Agences décentralisées
FR
Favoriser la culture et la diversité européennes
Instrument financier pour la protection civile
Informer le public des politiques européennes et améliorer les liens avec les citoyens
Autres actions et programmes
Agences décentralisées
FR
Instrument européen de voisinage et de partenariat (IEVP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Instrument européen pour la démocratie et les droits de l’homme (IEDDH)
Instrument de stabilité
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN)
Aide humanitaire
Assistance macroéconomique
Politique étrangère et de sécurité commune (PESC)
Réserve pour aides d’urgence
Autres actions et programmes (y compris les agences décentralisées)
FR
Rubrique 5: Administration
Rubrique 5: Administration
Autres institutions
Pensions (toutes institutions)
Écoles européennes
FR
Rubrique 6: Compensations
Rubrique 6: Compensations
FR
REPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Type de recettes
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource fondée sur la TVA
Ressource fondée sur le RNB
Autres recettes
Europe Direct est un service chargé de vous aider à trouver des réponsesà vos questions sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou ces appels peuvent être facturés.
Crédit photo: Communautés européennes
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 92-791-0670-5© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Pour tout commentaire sur la présente brochure: budget@ec.europa.eu
Budget de l’Union Européennepour l’exercice 2009
Pour obtenir de plus amples renseignements sur le système comptable de l’UE, le budget, la programmation financière et la comptabilité:
Synthèse chiffrée
Direction générale du budgethttp://ec.europa.eu/dgs/budget/index.htm
FR
Janvier 2009
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
BUDGET DE L’UNION EUROPÉENNE POURL’EXERCICE2009
SOMMAIRE
Cadre financier pluriannuel aux prix courants . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier — Crédits d’engagements (données chiffrées globales). . . . .
Données chiffrées par rubrique du cadre financier (données chiffrées globales). . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Données chiffrées par rubrique du cadre financier (détail) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Récapitulation générale des crédits pour engagements (par domaine politique) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sous-rubrique 1a: Compétitivité pour la croissance et l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 2: Conservation et gestion des ressources naturelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 3a: Liberté, sécurité et justice. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 3b: Citoyenneté . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 4: L’UE acteur mondial . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 5: Administration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rubrique 6: Compensations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Répartition du financement par type de recette . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
En chiffres globaux, le budget de 2009 s’élève à 133,8 milliards d’euros en crédits d’engagement, ce qui correspond à une hausse de 2,5 % par rapport à 2008 et représente 1,03 % du RNB de la Communauté.
Une marge de 3,2 milliards d’euros est laissée sous le plafond des dépenses du cadre financier .
En crédits de paiement, le budget de 2009 s’établit à 116,1 milliards d’euros, soit 0,89 % du RNB.
Ce montant représente une hausse de 0,3 % par rapport à 2008, laissant une marge de 7,8 millions d’euros sous le plafond pour les crédits de paiement.
Compte tenu de la conjoncture économique actuelle, les objectifs complémentaires en matière de compétitivité et de cohésion pour la croissance et l’emploi doivent être résolument mis en œuvre, et la plus grande part du budget — soit 45 % ou 60,2 milliards d’euros — sera consacrée à ces objectifs.
La compétitivité sera dynamisée grâce aux ressources supplémentaires en faveur du programme-cadre de recherche (+ 10,9 %), du programme-cadre pour l’innovation et la compétitivité (+ 22,2 %) et du programme d’éducation et de formation tout au long de la vie (+ 6,5 %).
Les dépenses en faveur de la politique structurelle et de cohésion s’élèveront à 48,4 milliards d’euros.
Un montant de 56,1 milliards d’euros sera affecté à la conservation et à la gestion des ressources naturelles de l’Union, l’accent étant davantage mis sur la prise en charge des préoccupations environnementales grâce à LIFE+ (+ 18,8 %) et sur la promotion du développement rural durable (+ 2,6 %).
Soucieuse de favoriser le développement économique et de préserver les ressources naturelles, l’Union européenne cherche également à répondre aux préoccupations des citoyens en matière de liberté, de sécurité et de justice.
Dans le budget de 2009, un montant de 863,9 millions d’euros sera disponible à cet effet, et 651,0 millions d’euros supplémentaires iront à des programmes dans le domaine de la citoyenneté, comme l’aide en faveur de la jeunesse et de la culture.
L’Union européenne continuera à jouer un rôle essentiel en tant qu’acteur mondial, grâce à une augmentation de 7,3 % du budget des actions extérieures, qui passe à 8,1 milliards d’euros.
L’appui au processus de paix au Moyen-Orient et la promotion de la stabilité au Kosovo demeurent des éléments clés de la politique extérieure de l’Union européenne.
Dans le cadre des négociations sur le budget de 2009, un financement de 1 milliard d’euros a été obtenu pour une «Facilité alimentaire» visant à fournir une réponse rapide à la flambée des prix alimentaires dans les pays en développement.
La mise en œuvre de cette «Facilité» reposera dans une large mesure sur des organisations internationales et régionales, le but étant de soutenir l’agriculture dans les pays en développement et d’améliorer les niveaux de production.
La plus grande part – soit 568 millions d’euros — sera financée par le budget de 2009 .
Les coûts liés à l’administration de l’ensemble des institutions de l’UE s’élève à 7,7 milliards d’euros au total .
Pour la Commission, le budget de 2009 prévoit une dernière tranche de 250 nouveaux postes à la suite de l’élargissement de 2007 à la Bulgarie et à la Roumanie.
FR
Quant aux compensations budgétaires, la dernière tranche, d’un montant de 209,1 millions d’euros, sera mise à disposition en 2009, afin de permettre à la Bulgarie et à la Roumanie de conserver un solde budgétaire positif au cours des premières années qui suivent l’adhésion.
Membre de la Commission européenne chargé de la programmation financière et du budget
CADRE FINANCIER PLURIANNUEL AUX PRIX COURANTS
Données chiffrées par rubrique du cadre financier — Crédits d’engagement (données chiffrées globales)
FR
Ressources naturelles:dépenses relatives au marché et aides directes 30,7 %
Croissance durable 45,0 %
Ressources naturelles: développement rural, environnement et pêche 11,2 %
Citoyenneté, liberté, sécurité et justice 1,1 %
Compensations en faveur de la Bulgarie et de la Roumanie: 0,2 %
Données chiffrées par rubrique du cadre financier (données chiffrées globales)
Différence 2009/2008
Différence 2009 – 2008
— PIC – Énergie intelligente (06 – Énergie et transports)
—Fonds européen d’ajustement à la mondialisation
0 —Autres actions et programmes
Affaires économiques et financières
Recherche
Affaires maritimes et pêche
Différence 2009/2008
Différence 2009 – 2008
Politique régionale
Lutte contre la fraude
— Agences décentralisées
Différence 2009/2008
Différence 2009 – 2008
—Fonds de cohésion (13 – Politique régionale)
Éducation et culture
— Agences décentralisées
Différence 2009/2008
— Instrument financier pour la protection civile (07 – Environnement)
Éducation et culture Communication
— 22 – Élargissement — Agences décentralisées 4 . L’UE ACTEUR MONDIAL (3
Différence 2009/2008
Différence 2009 – 2008
FR
Environnement Relations extérieures
— Démocratie et droits de l’homme (19 – Relations extérieures)
— Instrument de coopération en matière de sûreté nucléaire (19 – Relations extérieures)
— Aide humanitaire (23 – Aide humanitaire)
— Assistance macroéconomique (01 – Affaires économiques et financières)
— Politique étrangère et de sécurité commune (PESC) (19 – Relations extérieures)
— Garanties de la CE aux prêts (01 – Affaires économiques et financières) p.m.
— Réserve d’aide d’urgence (40 – Réserves)
Politique régionale
Éducation et culture
Différence 2009/2008
Différence 2009 – 2008
Relations extérieures
Élargissement
— Agences décentralisées
Récapitulation générale des crédits pour engagements (par domaine politique) n u l l
Compétitivité et innovation 4,3 %
Amélioration de la qualité de l’éducation et de la formation 9,0 %
Démantèlement nucléaire
Un agenda pour la politique sociale susceptible d’aider la société européenne à anticiper et à gérer les changements
Autres actions et programmes
Assistance technique & Autres actions et programmes 0,2 % Budget2009
Sous-rubrique 1b: Cohésion pour la croissance et l’emploi
Dépenses relatives au marché et aides directes
Développement rural
Rubrique 3a: Liberté, sécurité et justice
Agences décentralisées 16,1 %
Sécurité et protection des libertés 10,7 %
Autres actions et programmes 9,6 %
Solidarité et gestion des flux migratoires 54,1 %
Rubrique 3a: Liberté, sécurité et justice
Sécurité et protection des libertés
Solidarité et gestion des flux migratoires
Autres actions et programmes
Agences décentralisées
FR
Rubrique 3b: Citoyenneté
Favoriser la culture et la diversité européennes 34,7 %
Assurer un accès aux biens et services de base 11,8 %
Instrument financier pour la protection civile 2,9 %
Agences décentralisées 18,3 %
Informer le public des politiques européennes et améliorer les liens avec les citoyens 14,8 %
Autres actions et programmes 0,9 %
Rubrique 3b: Citoyenneté
Assurer un accès aux biens et services de base
Instrument financier pour la protection civile
Informer le public des politiques européennes et améliorer les liens avec les citoyens
Autres actions et programmes
Agences décentralisées
FR
Rubrique 4: L’UE acteur mondial
Instrument d’aide de préadhésion (IAP) 18,8 %
Instrument européen de voisinage et de partenariat (IEVP) 20,0 %
Instrument de coopération au développement (ICD) 29,3 %
Autres actions et programmes (y compris les agences décentralisées) 3,5 %
Instrument pour les pays industrialisés (IPI) 0,3 %
Réserve d’aide d’urgence 2,1 %
Aide humanitaire 9,6 %
Instrument européen pour la démocratie et les droits de l’homme (IEDDH) 2,0 %
Instrument de stabilité 2,3 %
Politique étrangère et de sécurité commune (PESC) 3,0 %
Assistance macroéconomique 1,2 %
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN) 0,9 %
Rubrique 4: L’UE acteur mondial
Instrument d’aide de préadhésion (IAP)
Instrument européen de voisinage et de partenariat (IEVP)
Instrument de coopération au développement (ICD)
Instrument pour les pays industrialisés (IPI)
Instrument européen pour la démocratie et les droits de l’homme (IEDDH)
Instrument de stabilité
Instrument relatif à la coopération en matière de sûreté nucléaire (ICSN)
Aide humanitaire
Assistance macroéconomique
Politique étrangère et de sécurité commune (PESC)
Réserve d’aide d’urgence
Instrument de facilité alimentaire
Autres actions et programmes (y compris les agences décentralisées)
) Compte tenu d’un transfert spécifique de la réserve d’aide d’urgence vers l’instrument de facilité alimentaire.
FR
Rubrique 5: Administration
Écoles européennes 1,9 %
Pensions (toutes institutions) 14,7 %
Autres institutions 37,0 %
Rubrique 5: Administration
Autres institutions
Pensions (toutes institutions)
Écoles européennes
FR
Rubrique 6: Compensations
Rubrique 6: Compensations
FR
RÉPARTITION DU FINANCEMENT PAR TYPE DE RECETTE
Droits agricoles et cotisations «sucre»
Droits de douane
Ressource fondée sur la TVA
Ressource fondée sur le RNB
Autres recettes
0 Droits de douane
Autres recettes
Droits agricoles et cotisations «sucre»
Ressource fondée sur la TVA
Ressource fondée sur le RNB
L’Institut européen pour
O f f i c ouvrira ses portes à Vilnius (Lituanie) en juin 2010 e des p u b l i c a t i o n s
Nous avons besoin d’un
Une idée?
Gagnez un voyage à Vilnius et d’une valeur de 1 000, 750 ou 500 euros!
Pour un complém en t d ’ in f o r m a t i o n s: h t t p : / / w w w
Institut européen pour l’égalité entre les hommes et les femmes
Essayez ici!
L’Institut européen pour l’égalité entre les hommes et les femmes ouvrira ses portes à Vilnius (Lituanie) en juin 2010.
Nous avons besoin d’un
Une idée?
Gagnez un voyage à Vilnius et des prix d’une valeur de 1 000, 750 ou 500 euros!
Pour un complément d’informations: http://eige.europa.eu/logo
Institut européen pour l’égalité entre les hommes et les femmes
Une idée?
En lançant ce concours en vue de la création d’un logo, l’agence ore aux étudiants en arts graphiques et à toutes les personnes créatives résidant dans l’un des États membres de l’Union européenne l’occasion de faire connaître leurs talents.
À l’occasion de la grande célébration qui marquera son ouverture le 20 juin 2010 à Vilnius, l’EIGE annoncera ociellement le lancement du concours pour la création de son logo.
Qui peut participer au concours?
L’Institut européen pour l’égalité entre les hommes et les femmes (EIGE) est une nouvelle agence de l’Union qui a pour mission d’aider les institutions et les États membres de l’Union européenne (UE) à promouvoir l’égalité entre les femmes et les hommes, à lutter contre la discrimination fondée sur le sexe et à éveiller les consciences face aux problèmes de genre.
Le concours est susceptible d’intéresser les étudiants en arts graphiques et toutes les personnes créatives, mais il est ouvert à tous les citoyens des États membres de l’Union européenne.
Si vous êtes intéres-sé et que les questions d’égalité entre les femmes et les hommes vous inspirent, ce concours vous orira l’occasion de prouver vos talents artistiques et graphiques.
Vous devez être ressortissant de l’Union européenne et il n’y a pas de limite d’âge.
L’EIGE vous ore une chance de créer un dessin qui sera utilisé comme logo ociel principal de l’agence.
En recourant à la technique de votre choix, vous devez créer un dessin qui sera utilisé comme principal logo ociel de l’Institut européen pour l’égalité entre les hommes et les femmes.
Votre travail doit reéter le thème des activités de l’Institut sur l’égalité entre les hommes et les femmes dans l’UE, mais vous êtes libre de l’interpréter comme bon vous semble.
au fait que les jeux de mots dans votre langue ne pourront pas nécessairement être traduits dans d’autres langues et qu’il convient peut-être de les éviter.
Vous devez préciser vos nom, adresse, numéro de téléphone et adresse électronique.
Votre travail doit respecter la norme A4 (210 x 297 mm).
Votre projet doit être présenté en noir et blanc, en négatif et en couleur.
Comment mon travail sera-t-il jugé?
Un jury indépendant sélectionnera les dessins gagnants.
Votre travail peut faire l’objet d’une remastérisation professionnelle avec l’aide de concepteurs graphiques.
Il convient de donner un nom ou un titre à votre projet qui donne des informations, par exemple sur ce qui vous a inspiré la création de ce logo.
Veuillez ne pas utiliser d’éléments extraits de cartes géographiques.
Votre dessin fera d’abord l’objet d’une évaluation en termes d’originalité, de qualité artistique et d’association avec les valeurs européennes.
Enn, votre travail sera jugé sur la manière dont VOUS dépeignez les diérents rôles et inégalités entre les femmes et les hommes aujourd’hui.
Comment dois-je présenter mon dessin?
Donnez-nous un symbole de changement pour demain!
Le jury sera composé de représentants du conseil d’administration et du forum d’experts de l’EIGE, de représentants de la Commission européenne ainsi que d’experts européens en graphisme et communication.
Les noms des jurés seront publiés sur le site internet du concours.
Et si je gagne?
Le dessin gagnant deviendra le logo ociel de l’EIGE.
C’est très simple.
Vous pouvez envoyer votre projet par courrier électronique (via la page internet du concours) avant le 1erseptembre 2010 à 24 heures GMT + 2 (minuit heure d’Europe centrale).
Ou vous pouvez l’envoyer par courrier postal à l’adresse mentionnée au verso de la présente brochure.
Vous pouvez utiliser une haute résolution numérique (jpg, tiff ou eps) ou envoyer votre version papier à l’EIGE dans une enveloppe à dos rigide. Toutefois, si vous êtes admis en finale, vous devrez envoyer votre projet au format numérique.
Votre projet doit être présenté en noir et blanc, en négatif et en couleur.
Une idée?
Le vainqueur remportera un prix de 1 000 euros et les deux lauréats suivants recevront respectivement 750 euros et 500 euros.
Tous trois gagneront un voyage tous frais payés pour assister aux trois cérémonies de remise de prix qui se dérouleront à Vilnius à l’automne 2010.
Les dessins ayant remporté les deuxième et troisième prix seront conservés an d’être utilisés pour de futurs projets de l’agence.
Date limite de présentation e r septembre 2010
Où dois-je envoyer mon dessin?
Vous pouvez envoyer votre dessin par courrier postal à l’adresse suivante:
Vous pouvez envoyer votre dessin par voie électronique: via la page internet du concours: http://eige.europa.eu/logo ou par courrier électronique: logo@eige.europa.eu
Votre vol est annulé?
Vol retardé ou annulé?
Bagages égarés?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Vos bagages sont égarés?
Vol retardé ou annulé?
Bagages endommagés?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Votre vol est annulé?
Vol retardé ou annulé?
Bagages égarés?
Embarquement refusé?
Les compagnies aériennes ont l’obligation passager légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Meilleures pratiques en matière de sécurité routière
Guide des mesures au niveau des pays
Meilleures pratiques en matière de sécurité routière
Méthodologie – Eveline Braun, Bernhard Schausberger, Karin Weber (KfV) Liste des mesures collectées et analysées – Martin Winkelbauer (KfV) Guide des mesures au niveau des pays – Ingrid van Schagen (SWOV), Klaus Machata (KfV) Guide des mesures au niveau européen – Graziella Jost (ETSC), Ingrid van Schagen (SWOV)Examen de la mise en œuvre au niveau national– Bernhard Schausberger (KfV), Alena Erke (TØI)Rapport thématique: Education et campagnes – Peter Silverans, Peter de Neve (IBSR)Rapport thématique: Formation des conducteurs et obtention du permis – Nick Sanders (CIECA), Jan Vissers (DHV)Rapport thématique: Réhabilitation et diagnostics – Jacqueline Bächli-Biétry, Yvonne Achermann, Stefan Siegrist (bfu)Rapport thématique: Véhicules – Tariq van Rooijen, Ben Immers, Isabel Wilmink (TNO)Rapport thématique: Infrastructure – Leif Sjögren, Hans Thulin (VTI)Rapport thématique: Application de la réglementation routière – Veli-Pekka Kallberg (VTT)Rapport thématique: Statistiques et analyses approfondies – Ellen Berends (SWOV)Rapport thématique: Organisation de la sécurité routière au niveau institutionnel – Alena Erke (TØI)Rapport thématique: Prise en charge des victimes après un accident – Markus Fiala, Peter Kaiser (ÖRK)
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accèsaux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
TABLE DES MATIÈRES
MEILLEURES PRATIQUES EN MATIÈRE DE SÉCURITÉ ROUTIÈRE.........................
6Pourquoi ce guide? ........................................................................................................
6Comment les mesures ont-elles été sélectionnées?.........................................................................
6Meilleures pratiques, bonnes pratiques ou pratiques prometteuses?........................................................
6Où trouver quelles informations?...........................................................................................
7Quels types de mesures sont présentés?....................................................................................
7Attention: il ne s’agit pas de remplir votre caddie!........................................................................... 7
ORGANISATION DE LA SÉCURITÉ ROUTIÈRE AU NIVEAU INSTITUTIONNEL..............
8Visions de la sécurité routière...............................................................................................
8Programmes de sécurité routière et objectifs ...............................................................................
10Analyse d’efficacité.........................................................................................................
11Processus d’allocation des aides financières................................................................................. 12
INFRASTRUCTURE ROUTIÈRE.......................................................... 13
Aménagement du territoire et planification du réseau......................................................................
13(Re)construction et tracé ...................................................................................................
14Signalisation et marquage.................................................................................................. 18Entretien...................................................................................................................
20Assurance qualité .......................................................................................................... 20
VÉHICULES ET DISPOSITIFS DE SÉCURITÉ.............................................. 22
La sécurité dans la conception des véhicules ...............................................................................
22Protection anticollision des deux-roues.....................................................................................
23Visibilité des véhicules......................................................................................................
24Systèmes d’aide à la conduite ..............................................................................................
25Prévention des comportements dangereux au volant ...................................................................... 26
ÉDUCATION À LA SÉCURITÉ ROUTIÈRE ET CAMPAGNES D’INFORMATION SUR LA SÉCURITÉ ROUTIÈRE ........................... 28
Éducation à la sécurité routière.............................................................................................
28Campagnes d’information sur la sécurité routière........................................................................... 30
FORMATION DES CONDUCTEURS ..................................................... 33
Éléments essentiels de la formation des conducteurs.......................................................................
34Conduite accompagnée ...................................................................................................
35Formation des conducteurs basée sur la prise de conscience ............................................................... 36
APPLICATION DE LA RÉGLEMENTATION ROUTIÈRE .................................... 37
Principes généraux des contrôles........................................................................................... 37La vitesse ..................................................................................................................
37L’alcool au volant...........................................................................................................
40Ceintures de sécurité et dispositifs de retenue pour enfants ................................................................
41Systèmes de permis à points ............................................................................................... 42
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
RÉHABILITATION ET DIAGNOSTICS .................................................... 43
43Évaluation diagnostique.................................................................................................... 45
PRISE EN CHARGE DES VICTIMES APRÈS UN ACCIDENT ................................ 47
48Intervention efficace des secours...........................................................................................
49Premiers soins et transfert des victimes.....................................................................................
50Soutien psychologique et social............................................................................................ 52
DONNÉES RELATIVES À LA SÉCURITÉ ROUTIÈRE ET COLLECTE DES DONNÉES.......... 53
Statistiques sur les accidents de la route....................................................................................
53Données d'exposition...................................................................................................... 55Indicateurs de performance de sécurité ....................................................................................
56Données accidentologiques exhaustives ................................................................................... 58
COMMENTAIRES EN GUISE DE CONCLUSION .......................................... 59
ANNEXE: RÉCAPITULATIF DES MEILLEURES MESURES ¯M°, DES BONNES MESURES ¯B° ET DES MESURES PROMETTEUSES ¯P°...................... 60
MEMBRES DU PROJET................................................................. 62
Le projet SUPREME avait pour objectifs la collecte, l’analyse la synthèse et la publication des meilleures pratiques observées dans les États membres de l’Union européenne ainsi qu’en Suisse et en Norvège en ce qui concerne la sécurité routière.
Le présent document est un recueil des meilleures pratiques existant au niveau national et vise à présenter les résultats du projet aux responsables politiques et aux décideurs régionaux et nationaux en Europe afin de stimuler l’adoption de stratégies et de mesures de la sécurité routière couronnées de succès.
Dans ce contexte, le but du présent projet est de contribuer à atteindre l’objectif de réduction de moitié du nombre de tués sur les routes d’ici à 2010 que s’est fixé l’UE (1).
Le projet a été réalisé à la demande de la DGTREN de la Commission européenne.
Il a démarré en décembre 2005 et s’est achevé en juin 2007.
Au total, 31 organisations nationales et internationales spécialisées dans le domaine de la sécurité routière ont participé.
Pour plus d’informations sur le projet et ses résultats, veuillez consulter le site Web: http://ec.europa.eu/transport/road_safety/pdf/projects/supreme.pdf
Livre blanc: La politique européenne des transports à l’horizon 2010: l’heure des choix. COM(2001) 370. http://ec.europa.eu/transport/white_paper/index_en.htm
Meilleures pratiques en matière de sécurité routière
Pourquoi ce guide?
Comment les mesures ont-elles été sélectionnées?
Le présent guide recense un large éventail de mesures de sécurité routière appliquées en Europe.
Nous espérons qu’il motivera les parties prenantes dans la sécurité routière, que ce soit au niveau national ou régional, à adopter des mesures ayant un réel potentiel d’amélioration de la sécurité routière.
L’observation d’expériences ayant porté leurs fruits ailleurs en Europe, évitera dans une large mesure de réinventer la roue, et des tâtonnements et erreurs pourront, dans une large mesure, être évités.
Certains domaines de la sécurité routière, tels que la sécurité des véhicules, sont principalement sous la responsabilité de la Commission européenne et d’autres entités au niveau international.
Par contre, la plupart relève de la compétence des gouvernements nationaux, lesquels ont de plus en plus tendance à déléguer cette tâche aux autorités régionales ou locales.
Cet ouvrage s’adresse aux responsables politiques et aux décideurs aux niveaux national, régional et local, aux praticiens de la sécurité routière, aux groupes d’intérêt, etc., bref, à tous ceux qui, de par l’exercice de leur profession, sont impliqués dans la sécurité routière au niveau national.
La décision de qualifier telle ou telle mesure en tant que meilleure pratique, bonne pratique ou pratique prometteuse a été prise à l’issue d’une procédure complexe.
Tout a commencé par la formulation des critères de meilleure pratique.
Ces critères devaient être très stricts, incluant, entre autres, des effets scientifiquement prouvés sur la sécurité routière, un rapport coûts-avantages positif, la prévision d’une durabilité des effets, l’acceptation des mesures par le grand public et une bonne transférabilité dans d’autres pays.
Dans un questionnaire en ligne, des experts de 27 pays européens (1) ont proposé, pour chaque domaine d’intérêt, les meilleures pratiques relevées au niveau national et démontré, à l’appui de preuves documentées, que ces mesures répondaient à tous ou au moins à la plupart des critères.
Cette procédure a fait émerger 250 propositions de meilleures pratiques.
Des spécialistes dans les domaines considérés ont ensuite examiné d’un œil critique les informations fournies par les experts nationaux, demandé des informations complémentaires là où cela était nécessaire et évalué les résultats en fonction des différents critères.
Ils se sont également référés au savoir acquis en puisant dans la littérature ou en consultant d’autres projets de l’UE.
Ce processus a débouché sur une liste d’exemples, entre trois et huit par domaine, à publier dans le présent guide.
Des informations supplémentaires sur les meilleures pratiques soumises aux experts et sur la procédure de sélection peuvent être trouvées dans le Final Report-Part A (Methodology) (2).
Ce document présente des mesures concernant les neuf domaines suivants:
Meilleures pratiques, bonnes pratiques ou pratiques prometteuses?
 organisation de la sécurité routière au niveau institutionnel;  infrastructure routière; véhicules et dispositifs de sécurité; éducation à la sécurité routière et campagnes d’information pour la sécurité routière; formation des conducteurs; application de la réglementation routière; réhabilitation et diagnostics; prise en charge des victimes après un accident; données relatives à la sécurité routière et collecte des données.
Une distinction a été établie entre les meilleures pratiques, les bonnes pratiques et les pratiques prometteuses.
La raison de cette distinction est que, pour certaines de ces mesures, les informations quantitatives concernant les effets et, donc, le rapport coûts-avantages, étaient limitées, voire manquantes.
Dans de tels cas, il est difficile de dire si l’on est réellement en présence des meilleures pratiques.
Cette lacune des informations s’expliquait parfois par l’absence d’une tradition d’évaluation quantitative des mesures dans un domaine particulier, mais une raison fréquente était la grande difficulté, voire l’impossibilité de réaliser une bonne étude d’évaluation scientifique.
Il en est ainsi, par exemple, dans le domaine de la formation à la conduite et de
Parmi ces pays figuraient les 25 États membres de l’UE (à l’exception de la Bulgarie et de la Roumanie qui ont adhéré en janvier 2007) ainsi que la Norvège et la Suisse. Le rapport final peut être consulté à l’adresse http://ec.europa.eu/transport/roadsafety_library/publications/supreme_a_methodology.pdf (en anglais seulement).
l’éducation à la sécurité.
En tel cas, une proposition pouvait ne pas être qualifiée comme meilleure pratique, mais l’être en tant que bonne pratique si elle s’appuyait sur une théorie justifiée.
Pour d’autres mesures, l’absence d’informations quantitatives était liée au fait que la mesure était très récente ou uniquement disponible à l’état de prototype, n’ayant pas encore été évaluée ou seulement en conditions de laboratoire ou dans le cadre d’études à petite échelle sur le terrain.
La mesure était alors qualifiée de pratique prometteuse si la théorie était fondée ou si les résultats des études pilotes étaient probants.
Pourtant, nous ne prétendons pas que ce dernier soit exhaustif.
Enfin, il convient de préciser que la sélection a été réalisée sur la base de nos connaissances actuelles.
Il est probable que cellesci évolueront au fur et à mesure qu’augmentera le nombre des études et que les nouvelles mesures trouveront une application plus étendue.
Il pourra en résulter des mesures différentes et d’autres qualifications en tant que meilleures pratiques, bonnes pratiques et pratiques prometteuses.
Dans l’état actuel de la technique, nous nourrissons toutefois la conviction que les mesures présentées dans ce guide comptent parmi les meilleures de leur catégorie.
Les sections qui suivent présentent successivement les meilleures pratiques, les bonnes pratiques et les pratiques prometteuses identifiées pour chaque domaine d’intérêt.
Nous commencerons avec l’organisation de la sécurité routière au niveau institutionnel, fournissant le cadre dans lequel s’inscrit toute approche efficace et concrète de la sécurité routière.
Nous aborderons ensuite les aspects «matériels» de la sécurité routière, autrement dit l’infrastructure et les véhicules.
Nous poursuivrons avec les aspects «immatériels», en abordant successivement l’éducation et les campagnes de sécurité routière, la formation des conducteurs, l’application de la règlementation routière ainsi que la réhabilitation et les diagnostics.
L’avant-dernière section est consacrée à la prise en charge médicale des victimes après l’accident, ayant pour objectif l’atténuation des conséquences des blessures grâce à une assistance médicale rapide et appropriée.
La dernière section est axée sur les meilleures pratiques en matière de collecte et d’analyse des données.
La qualité et la fiabilité des données sont incontournables pour cerner les problèmes de sécurité routière, définir les priorités entre les mesures de sécurité et maîtriser les dérives dans le temps.
Chaque section contient des informations générales sur les objectifs et les principes généraux, illustrées par un certain nombre d’exemples tirés du domaine considéré.
Les mesures sont présentées sous la forme de textes encadrés en différentes couleurs:
 Encadrés verts: meilleures pratiques. Encadrés jaunes: bonnes pratiques. Encadrés orange: pratiques prometteuses.
Quels types de mesures sont présentés?
En Europe, des variations très importantes sont observées entre les pays en ce qui concerne le niveau de sécurité atteint au
Soyez conscient du risque d’une lecture de ce guide comme s’il s’agissait d’un catalogue de mesures individuelles!
Cela pourrait vous inciter à adopter un comportement d’acheteur faisant son marché, c’est-à-dire à choisir une ou deux mesures qui semblent intéressantes et faciles à réaliser.
Cela n’a rien à voir avec les actions en matière de sécurité routière et ce n’est certainement pas une manière efficace de la pratiquer.
Les études visant la sécurité routière doivent être basées sur une analyse rigoureuse des problèmes de sécurité existants, sur une vision stratégique claire des problèmes à traiter et des mesures à élaborer pour y remédier, s’appuyant de préférence sur des objectifs à long terme et sur le rôle des différentes composantes du système de circulation.
Ce n’est qu’alors que vous pourrez explorer ce document pour voir comment d’autres pays auront traité un problème analogue.
Dans tous les cas, il convient de tenir compte des conditions locales et, au besoin, d’adapter les mesures en conséquence.
Organisation de la sécurité routière au niveau institutionnel période. Une telle vision fournit en revanche des orientations pour les actions à entreprendre en matière de sécurité routière et suscite une réflexion sur les améliorations nécessaires pour se rapprocher de l’état souhaitable préconisé par la vision.
Pour peu qu’une vision de la sécurité routière mobilise des engagements et bénéficie d’un soutien financier, elle guide alors les actions et constitue la base des plans et programmes de sécurité routière.
L’organisation de la sécurité routière au niveau institutionnel fait référence à toute une série de mesures qui, prises en semble, constituent la base de l’application des mesures dans tous les domaines de la sécurité routière.
Les actions élaborées dans ce contexte sous-tendent toutes les autres actions entreprises en matière de sécurité routière.
Les me- sures présentées dans cette section se rapportent au cadre organisationnel général, aux visions, aux objectifs et aux stratégies visant la sécurité routière, au financement et à l’allocation d’aides financières, ainsi qu’aux instruments et aux stratégies pour la sélection et la mise en œuvre de mesures (d’un bon rapport coût-efficacité).
Visions de la sécurité routière
Une vision de la sécurité routière est la description d’un état futur souhaitable, basée sur une théorie définissant comment les différentes composantes du système de transport interagissent ou doivent interagir.
Le concept de sécurité durable lancé aux Pays-Bas et la Vision zéro suédoise sont les exemples les plus connus des visions de la sécurité routière, qui ont également été adoptés par d’autres pays.
Dans les deux cas, le concept global consiste à transformer le système de circulation routière en un dispositif qui élimine toutes les occasions connues d’erreur humaine et réduise les dommages corporels liés aux accidents inévitables.
Du fait que la vision est partagée par l’ensemble des parties inté ressées, la responsabilité en matière de sécurité routière l’est égale ment entre les usagers de la route, les concepteurs de systèmes, les autorités routières, les constructeurs automobiles, etc., autrement dit, tous les acteurs impliqués dans la circulation routière, que ce soit de manière directe ou indirecte.
Meilleure pratique
Sécurité durable aux Pays-Bas
 De quoi s’agit-il?
Un système de sécurité routière durable vise à éviter des accidents et, s’ils se produisent malgré tout, à minimiser leurs conséquences.
Il repose sur l’idée que les personnes commettent des erreurs et sont physiquement vulnérables.
Cinq grands principes sont définis: la fonctionnalité, l’homogénéité, la prévisibilité, la clémence et la connaissance de la situation.
La vision de la sécurité durable exerce une influence importante sur les actions de sécurité routière dans la pratique, elle a suscité et suscite encore aujourd’hui l’application de mesures efficaces et durables.
L’une des conséquences du principe d’homogénéité est, par exemple, que le traficmotorisé et les usagers de la route vulnérables (piétons, cyclistes) ne peuvent interagir que si les vitesses pratiquées par les véhicules à moteur sont faibles.
Lorsqu’il est impossible de maintenir une vitesse faible, il faut prévoir des équipements séparés pour les usagers vulnérables.
Parmi les mesures engagées pour réaliser ceci figuraient un fort accroissement du nombre des zones 30 en agglomération et leur extension, l’introduction de zones limitées à 60 km/h hors agglomération et une réduction de la vitesse aux intersections.
 Qui sont les acteurs impliqués?
La sécurité durable est la vision maîtresse dans la politique de sécurité routière néerlandaise, depuis le début des années 90.
Les autorités routières s’efforcent actuellement de mettre en œuvre les mesures de sécurité durable à différents niveaux (national, régional et local).
 Quels sont les résultats et pour quel coût?
Selon les estimations, les mesures infrastructurelles de cette approche de sécurité durable ont réduit de 6 % le nombre de décès et d’hospitalisations à l’échelle nationale.
Les dépenses effectuées sont élevées, en particulier celles liées à la reconstruction des routes, par contre leur affectation peut dans une large mesure être incorporée au budget consacré aux travaux d’entretien réguliers.
Meilleure pratique
Vision zéro en Suède
 De quoi s’agit-il? En 1997, le parlement suédois a adopté la Vision zéro, une politique de sécurité routière entièrement nouvelle, basée sur quatre principes:– L’éthique: la vie et la santé humaines passent avant tout; elles sont prioritaires sur la mobilité et sur d’autres objectifs du système de transport routier.– La chaîne de responsabilité: les fournisseurs de services, les organisations et les usagers professionnels sont responsables de la sécurité du système.
Les usagers sont responsables du respect des règles et des réglementations.
Si les usagers de la route ne les suivent pas, la responsabilité retombe sur les fournisseurs du système.– La philosophie de la sécurité: l’erreur est humaine; les systèmes de transport routier devraient minimiser les occasions d’erreur et les maux engendrés en cas d’erreur.– Les mécanismes moteurs de changement: les fournisseurs de services et les autorités chargées de faire appliquer les règles du système de transport routier doivent tout mettre en œuvre pour assurer la sécurité de tous les citoyens, et chaque participant doit être ouvert au changement pour atteindre les objectifs de sécurité.
 Qui sont les acteurs impliqués?
L’administration chargée des routes en Suède (Swedish Road Administration, SRA) assume l’entière responsabilité de la sécurité routière au sein du système de transport routier.
D’après les principes énoncés dans la Vision zéro, toutes les autres parties prenantes dans le transport routier sont également tenues de garantir et d’améliorer la sécurité routière.
 Quels sont les résultats et pour quel coût?
On estime que le concept Vision zéro doit pouvoir réduire à hauteur d’un
1 quart voire d’un tiers le nombre de tués sur les routes sur une période de dix ans (
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Programmes de sécurité routière et objectifs le nombre de blessés graves chez les enfants).
Cependant, il est également possible de fixer des objectifs supplémentaires en termes de variables intermédiaires en relation avec les comportements sur la route dont l’incidence sur le risque d’accident (par exemple, le nombre de dépassements des vitesses maximales autorisées sur les routes de campagne; ou le pourcentage de conducteurs en état d’ébriété) est prouvée.
Un programme de sécurité routière est plus spécifique et s’étend sur une période de temps plus courte qu’une vision de la sécurité routière.
Il s’inspire de préférence d’une telle vision.
Un programme de sécurité routière décrit les objectifs et les principes de l’organisation des travaux en matière de sécurité routière et précise les actions ou les lignes directrices pour les cinq à dix années à venir.
Il définit également les responsa bilités et fournit le financement et les stimulants nécessaires à l’application de mesures de sécurité efficaces.
Les objectifs de sécurité routière constituent une partie im por-tante d’un programme de sécurité routière.
Ils donnent une description quantitative précise des résultats à atteindre, et dans quelle période de temps.
Leur définition dans le temps vise généralement un horizon à 10 ans au plus.
Ils doivent être ambitieux tout en restant réalistes.
Habituellement, les objectifs sont exprimés en nombre de victimes d’accidents (par exemple, le nombre de personnes tuées sur les routes dans un pays ou
«Programme d’action de la Confédération visant à renforcer la sécurité routière en Suisse»
 De quoi s’agit-il?
Le Programme d’action de la Confédération visant à renforcer la sécurité routière s’inspire implicitement de la Vision zéro.
L’objectif de sécurité est de réduire de moitié le nombre de tués dans des accidents de la route entre 2000 et 2010.
Le programme est composé de 56 mesures relevant de tous les domaines de la sécurité routière.
Les mesures ont été sélectionnées sur la base d’analyses rigoureuses.
Les résultats ont été comparés selon différents critères tels que, par exemple, l’efficacité par rapport au coût et la compatibilité avec les objectifs fixés dans d’autres domaines de la politique de la Confédération.
Le programme inclut également un système d’assurance qualité (évaluation), de réalisation et de financement des mesures.
 Qui sont les acteurs impliqués?
Le programme d’action a été élaboré par un grand nombre d’experts représentant des organisations professionnelles, les autorités cantonales et locales, ainsi que les milieux politiques et le monde des entreprises.
Sa mise en œuvre sera placée sous la responsabilité du Conseil fédéral, des autorités routières et des gouvernements locaux.
 Quels sont les résultats et pour quel coût?
Les coûts et les bénéfices des mesures de sécurité ont été estimés en amont: réduction des coûts liés aux accidents, coûts pour la société (qui supporte environ les deux tiers des frais) et pour les différents usagers de la route.
Ces estimations ont eu des résultats positifs.
Le programme sera mis en œuvre en 2007.
Les analyses d’efficacité ont pour but d’évaluer les effets des mesures ou programmes de sécurité routière à différents stades de leur réalisation.
Une distinction peut être opérée entre étude d’impact et analyse des coûts-avantages.
Les analyses des coûts-avantages peuvent également couvrir des bénéfices autres que ceux liés à la sécurité (par exemple en matière d’environnement et de mobilité).
L’étude d’impact se rapporte à l’utilisation d’informations sur les effets escomptés d’une mesure, par exemple sur la base des évaluations de mesures réalisées ailleurs.
Les études d’impact fournissent une base scientifique pour décider d’appliquer ou non une mesure spécifique.
Des outils logiciels sont utilisés, ils permettent d’estimer les effets de tous les types de mesures sur le nombre d’accidents et leur coût.
La réalisation systématique d’études et d’évaluations contribue de façon significative à améliorer la sécurité routière en encourageant l’application des mesures de sécurité les plus efficaces.
Le défi majeur consiste à garantir l’exploitation réelle des résultats des analyses dans le cadre du processus décisionnel.
Le projet ROSEBUD de l’UE fournit plus de détails sur les analyses d’efficacité et donne une vue d’ensemble des coûts-avantages d’un large éventail de mesures Á1Â.
En complément de l’étude des impacts attendus et de l’analyse des coûts-avantages, une évaluation des effets en grandeur nature des mesures, réalisée après mise en œuvre, permet d’ajuster les mesures quand leur efficacité, telle qu’escomptée, n’a pas été avérée.
Ce type d’étude d’impact a posteriori devrait faire partie intégrante des programmes de sécurité de routière.
Avant la mise en œuvre de mesures de sécurité spécifiques, les experts réalisent également des analyses de coûts-avantages qui sont exploitées pour décider des mesures à appliquer.
Les coûts d’application d’une mesure sont comparés aux bénéfices (financiers) attendus en termes d’accidents évités et de vies humaines sauvées.
En sélectionnant ainsi les mesures les plus efficaces par rapport à leur coût dans un domaine particulier, il est possible d’obtenir des effets plus importants sur la sécu-
Meilleure pratique
 De quoi s’agit-il?
En Finlande, les études de coûts-avantages sont monnaie courante pour aider la prise de décision en matière de sécurité routière.
TARVA contient les données d’accidents qui se sont produits sur toutes les routes de Finlande.
Ce programme est utilisé pour estimer les variations du nombre d’accidents corporels et du nombre de tués, qui sont liées aux mesures infrastructurelles adoptées sur le réseau routier finlandais.
Il peut également calculer les bénéfices et coûts financiers.
TARVA est utilisé depuis 1994.
Il est à la fois souple et simple à appliquer.
Des évaluations sont effectuées à intervalles réguliers.
 Qui sont les acteurs impliqués?
TARVA est utilisé par les autorités routières finlandaises, tant au niveau national qu’au niveau régional.
Ce programme peut être transposé à d’autres pays dans la mesure où des informations relatives à l’infrastructure, aux accidents et au coût des mesures sont disponibles et s’il existe des modélisations d’accidents validées.
 Quels sont les résultats et pour quel coût?
TARVA favorise l’exploitation efficace des moyens existants en aidant la mise en œuvre des mesures les plus efficaces sur les routes où elles sont le plus nécessaires.
Pour les dépenses, il faut considérer les coûts de gestion des données, de recherche et de développement (par exemple, l’estimation et la validation des modélisations d’accidents), ainsi que les coûts engendrés par les procédures administratives.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Processus d’allocation des aides financières
L’allocation d’aides financières est déterminante pour l’efficacité des programmes de sécurité routière.
Par conséquent, le processus d’allocation des aides doit toujours être intégré dans de tels programmes.
En revanche, ces processus devraient toujours être liés à des objectifs spécifiques de sécurité routière afin de tirer le maximum de bénéfice des financements accordés.
Les conditions préalables aux processus d’allocation de soutien financier sont: un calendrier assez large et des budgets suf fisants.
Il est également essentiel d’effectuer un suivi afin de s’assurer que les mesures financées ont été concrétisées et d’éviter une utilisation incorrecte des financements correspondants.
Il peut arriver que de tels projets soient retirés lorsqu’ils induisent l’utilisation croissante d’un type particulier de mesures au détriment d’autres mesures (peut-être plus efficaces).
Ces effets secondaires peuvent être évités en définissant l’allocation des aides comme liée à l’existence de conditions cadres adéquates et dépendante des types de mesures pour lesquelles le financement est utilisé.
Le non-accomplissement des objectifs devrait impliquer des conséquences de manière à garantir la réelle utilisation des fonds alloués et à stimuler les activités d’évaluation.
Fonds belge de la sécurité routière
 De quoi s’agit-il?
Le Fonds belge de la sécurité routière illustre bien l’application de la formule «plus de sécurité avec moins d’argent».
Deux aspects de cette mesure apparaissent particulièrement prometteurs pour sa transposition à d’autres pays: d’une part, l’utilisation des revenus provenant d’amendes perçues pour financer les objectifs de sécurité routière et, d’autre part, la possibilité de réclamer le remboursement des sommes dépensées quand elles ne peuvent pas être justifiées.
Le fonds est alimenté avec les revenus des amendes sanctionnant des infractions routières et finance les actions, menées par les services de police dans le domaine de la sécurité routière (répression), qui sont axées sur la vitesse, la consommation d’alcool, le port de la ceinture de sécurité, le transport de marchandises lourdes, le stationnement dangereux, les comportements agressifs au sein de la circulation et les accidents du week-end.
Les débours doivent être justifiés et le remboursement de montants qui n’ont pas été dépensés ou dont l’utilisation n’a pas été expliquée peut être réclamé.
Le Fonds belge de la sécurité routière a été mis en place en 2004.
 Qui sont les acteurs impliqués?
Le Fonds peut être utilisé par les forces de police au niveau fédéral et local. Il est géré par les ministères fédéraux de la Mobilité et de l’Intérieur.
 Quels sont les résultats et pour quel coût?
Le Fonds a conduit à l’amélioration et à l’intensification des contrôles concernant les types de comportement au volant connus pour favoriser les accidents graves.
Les activités reposent sur des plans d’action dont la qualité et l’efficacité doivent être évaluées.
Cette mesure n’est pas onéreuse étant donné qu’elle s’autofinance.
Le mode de répartition des fonds reste par contre controversé.
Infrastructure routière
Aménagement du territoire et planification du réseau
L’infrastructure routière constitue l’élément central de tout système de transport routier.
Elle peut être définie comme les équipements, services et aménagements de base nécessaires au fonctionnement du transport sur les autoroutes, sur les routes et dans les rues.
L’infrastructure routière est un vaste domaine qui englobe l’aménagement du territoire et la planification du réseau, la (re)construction et le tracé des tronçons routiers et des intersections, la signalisation et le marquage routiers, l’entretien, mais aussi, et avec un même degré d’importance, les procédures d’assurance qualité telles que les audits de sécurité, les études d’impact sur la sécurité et les contrôles liés à la sécurité.
D’une manière générale, l’infrastructure routière devrait être conçue et gérée de telle sorte que les usagers de la route comprennent ce qu’ils sont en droit d’attendre et ce que l’on attend d’eux, tout en prenant en compte les limites de la capacité humaine pour traiter les informations et les erreurs humaines qui peuvent en résulter.
L’aménagement du territoire et la planification du réseau sont les fondements d’une infrastructure routière sûre.
Les éléments à prendre en compte sont: la distance entre le lieu de travail et le domicile et la localisation des services utilisés quotidiennement, tels que les écoles, les maisons pour personnes âgées, les centres de soins médicaux et les zones commerciales, par rapport aux zones résidentielles.
Par ailleurs, il est important que pour des trajets plus longs et fréquents, l’itinéraire le plus rapide coïncide avec l’itinéraire le plus sûr, autrement dit que la distance à parcourir sur les routes secondaires, plus dangereuses, soit limitée pour emprunter de préférence les routes principales plus sûres.
Généralement, proposer un réseau routier optimal qui réponde aux besoins de mobilité croissants, n’est pas chose facile, en particulier lorsque l’on a affaire à un réseau existant qui a évolué sur des dizaines d’années, voire parfois sur des siècles.
Toutefois, cela ne veut pas dire que rien ne peut être fait pour les réseaux existants.
Un progrès considérable peut être réalisé si l’on reconsidère la classification routière actuelle, en limitant le nombre de catégories d’axes routiers et en évitant les routes multifonctionnelles, et en assurant par la suite que la conception et le tracé des routes reflètent leurs fonctions véritables.
Cette dernière considération peut nécessiter de reclasser certains axes et d’en déclasser d’autres.
Réseau routier hiérarchisé et monofonctionnel des Pays-Bas
 De quoi s’agit-il?
Le premier effet pratique de la Vision de la sécurité durable a été le reclassement des routes par les autorités routières néerlandaises en fonction de trois catégories, chacune ayant sa fonction propre et exclusive: les routes de transit pour les déplacements sur de longues distances, les routes de desserte pour les zones résidentielles et rurales, et les routes de distribution reliant les deux types de routes précédents.
Sur les routes de desserte, les véhicules à moteur doivent interagir avec les usagers vulnérables; les vitesses pratiquées par les véhicules doivent donc être faibles: 30 km/h en agglomération, 60 km/h dans les zones rurales.
Sur les routes de transit, avec croisements hiérarchisés, séparation physique des flux de circulation opposés et accès interdit aux véhicules lents, la vitesse est limitée à 100 ou 120 km/h. Sur les tronçons de liaison, les aménagements séparés des chemins pour les piétons et des pistes cyclables permettent d’autoriser des vitesses allant jusqu’à 50 km/h dans les zones urbaines et 80 km/h en zone rurale.
Aux croisements sur routes de distribution, le trafic lent et le trafic rapide doivent à nouveau fusionner; de telle sorte que les vitesses doivent être réduites, par exemple au moyen d’un carrefour giratoire.
Chaque catégorie de routes doit être clairement reconnaissable par des caractéristiques de conception de la route et par des marquages routiers.
 Qui sont les acteurs impliqués?
La classification est effectuée par les autorités routières régionales en collaboration avec les autorités routières locales et les autorités routières régionales voisines afin d’assurer des transitions cohérentes.
 Quels sont les résultats et pour quel coût?
La classification du réseau routier est une condition préalable si l’on veut (re)définir le tracé des routes de telle sorte qu’elles reflètent leur fonction et suscitent le comportement souhaité. Elle améliore la cohérence et la prévisibilité du réseau routier, réduisant ainsi les possibilités d’erreur humaine et renforçant la sécurité.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
(Re)construction et tracé
Il existe de nombreux manuels traitant du tracé et de la construction des routes, dont certains se concentrent de manière spécifique sur les aspects liés à la conception dans une optique de sécurité, comme le Highway design and traffic safety engi- neering handbook (1
Les bords de route sans obstacles ou protégés par des rails de sécurité évitent les collisions secondaires survenant lorsque le conducteur ne parvient pas à corriger sa trajectoire suffisamment tôt.
Les équipements souples ou cédant sous le choc, tels que lampadaires et panneaux, réduisent le risque de blessures graves en cas de collision.
optique sécuritaire (3
 les caractéristiques de tracé doivent être cohérentes avec la fonction de la route et les exigences comportementales (par exemple, la vitesse); les caractéristiques de tracé doivent être cohérentes sur un tronçon de route particulier.
Une partie de la chaussée à ne pas oublier est le bascôté ou bord de route.
Les obstacles situés le long de la route, tels que les arbres, aggravent sévèrement les conséquences d’un accident si le véhicule quitte la route.
Les accotements pavés offrent au conducteur davantage d’opportunités de rectifier sa trajec-
Lorsque la sécurité est prise en compte dès les phases initiales de la planification et de la conception, le risque d’avoir à prendre ultérieurement des mesures rectificatives est limité.
Néanmoins, il est recommandé de surveiller les statistiques d’accidents afin d’identifier les sites à haut risque.
Une inspection plus poussée de ces sites permet bien souvent de clarifier le problème et de dégager des moyens pour améliorer la sécurité, si possible par des mesures techniques peu coûteuses.
Des outils et des procédures spécifiques sont nécessaires afin de déterminer le degré de priorité des mesures correctives et pour mettre en œuvre les actions les plus rentables aux endroits dangereux s’y prêtant (4).
Meilleure pratique
Zones à vitesse réduite dans les quartiers résidentiels
 De quoi s’agit-il?
Du point de vue de la sécurité, la pratique de faibles vitesses est essentielle lorsque les véhicules à moteur partagent un même espace avec les piétons et les cyclistes.
Dans de nombreux pays, des zones à vitesse réduite ont été instaurées dans les quartiers résidentiels, à proximité des écoles et dans les secteurs commerçants.
En Europe, les zones 30 sont les plus courantes.
Dans les quartiers de vie (woonerf en néerlandais), la vitesse maximale autorisée est même encore plus faible: 10 à 15 km/h. Dans les deux cas, il ne suffit pas de planter des panneaux de limitation de vitesse.
Il faut forcer le maintien à des vitesses faibles au moyen de mesures physiques, telles que des rétrécissements de la chaussée, des ralentisseurs et des chicanes.
Sur le plan esthétique, l’aménagement de bancs, de parterres de fleurs, de zones de jeux et d’arbres favorise une meilleure perception du type de quartier.
Les zones à vitesse réduite peuvent être intégrées dans des actions plus générales visant à modérer la circulation.
La modération du trafic n’a seulement pour objectif d’instaurer des vitesses réduites, mais aussi de réduire la quantité de véhicules à moteur circulant dans des zones spécifiques ou dans toute l’agglomération en décourageant l’utilisation de la voiture et en encourageant la marche, le vélo et l’utilisation des transports publics.
 Qui sont les acteurs impliqués?
Traditionnellement, l’initiative concernant la désignation de quartiers de vie ou zones 30 revient aux autorités (routières) de la ville.
L’implication des résidents dans le processus de planification favorise l’acceptation du projet par l’opinion publique.
De plus en plus souvent, ce sont les résidents eux-mêmes qui prennent l’initiative de créer des zones à vitesse réduite.
Les organisations de sécurité routière peuvent fournir des orientations en ce qui concerne les procédures à suivre.
Lamm, R., Psarianos, B. & Mailaender, Th. (1999) Highway design and traffic safety engineering handbook. New York, McGraw-Hill. AIPCR (2004) Manuel de sécurité routière. Paris, Association mondiale de la route, AIPCR. (Ce manuel est disponible sous forme de publication papier ou de cédérom).OCDE (1999) Stratégies de sécurité routière en rase campagne. Paris, Organisation de coopération et de développement économiques. RoSPA Road Safety Engineering Manual, 3rd edition 2002, Birmingham UK. Page 16
 Quels sont les résultats et pour quel coût?
Les résultats d’une étude menée au Royaume-Uni (1) ont montré que les zones 30 ont réduit le nombre des accidents de 27 %, le nombre des accidents avec blessures de 61 %, et celui des accidents plus graves de 70 %.
D’autres avantages résident en ce que les résidents circulent davantage à pied et à vélo et qu’une meilleure accessibilité est offerte aux personnes à mobilité réduite.
Les dépenses liées à la mise en œuvre et à l’entretien dépendent de la taille de la zone et des équipements installés.
Le coût environnemental résultant des émissions de carbone peut reculer du fait que les accélérations et décélérations répétées sont évitées et des messages pour dissuader les usagers d’utiliser leur voiture.
 Plus d’informations? www.trafficcalming.orgwww.homezones.org faisable ou justifiable, l’aménagement de carrefours giratoires est avéré être une solution sûre et efficace qui a reçu un accueil très favorable dans de nombreux États membres au cours des dernières années.
La fréquence des accidents est souvent plus élevée aux croisements que sur d’autres tronçons de route du fait des nombreuses causes potentielles de conflits.
L’un des moyens d’atténuer les risques de collision aux intersections est de séparer les axes en fonction de leur importance hiérarchique. Lorsque ce n’est pas
Carrefours giratoires
 Quels sont les résultats et pour quel coût?
Lorsque l’on transforme un carrefour ordinaire en giratoire, le nombre des accidents corporels diminue de 32 % à la rencontre de trois axes, et de 41 % pour un carrefour en croix.
Si le carrefour transformé en giratoire était auparavant équipé de feux de signalisation, les chiffres correspondants sont respectivement de 11 et 17 %.
Le rapport coûts-avantages est environ égal à 2 lorsque l’on aménage en giratoire un carrefour typique à la jonction de trois ou quatre axes (2).
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE les cas de figure et la plupart des modifications devront être opérées sur des routes existantes.
En tel cas, lorsqu’aucune autre solution n’est envisageable, les objets fabriqués par les hommes doivent être retirés, transformés pour être plus sécuritaires ou protégés par des glissières de sécurité.
Il se peut, par contre, qu’une certaine valeur environnementale, esthétique, historique, voire émotionnelle soit attachée aux arbres présents sur le bord de la route.
Dans la mesure où l’espace disponible le permet, l’installation de glissières de sécurité peut être préférée à l’abattage des arbres.
Les collisions entre des véhicules à moteur et des objets dangereux au bord de la route tels que des arbres, des poteaux, des panneaux de signalisation et autres équipements fixes, représentent un problème important pour la sécurité.
La re cher che et l’expérience indiquent que le positionnement et la conception des objets situés en marge de la route peuvent jouer un rôle déterminant pour diminuer le nombre de ce type de collision et prévenir les séquelles graves qui, de façon caractéristique, leur sont associées.
Idéalement, le tracé des routes doit éviter la présence de tout objet non sécuritaire sur les bascôtés.
Toutefois, cela n’est évidemment pas possible dans tous
Mesures de réduction des collisions contre les arbres en France
 De quoi s’agit-il?
Ce projet pilote avait pour objectif d’éviter les collisions contre les arbres sur un tronçon de 26,5 km de la route nationale RN 134, située dans le Sud-ouest de la France.
La mesure consistait à aménager 7,8 km de glissières de sécurité, 13 intersections et 8 points d’arrêt.
Certaines portions de la route en question présentaient un risque élevé en termes de fréquence et de gravité des accidents en raison de la rangée d’arbres bordant la chaussée.
Le problème consistait à proposer et à négocier des mesures en vue de réduire le nombre et la gravité des accidents tout en assurant la protection des rangées d’arbres au moyen de glissières de sécurité chaque fois que cela était possible, sinon, la solution devait passer par l’abattage des arbres.
 Quels sont les résultats et pour quel coût?
Au total, la mise en œuvre de cette mesure visant à éviter les collisions contre des arbres a coûté près d’un million d’euros, les frais de gestion, d’étude, de direction des travaux et de contrôle du site inclus.
L’ensemble des dépenses ont été prises en charge par le ministère de l’Équipement et des Transports et gérées par l’administration régionale.
Le principal bénéfice tiré de la mise en œuvre de cette mesure a été une réduction significative des collisions contre des arbres, du nombre de tués sur ce tronçon et de la gravité des accidents.
Les avantages ont été estimés 8 à 9 fois supérieurs aux coûts.
GUIDE DES MESURES AU NIVEAU DESPAYS été définie.
Compte tenu de l’absence d’études d’évaluation correctement préparées, il n’a pas été possible de dégager de meilleures pratiques.
Nous avons donc établi une liste de critères de bonnes pratiques pour la mise en place d’un système pour une gestion de qualité des sites à haut risque.
L’identification des points névralgiques où se multiplient les accidents fait partie des missions fondamentales des autorités routières dans le domaine de la sécurité.
En Europe, il existe de nombreuses pratiques permettant d’identifier et de remédier à ce genre de sites à haut risque, mais, jusqu’à présent, aucune classification ou méthodologie commune n’a encore
Gestion de sites à haut risque
 Qui sont les acteurs impliqués?
Les autorités routières aux niveaux national, régional et local, avec l’aide d’experts familiarisés avec la base de données sur les accidents.
Les visites de sites doivent se faire en présence d’experts de la sécurité (ingénieurs, psychologues) ainsi que de la police routière, des services de secours et des représentants des exploitants des routes.
 Quels sont les résultats et pour quel coût?
La mesure est généralement réputée pour son potentiel de réduction des accidents.
Bien qu’il s’agisse d’une pratique incontestée dans de nombreux États membres, il n’existe pratiquement aucune étude d’évaluation de bonne qualité.
Les bénéfices pour la sécurité dépendent pour beaucoup des mesures adoptées après l’identification du site à haut risque.
Les dépenses occasionnées par le processus de gestion des sites à haut risque sont en soi assez faibles.
Le rapport coûts-avantages est fortement tributaire des mesures retenues.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Signalisation et marquage liers afin d’éviter qu’ils soient occultés par des arbres trop prospères ou par le rayonnement lumineux du soleil.
L’utilisation d’un matériau rétro-réfléchissant est nécessaire pour assurer la visibilité en période nocturne.
Les panneaux doivent être utilisés de manière parcimonieuse en bord de route.
Les usagers de la route ne peuvent traiter simultanément qu’une quantité limitée d’informations.
La multiplication des panneaux à un endroit particulier peut créer la confusion et distraire l’attention des usagers au lieu de les aider.
Une réglementation excessive peut également entraîner une application négligente des règles et leur non-respect.
Les panneaux de signalisation et le marquage peuvent fournir des informations importantes pour améliorer la sécurité routière.
Ils définissent les règles à respecter, avertissent et guident les usagers de la route.
En permettant aux usagers d’anticiper, ils augmentent ainsi leurs chances de réagir cor rec tement et d’adopter le comportement approprié.
Les panneaux de signalisation et les marquages doivent être utilisés de manière cohérente, disposés à des emplacements logiques, ils doivent égale ment être facilement compréhensibles et bien visibles.
Cela implique également que les règles de circulation qui les sous-tendent, telles que les limitations de vitesse locales, soient établies selon des principes clairs et cohérents.
La visibilité des panneaux et des marquages doit être vérifiée à intervalles régu-
Meilleure pratique
Bandes rugueuses en Suède
 Qui sont les acteurs impliqués?
L’aménagement de bandes rugueuses relève habituellement de la responsabilité des administrations routières nationales ou régionales.
 Quels sont les résultats et pour quel coût?
Les travaux de recherche menés dans différents pays ont montré que le nombre d’accidents avec blessés peut être réduit de plus de 30 % grâce à l’utilisation de bandes rugueuses latérales et de plus de 10 % en cas d’utilisation de bandes rugueuses sur la ligne centrale.
Les dépenses estimées sont très variables.
D’après des analyses de coûts-avantages réalisées en Norvège et aux États-Unis, les bénéfices de cette mesure seraient entre environ 3 et 180 fois supérieurs aux coûts.
GUIDE DES MESURES AU NIVEAU DESPAYS bouchon ou d’un risque de visibilité réduite lié au brouillard est moins efficace qu’indiquer une congestion réelle ou la présence de brouillard en aval.
L’instauration de limitations de vitesse et de panneaux de signalisation permanents a ses limites, car ils ne reflètent pas les circonstances momentanées liées, en particulier, aux conditions météorologiques et aux conditions de circulation.
Dans un trafic dense ou par mauvais temps, des limitations de vitesses plus strictes peuvent paraître plus appropriées que dans des conditions «normales».
Avertir de façon anticipée de la pro ba bilité d’un
Panneaux à message variable
 De quoi s’agit-il?
L’adaptation des limitations de vitesse et la diffusion d’avertissements au moyen de panneaux à message variable (PMV) en fonction de la fluidité du trafic, du temps et des conditions de route ont été appliquées avec succès par plusieurs États membres, principalement sur des tronçons d’autoroute souvent encombrés ou sujets à des accidents.
Les limitations de vitesse dynamiques peuvent aider à harmoniser le flux du trafic et à augmenter la fluidité sur les tronçons encombrés.
Nombre de ces systèmes ont été mis en œuvre en réponse à un problème spécifique, par exemple des «systèmes d’alerte au brouillard» ou la «signalisation de bouchons».
Il a été observé que les visuels d’avertissement utilisés seuls ont peu d’influence sur le comportement en matière de vitesse, tandis que les limitations de vitesses justifiées par des avertissements ou des explications produisent des effets réels.
 Quels sont les résultats et pour quel coût?
En dépit des déficiences méthodologiques de nombreuses études évaluant différents types de PMV, des indications probantes montrent que les PMV aident à réduire les accidents avec blessés et à améliorer la fluidité du trafic.
D’après les estimations effectuées concernant différents systèmes réalisés en Norvège, en Suède et en Finlande dans le cadre du projet ROSEBUD, les rapports coûts-avantages se situent entre 0,65 et 1,45.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
L’entretien des routes existantes est nécessaire à leur conservation en bon état.
Il inclut la chaussée, les panneaux de signalisation, les marquages et les bords de route.
Des plannings d’entretien basés sur l’observation et des procédures de mesure permettent d’assurer que les principaux critères de sécurité soient toujours respectés.
Dans les pays nordiques où la neige et le verglas sont courants durant l’hiver, l’entretien hivernal aide également à maintenir les routes en état opérationnel dans ces conditions hostiles.
Pour des raisons de rendement, les travaux d’entretien plus importants sont souvent combinés à des travaux de reconstruction.
Les chantiers d’entretien et de reconstruction perturbent le trafic normal.
En l’absence de précautions suffisantes, ils peuvent provoquer une augmentation temporaire du nombre d’accidents sur et autour des zones en chantier.
Des procédures standard sont nécessaires pour définir les précautions à prendre et assurer leur application systématique.
Meilleure pratique
Limitations de vitesse saisonnières et entretien hivernal en Finlande
 De quoi s’agit-il?
Dans la partie septentrionale de l’Europe, la circulation est souvent perturbée par la neige et le verglas durant l’hiver.
Lorsqu’il règne des conditions hivernales, le risque d’accident est plus élevé, même si cette augmentation concerne surtout les accidents avec dommages matériels seulement, car les véhicules roulent moins vite.
C’est pourquoi, en Finlande, les limitations générales de vitesse sur les routes de campagne et les autoroutes sont abaissées de 20 km/h pendant les mois d’hiver.
De plus, les pneus hiver sont obligatoires.
La meilleure méthode de traitement hivernal des routes (sel, sable, et dans quelles proportions) est encore à l’étude.
Toutefois, la cohérence et la fiabilité de l’entretien hivernal sur une route donnée sont au moins aussi importantes que le fait de maintenir les routes en bon état.
 Qui sont les acteurs impliqués?
L’utilisation obligatoire de pneus hiver est prescrite par la loi.
L’administration finlandaise chargée du réseau routier public doit suivre les directives du ministère du Transport en ce qui concerne les limitations de vitesse hivernales, et est responsable des activités d’entretien hivernal sur le réseau routier national accessible au public (principalement hors agglomération). Les autorités locales sont responsables de l’entretien hivernal dans les zones urbaines.
 Quels sont les résultats et pour quel coût?
Il a été avéré que les limitations de vitesse plus basses en hiver réduisent sensiblement le nombre d’accidents corporels et mortels. Les accidents corporels ont diminué de 28 % et les accidents mortels de 49 %.
Outre la réduction du risque d’accident, les limitations de vitesse abaissées en hiver ont également des effets positifs pour l’environnement, comme l’ont montré des études norvégiennes.
L’incidence des limitations de vitesse plus basses en hiver ne saurait être séparée de celle des activités d’entretien hivernal.
Assurance qualité
Outre l’identification des problèmes de sécurité potentiels au stade de la planification et de la conception, il importe également de repérer les problèmes potentiels portant sur le réseau routier existant.
L’inspection de la sécurité des routes est un instrument consistant à contrôler périodiquement le réseau actuel sous l’angle de la sécurité, indépendamment du nombre d’accidents.
Les audits de la sécurité routière et les inspections de la sûreté des routes constituent dans l’un et l’autre cas des mesures préventives dans la mesure où elles se concentrent sur la mise en place de mesures correctrices avant même que des accidents ne se produisent.
La planification, la conception et la construction de l’infrastructure routière doivent tenir compte autant que possible des effets sur la sécurité.
Cela s’applique à la fois aux nouvelles infrastructures et aux programmes de reconstruction.
L’audit de sécurité routière sert d’instrument pour vérifier la réalité de cette approche.
Dans le cadre des audits de sécurité routière, les experts dans le domaine examinent les problèmes de sécurité potentiels à différentes étapes de la planification et de la conception d’un projet d’infrastructure.
Ces audits s’inscrivent donc dans une procédure standardisée et structurée d’évaluation indépendante des problèmes de sécurité potentiels liés aux programmes routiers.
Meilleure pratique
Audits de la sécurité routière
 De quoi s’agit-il?
Un audit de sécurité routière est une procédure formelle permettant d’évaluer de façon indépendante le potentiel d’accident et les performances sécuritaires probables d’une conception donnée d'une route ou d'un programme de circulation, et comportant jusqu’à cinq phases, qu’il s’agisse d’une nouvelle construction ou du réaménagement d’une route existante.
L’idée de l’audit de sécurité routière, qui est née en Grande-Bretagne, a entre temps été appliquée dans un grand nombre d’autres pays.
Les audits reposent sur des listes de contrôle détaillées qui énumèrent les points à inspecter.
Les audits de sécurité routière sont souvent décrits comme une première étape conduisant à la mise en œuvre d’un système complet de gestion de la qualité appliquée aux routes.
 Qui sont les acteurs impliqués?
Les audits de sécurité routière sont effectués par des auditeurs.
L’auditeur – qui doit être indépendant du concepteur – rédige à l’attention du client un rapport précisant les éventuelles déficiences du concept sur le plan de la sécurité.
Le client doit suivre les recommandations de l’auditeur ou, s’il insiste pour conserver le concept initial, préciser ses motifs sous forme écrite.
Les auditeurs suivent une formation spéciale.
 Quels sont les résultats et pour quel coût?
Les bénéfices tirés des audits de sécurité routière incluent une limitation du risque futur d’accidents en résultat des nouveaux programmes d’infrastructure de transport et des effets non voulus dus au tracé d’une route, et également une diminution des coûts liés à ces accidents potentiels dans le long terme.
L’audit coûte entre 600 et 6 000 euros par phase.
En général, les estimations effectuées dans les différents pays indiquent que le coût des audits, rapporté au temps qui leur est consacré, représente moins d’un pour cent du coût de construction de l’ensemble du projet.
Inspections de la sécurité des routes
 De quoi s’agit-il?
Une inspection de la sécurité désigne un examen périodique, par des experts formés pour cela, de l’aspect sécuritaire d’un réseau routier en exploi ta tion.
Elle implique une visite du réseau routier.
Les inspections de la sécurité courantes sont effectuées régulièrement sur le réseau routier afin de localiser des défauts matériels de l’infrastructure routière.
À la suite de ces inspections, des améliorations de l’environnement routier peuvent être planifiées et mises en œuvre, en favorisant autant que possible les mesures à faible coût.
 Qui sont les acteurs impliqués?
Idéalement, les inspections de la sûreté des routes sont effectuées par une équipe d’experts formés à cette tâche.
Les connaissances possédées par l’exploitant de la route et par la police routière doivent être intégrées.
 Quels sont les résultats et pour quel coût?
Les bénéfices résultant des inspections de la sûreté des routes sont: – la meilleure sensibilisation des décideurs et des concepteurs des routes aux besoins de la sécurité routière;– la fourniture de bases permettant d’étayer l’amélioration systématique des performances sécuritaires des routes; – la mise en évidence des besoins les plus urgents de réaménagement d’une route en identifiant les emplacements à améliorer exacts et le type de défaut identifié.
Véhicules et dispositifs de sécurité
La sécurité dans la conception des véhicules
Les véhicules et les dispositifs de sécurité embarqués jouent un rôle considérable en matière de sécurité routière, étant donné qu’ils peuvent avoir un effet durable et à à long terme.
La conception d’un véhicule a une incidence sur la protection des occupants en cas de collision et sur les risques de blessure grave pour les usagers vulnérables démunis de protection.
Les dispositifs de sécurité complémentaires, tels que les ceintures de sécurité et les coussins gonflables, renforcent la protection des occupants du véhicule.
Pour les deux-roues, le port de vêtements de protection et d’un casque contribue à atténuer les conséquences d’une collision.
Enfin, et ce facteur n’est pas le moindre, les systèmes intelligents d’aide à la conduite, incluant les technologies embarquées, les systèmes entre les véhicules et entre le véhicule et la route, aident le conducteur à exécuter sa tâche en sécurité, en évitant des erreurs et des infractions qui, sinon, auraient pu provoquer une collision.
Les exigences relatives à la conception des voitures à moteur sont fixées au niveau international (CEE-ONU) et au niveau européen (CE).
Il existe pourtant une grande différence entre les exigences minimales définies par ces organismes internationaux et les possibilités envisageables du point de vue de la sécurité.
De ce fait, les performances de sécurité varient également de façon considérable entre les modèles de voiture.
Informer les consommateurs sur les performances de sécurité d’une voiture semble provoquer deux conséquences.
Il en résulte une demande des consommateurs pour des voitures plus sûres, d’une part, et les constructeurs de voiture sont incités à jouer sur la sécurité pour en faire une nouvelle stratégie de communication, d’autre part.
Meilleure pratique
 De quoi s’agit-il?
Le programme européen d’évaluation des nouveaux véhicules (Euro NCAP) réalise des essais de choc sur les voitures les plus populaires vendues en Europe afin d’évaluer la protection qu’elles offrent à leurs occupants ainsi qu’aux piétons.
Parmi les essais réalisés figurent un essai de collision frontale à 64 km/h contre une barrière déformable, un essai de choc latéral à 50 km/h, un essai de choc latéral contre un poteau à 29 km/h, ainsi que des essais de choc à 40 km/h visant la tête et les jambes de piétons mannequins.
La performance de sécurité est évaluée pour les adultes et pour les enfants.
Les dispositifs incitant à boucler la ceinture de sécurité sont également pris en compte dans l’évaluation et une recommandation générale est formulée pour les véhicules dotés d’un système électronique de stabilité (ESC).
À l’appui des résultats obtenus, la protection des occupants adultes, celle des piétons et celle des enfants a été évaluée sur une échelle de 1 à 5 étoiles, plus le nombre d’étoiles est élevé meilleure est la protection.
Les procédures d’essai sont adaptées en permanence pour intégrer les nouveaux développements.
 Qui sont les acteurs impliqués?
À l’origine, le programme Euro NCAP a été mis au point au Royaume-Uni par le laboratoire de recherche sur les transports (Transport Research Laboratory) rattaché au ministère des Transports.
Aujourd’hui, il compte des membres venant de différents pays et des représentants d’organismes chargés des transports, de la sécurité routière, de groupes de consommateurs et de compagnies d’assurance.
La Commission européenne a le rôle de membre observateur et fournit une aide supplémentaire.
Le programme Euro NCAP est indépendant de l’industrie automobile et de toute influence politique.
Les pays peuvent rejoindre le programme à titre individuel et lui apporter leur soutien financier – et également diffuser les résultats des essais auprès des consommateurs.
 Quels sont les résultats et pour quel coût?
Une étude d’évaluation (1
) a montré que le risque de blessures graves ou mortelles diminue de 12 % environ pour chaque étoile supplémentaire du barème Euro NCAP.
Aucune différence n’a été
2 attestée concernant des blessures plus bénignes. D’après une analyse coûts-avantages (
Euro NCAP supplémentaire se répercuterait par un surcoût d’environ 600 euros par voiture neuve.
Les bénéfices résultant de cette mesure sont une moindre gravité des collisions.
Cette analyse démontrait un rapport coûts-avantages de 1,31.
Protection anticollision des deux-roues souvent des séquelles invalidantes. Le port du casque est obligatoire pour les deux-roues motorisés dans tous les États
3 membres, exception faite des cyclomoteurs légers ( < 25 cm ) aux Pays-Bas.
Pour les cyclistes, il n’y a pas d’obligation générale à porter un casque.
Les deux-roues sont extrêmement vulnérables en cas de choc avec un véhicule à moteur, mais aussi en cas d’accident n’impliquant qu’eux-mêmes.
Les accidents en deux-roues n’impliquant que ce véhicule sont assez répandus, en particulier parmi les plus jeunes et les personnes âgées.
Les casques sont très efficaces pour éviter les blessures graves à la tête, qui occasion nent
Port obligatoire du casque à bicyclette
 De quoi s’agit-il?
Les casques destinés aux cyclistes sont constitués d’une épaisse couche de polystyrène conçue pour absorber les forces générées par un choc et permettent de limiter les conséquences d’un accident, en particulier en cas de blessure à la tête.
Bien que le potentiel de sécurité lié au port du casque à bicyclette soit élevé et largement documenté, les pourcentages de port du casque sont actuellement très bas.
En Autriche, les campagnes incitant au port du casque à bicyclette n’ont pas permis d’obtenir les résultats souhaités parmi les enfants ni parmi les adultes.
L’obligation de porter le casque à bicyclette serait nécessaire pour atteindre le pourcentage souhaité.
 Qui sont les acteurs impliqués?
 Quels sont les résultats et pour quel coût?
D’après certains calculs, si tous les cyclistes portaient un casque (
), le nombre de cyclistes gravement ou mortellement blessés diminuerait de 20 %.
Une étude autrichienne a calculé les coûts et les bénéfices de cette mesure (4
4,1 ou de 2,1 pour les accidents à bicyclette uniquement.
Une analyse coûts-avantages réalisée en Nouvelle Zélande (5) a montré que l’obligation de porter le casque à bicyclette pour les enfants aurait une bonne efficacité par rapport au coût, mais pas dans la population des adultes.
Le port obligatoire du casque pourrait avoir une incidence négative sur l’utilisation de la bicyclette.
 Plus d’informations? www.cyclehelmets.org
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Visibilité des véhicules
Dans le cas des bicyclettes, il est également extrêmement important qu’elles soient bien visibles, en particulier la nuit.
Leurs feux sont souvent moins lumineux que ceux des voitures et ne sont en outre visibles que par l’avant ou par l’arrière.
Des réflecteurs latéraux sur les bicyclettes peuvent améliorer leur visibilité.
Pour tous les usagers de la route sans protection, les piétons, les conducteurs de cyclomoteurs ou les motards, le port de vêtements réfléchissants améliorera encore leur visibilité.
Dans le domaine de la sécurité routière, il est important de pouvoir détecter à temps la présence d’autres usagers de la route.
Un meilleur repérage de façon anticipée des autres usagers de la circulation favorisera une réaction plus rapide permettant d’éviter une collision ou de diminuer la force d’impact compte tenu que la vitesse sera réduite au moment du choc.
Sur les véhicules motorisés, l’éclairage est le moyen utilisé habituellement pour améliorer la visibilité.
L’éclairage peut également contribuer à rendre les véhicules plus visibles quand il fait jour.
 De quoi s’agit-il?
L’allumage des feux de jour consiste à rendre obligatoire, pour tous les véhicules à moteur, à toute heure dans la journée et quelles que soient les conditions de luminosité, soit les feux de croisement, soit des phares spéciaux.
Les feux de jour ont pour objet de réduire le nombre des collisions qui se produisent durant la journée et impliquent plus d’une personne et au moins un véhicule motorisé.
Ils améliorent la visibilité, ainsi que la perception de la distance et de la vitesse des véhicules motorisés.
 Qui sont les acteurs impliqués?
La mise en œuvre des feux de jour peut être réalisée à l’échelle nationale ou au niveau européen.
 Quels sont les résultats et pour quel coût?
L’utilisation des feux de jour est contestée par certains à cause des effets négatifs possibles sur des types particuliers d’accidents (piétons, cyclistes et motards, et collision par l’arrière), mais aucune preuve scientifique ne corrobore la réalité de ces effets.
Réflecteurs latéraux sur les bicyclettes
Le matériau réfléchissant est normalement intégré dans les pneus de la bicyclette par le fabriquant de pneus.
 Quels sont les résultats et pour quel coût?
Aux Pays-Bas, l’introduction de réflecteurs latéraux pour les bicyclettes a réduit
1 de 4 % le nombre des cyclistes victimes d’accidents la nuit ou au crépuscule; la réduction globale est d’environ 1 % (
(système d’adaptation intelligente de la vitesse), lorsque luimême ou ses passagers oublient de boucler leur ceinture de sécurité (dispositifs de rappel du port de la ceinture) ou encore lorsqu’il risque de perdre la maîtrise de son véhicule (contrôle électronique de stabilité).
La plupart de ces équipements seront montés par les constructeurs dans les véhicules neufs, ou proposés en après-vente (post-équipement).
 De quoi s’agit-il?
Il est estimé qu’une vitesse excessive ou inadaptée est en cause dans environ un tiers des accidents mortels et graves.
En règle générale, les systèmes AIV déterminent la position du véhicule et comparent sa vitesse actuelle avec la limite prescrite ou recommandée par la signalisation à cet endroit.
En cas de dépassement de la vitesse autorisée, le système informe le conducteur de la vitesse à appliquer, voire provoque le ralentissement du véhicule jusqu’à la vitesse à pratiquer.
Il existe une grande variété de systèmes AIV, se distinguant par leur niveau d’assistance et par la nature des informations communiquées au conducteur.
 Qui sont les acteurs impliqués? Rendre les systèmes obligatoires nécessiterait de légiférer à l’échelle nationale ou au niveau européen.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
 Quels sont les résultats et pour quel coût?
Selon les calculs établis dans le cadre du projet PROSPER (1), les systèmes AIV permettraient d’atteindre une réduction du nombre de tués sur les routes à hauteur de 19,5 à 28,4 % dans le cas d’un scénario d’introduction par les forces du marché, et de 26,3 à 50,2 % si l’application est pilotée par les autorités.
L’AIV peut également réduire la consommation de carburant et le bruit, et améliorer la qualité de l’air.
Le coût englobe les dépenses liées à l’équipement AIV, les frais de création, de mise à jour et de diffusion des cartes numériques et des bases de données contenant les vitesses autorisées. Les rapports coûts-avantages oscillent entre 2,0 et 3,5 (introduction par le marché) et entre 3,5 et 4,8 (introduction par les autorités).
Les coûts ont été calculés pour l’hypothèse selon laquelle tous les véhicules neufs seront équipés d’un système de navigation d’ici 2010.
Prévention des comportements dangereux au volant
Sorte de permis de conduire, celle-ci empêche la conduite d’une voiture lorsque le conducteur est sous le coup d’un retrait de permis, ou lorsque certaines restrictions s’appliquent (par exemple, avec un permis de conduire progressif).
Autre exemple: l’éthylotest antidémarrage empêche le démarrage de la voiture par un conducteur s’il est en état d’ébriété.
Si les usagers commettent des erreurs sans le vouloir, certaines infractions sont voulues.
Dans les deux cas, il s’agit d’un comportement dangereux sur la route.
L’intégration de dispositifs antidémarrages dans les véhicules pourrait empêcher certaines erreurs et infractions.
Ces verrous interdisent l’utilisation de leur voiture par les conducteurs qui ne sont pas autorisés à conduire.
Pour ce faire, on peut utiliser une carte à puce, par exemple.
Meilleure pratique
Dispositifs d'enregistrement des données (boîtes noires)
 De quoi s’agit-il?
Les dispositifs d'enregistrement des données («event data recorder», EDR) ou boîtes noires surveillent un certain nombre de paramètres liés au comportement de conduite, comme la vitesse, les forces d’accélération et de décélération, l’utilisation des feux, des transmissions, des ceintures de sécurité, etc. Deux principaux types d’enregistreurs existent.
L’enregistreur d’accident recueille les données pendant les instants qui précèdent et suivent immédiatement un accident, tandis que le tachygraphe enregistre toutes les données pendant la conduite.
L’enregistreur d’accident est généralement utilisé pour reconstituer un accident.
Le tachygraphe sert généralement à fournir aux conducteurs des informations sur leur style de conduite du point de vue du respect de l’environnement, de la sécurité ou des deux, souvent en combinaison avec un programme de récompense.
Les enregistreurs de données sont majoritairement employés à bord des camions, des camionnettes et des voitures d’entreprise et leur usage a tendance à se répandre également dans les voitures particulières.
Dans le cas des voitures particulières, les récompenses les plus fréquentes sont des réductions des cotisations d’assurance.
 Qui sont les acteurs impliqués?
Les enregistreurs de données des événements montés dans les camions, les camionnettes et les voitures d’entreprise le sont généralement par les entreprises elles-mêmes ou les sociétés de location, par exemple dans le cadre d’un programme de sensibilisation à la sécurité.
L’utilisation de tachygraphes à bord des voitures particulières peut être encouragée par les compagnies d’assurance.
 Quels sont les résultats et pour quel coût?
Les enregistreurs de données des événements semblent avoir une incidence en matière de prévention.
Il a été calculé que les enregistreurs embarqués dans les camions et les camionnettes entraînent une baisse du nombre des accidents et des dommages à hauteur de 20 % en moyenne, une réduction du nombre
4 de tués sur les routes de 5,5 % et des blessures graves de 3,5 % (
Selon une autre étude (
), le rapport coûts-avantages pour les entreprises est de 20 en ce qui concerne les tachygraphes et de 6 pour les enregistreurs d’accident.
Le propriétaire d’une flotte de véhicules peut donc compter sur un retour sur investissement avant un an.
Éducation à la sécurité routière et campagnes d’information sur la sécurité routière circulation, comme les élèves y font face de manière active ou passive selon leur âge.
Tandis que de nombreux pays prônent ce qui est appelé l’éducation permanente, c’est-à-dire tout au long de la vie, la pratique montre que la majeure partie des programmes d’éducation à la sécurité routière sont destinés aux enfants à l’école primaire.
Les enfants du cycle secondaire et, afortiori, les personnes plus âgées sont beaucoup moins ciblés par les mesures d’éducation à la sécurité routière.
Pour des orientations plus complètes concernant les bonnes pratiques en matière d’éducation à la sécurité routière pour les jeunes, nous renvoyons au rapport final du projet ROSE 25 (1) de l’UE.
L’éducation à la sécurité routière vise à promouvoir la connais sance et la compréhension des règles et des conditions de la circulation, d’améliorer les aptitudes par la formation et l’expérience, et de stimuler ou de modifier les attitudes eu égard à la prise de conscience des risques, la sécurité indi -viduelle et la sécurité des autres usagers de la route.
Les programmes d’éducation sont généralement destinés à des groupes d’élèves et s’inscrivent dans le cadre scolaire (contrairement à la formation des conducteurs).
Par contre, les campagnes de sécurité routière ont pour finalité le changement des comportements, elles cherchent soit à améliorer les connaissances en relation avec un problème de sécurité routière, soit à changer les attitudes vis-à-vis de comportements de conduite particuliers, tels que la conduite sous l’influence de l’alcool ou la pratique de vitesses trop élevées.
Éducation à la sécurité routière
Label de la sécurité routière aux Pays-Bas: Zebra Seef
 De quoi s’agit-il?
Actuellement, le label de sécurité routière Zebra Seef concerne les écoles primaires, mais une approche similaire ciblant les écoles secondaires et les établissements d’enseignement spécialisé est en cours d’élaboration.
Les écoles peuvent se voir décerner des certificats et un label en développant des actions visant l’un des quatre thèmes principaux du projet: 1.
Intégration de l’éducation à la sécurité routière dans le programme de l’école (par exemple, nomination de professeurs de sécurité routière, organisation de manifestations spéciales comme des semaines de la sécurité routière); 2.
Promotion d’un environnement sûr et sain pour l’école (par exemple, meilleure accessibilité de l’école, modes de transport respectueux de l’environnement, aménagement de racks à vélos, définition d’itinéraires sûrs pour se rendre à l’école); 3.
Implication des parents (par exemple, développement d’un système d’information pour les parents; rôle des parents pour aider les enfants à traverser la rue); 4.
Mise en place de diverses formations pratiques et programmes.
Le projet se place sur le terrain de la «facilitation» en fournissant une structure d’organisation et un soutien professionnel.
Des orientations, des propositions et une documentation sont disponibles sur tous les sujets et sous diverses formes (livres, livrets, films, cédéroms).
 Qui sont les acteurs impliqués?
Hormis le personnel de l’école, sont impliqués les municipalités, les acteurs politiques locaux, la police, les organisations de la sécurité routière et, bien sûr, les parents d’élèves.
Une commission indépendante visite les écoles pour formuler des conseils, apporter une aide et gérer le processus de certification et de délivrance du label.
Continuum éducatif en France
 De quoi s’agit-il?
Le continuum éducatif commence à l’école maternelle et se poursuit après l’obtention du permis de conduire; son objectif est de permettre l’acquisition progressive des compétences au travers de programmes successifs adaptés à l’âge biologique de l’«apprenant».
Son but est de développer les aptitudes face aux différents modes de transport utilisés au fil des âges (marche, bicyclette, cyclomoteur, voiture) et enfin à engendrer des attitudes et des comportements positifs vis-à-vis de la sécurité routière chez tous les usagers de la route.
D’autres étapes sont envisagées, notamment la formation continue pour tous les conducteurs, des formations spéciales pour permettre aux usagers plus âgés de conserver leurs aptitudes le plus longtemps possible, ainsi qu’un soutien psychologique aux victimes d’accident.
Monologue de théâtre multimédia en Belgique
 De quoi s’agit-il?
Le programme Flits! est axé sur les accidents impliquant des jeunes et se produisant la nuit pendant les week-ends.
Flits! est un monologue multimédia incluant des représentations en réel pour les jeunes et les adultes (16 ans et plus).
Un acteur professionnel raconte l’histoire d’un groupe d’amis de sortie un soir de week-end.
Or la virée entre copains tourne au drame.
Des séquences d’images animées, des jeux vidéo et de la musique pop confèrent à ce monologue l’apparence d’un clip vidéo répondant aux tendances actuelles.
Le message est dynamique et en aucun cas moralisateur.
Pendant les discussions qui suivent la représentation, les participants ont la possibilité de communiquer leurs propres expériences et d’exprimer leurs émotions.
Cela rend le tout beaucoup plus réaliste.
C’est pourquoi Flits! fonctionne très bien dans les écoles.
Le monologue est également disponible sur DVD.
 Qui sont les acteurs impliqués?
L’initiative du projet a été prise par une association à but non lucratif formée par des parents d’enfants tués dans des accidents de la route.
Depuis 2002, Flits! est représenté, à la demande, dans les écoles et dans les centres culturels.
 Quels sont les résultats et pour quel coût?
L’efficacité n’a pas été évaluée.
Les réactions des jeunes sont positives et les représentations se terminent souvent par de vifs débats.
Le DVD peut être commandé au prix de 20 euros.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Campagnes d’information sur la sécurité routière
Les campagnes d’information sur la sécurité routière, en tant que mesure ponctuelle, n’ont généralement pas d’incidence notable sur la sécurité routière.
Elles n’en sont pas moins cruciales pour le soutien qu’elles apportent à d'autres mesures, par exemple la législation et la répression.
Leur but est généralement d’expliquer une nouvelle loi, d’informer le grand public à propos d’un problème spécifique lié à la sécurité routière et de motiver les raisons rendant nécessaires des mesures parti- culières.
Certaines mesures ont pour objectif direct de modifier les comportements (par exemple, ne pas rouler trop vite, boucler la ceinture de sécurité, allumer les feux sur la bicyclette, etc.).
Il est essentiel que le message soit bref, clair et sans ambiguïté.
Par ailleurs, il est important qu’une campagne utilise différents médias (par ex. des panneaux d’affichage, la radio et la télévision, des dépliants, etc.) et qu’elle soit reconduite de nombreuses fois.
BOB, une campagne originaire de Belgique
 Qui sont les acteurs impliqués?
La campagne belge Bob est un projet conjoint de l’Institut belge pour la sécurité routière (organisation à but non lucratif) et du groupe Arnoldus de l’Union des brasseurs belges (industrie SAO).
De plus, la police soutient également la campagne en procédant à des contrôles d’alcoolémie supplémentaires sur le bord des routes.
 Quels sont les résultats et pour quel coût?
À l’issue de chaque campagne Bob, des essais sont réalisés afin de mesurer son impact et comment elle a été appréciée par la population.
La campagne Bob plaît beaucoup.
Environ 35 % des répondants déclarent «avoir été Bob» et près des deux tiers déclarent connaître quelqu’un qui endosse le rôle de Bob.
Pendant la durée de la campagne (information + répression), le pourcentage de conducteurs en état d’ébriété diminue pour tomber à près de 4 %, alors qu’il se situe à environ 9 % le reste du temps.
Goochem, l’Armadillo, campagne originaire des Pays-Bas
 De quoi s’agit-il?
Goochem, l’Armadillo est le nom de la campagne de sensibilisation à l’utilisation de la ceinture de sécurité et des dispositifs de retenue pour enfants aux Pays-Bas.
Les campagnes de 2004 et 2005 avaient pour objectif de renforcer le respect de la réglementation en ce qui concerne l’utilisation de la ceinture de sécurité, en insistant sur son port par les passagers arrière, c’est-à-dire en majorité des enfants âgés de 4 à 12 ans.
Celle de 2006 était une campagne d’information sur la nouvelle réglementation européenne relative aux dispositifs de retenue pour enfants; elle encourageait également l’utilisation correcte des dispositifs homologués.
Sa stratégie de communication se fonde sur la théorie du marketing social qui promeut le comportement souhaité en le présentant sous un jour positif, en soulignant les avantages liés à ce comportement.
Les supports utilisés par la campagne pour véhiculer le message incluent la télévision, la radio, des panneaux d’affichage ainsi que des sites Web, un coffret éducatif a également été conçu pour les écoles primaires.
En 2006, quelque 16 États membres de l’UE ont repris la campagne Armadillo dans une version adaptée à leur contexte.
Le concept Armadillo a également été un élément clé dans la stratégie de communication de la campagne européenne EUCHIRES, subventionnée par la Commission européenne, qui était consacrée aux ceintures de sécurité et aux dispositifs de retenue pour enfants.
 Qui sont les acteurs impliqués?
La campagne Armadillo est organisée par le ministère néerlandais des Transports, avec le soutien et la coopération de l’Institut néerlandais pour la sécurité routière et des autorités gouvernementales régionales.
Campagne «Signe de Lumière» de Lettonie
 De quoi s’agit-il?
Signe de lumière est une campagne nationale lettone, axée sur la sécurité des piétons dans l’obscurité.
Les campagnes se sont déroulées pendant les derniers mois de l’année, lorsque les journées sont les plus courtes, en 2004 et en 2005.
L’objectif de la campagne était d’informer les piétons sur les risques auxquels ils s’exposent en se déplaçant à pied au crépuscule ou dans l’obscurité, quand ils ne sont pas équipés de réflecteurs.
Le slogan de la campagne était «Un piéton sans réflecteur est un homme mort!».
Un grand nombre de différents supports d’information ont été utilisés dans les campagnes.
À l’issue de la campagne, un fonds public a été créé.
Ce fonds a permis d’organiser deux actions. La première concernait la distribution de gilets munis de réflecteurs aux élèves de plusieurs écoles situées dans des zones rurales.
La seconde invitait la population à faire don de vestes chaudes aux bureaux de la Croix Rouge.
 Qui sont les acteurs impliqués?
Le fonds a été créé avec le soutien de tiers, comme des écoles, les bureaux de la Croix Rouge et des parraineurs.
Les dépenses liées aux réflecteurs sont prises en charge par les piétons et, partiellement, par les parraineurs de la campagne (principalement au profit des enfants et des piétons de la population à faible revenu).
 Quels sont les résultats et pour quel coût?
Après deux campagnes Signe de Lumière, le taux moyen de piétons équipés de réflecteurs lorsqu’il fait nuit, est passé de 4 % à 20 %.
Meilleure pratique
 De quoi s’agit-il?
La population ciblée par la campagne Speak out! est les jeunes de 16 à 19 ans qui sont passagers dans une voiture, lors de trajets effectués le soir, la nuit et le week-end.
«Speak out!» encourage ces jeunes à exprimer leur désapprobation dans le cas où le conducteur ne conduirait pas de manière sûre, par exemple s’il conduit trop vite ou s’il a consommé de l’alcool ou des drogues avant de prendre le volant.
Souvent, les jeunes ont peur de s’exprimer à cause de la pression qu’exercent sur eux leurs pairs.
Les informations et les messages sont diffusés dans le cadre de visites dans les écoles, par le biais de guichets d’information situés à des points de contrôle, au moyen de films vidéo et d’inscriptions sur des T-shirts.
Des actions de répression complètent ces activités de communication.
L’objectif est à la fois d’aider les jeunes à s’exprimer en créant un terrain favorable à leur écoute et de contrôler et sanctionner les personnes qui ne sont manifestement pas influencées par la campagne.
Les actions de répression sont effectuées par des agents de police en uniforme à des points de contrôle visibles.
 Qui sont les acteurs impliqués?
La campagne a été lancée par la Direction norvégienne des routes.
 Quels sont les résultats et pour quel coût?
Une évaluation portant sur les trois premières années a révélé une diminution du nombre de passagers tués ou blessés dans le groupe des 16-19 ans de 27 % pendant la première année, de 31 % la deuxième année et de 36 % la troisième année.
Aucune incidence sur le nombre de jeunes conducteurs blessés ou tués n’a été enregistrée.
Le rapport coûts-avantages varie entre 1,9 (incluant les coûts de développement et en prenant comme référence la valeur basse de la plage de confiance pour l’effet de sécurité) et 16,8 (excluant les coûts de développement et en s’appuyant sur la meilleure estimation des effets).
Certains pays ont adopté une approche de la formation des conducteurs en plusieurs phases, intégrant des stages de formation obligatoires avant et après l’examen de conduite.
Les jeunes conducteurs inexpérimentés risquent davantage d’être impliqués dans des accidents que les automobilistes plus âgés et plus expérimentés.
La formation des conducteurs est importante pour préparer les gens à conduire de manière sûre et leur faire prendre conscience des risques liés à la conduite de véhicules à moteur.
Alors que les exigences minimales des épreuves de conduite sont déjà fixées dans les directives de l’UE, la formation des conducteurs n’a pas encore fait l’objet de réglementations au niveau européen et reste donc sous l’entière responsabilité des différents pays.
Dans le domaine de la formation des conducteurs, les légis lations et les réglementations nationales varient considérablement d’un pays à l’autre. L’approche la plus courante est une formation
En ce qui concerne l’éducation des conducteurs, il est important que les apprentis-conducteurs apprennent non seulement à maîtriser leur véhicule et se familiarisent avec le code de la route, mais apprennent aussi à évaluer les risques et les facteurs d’augmentation du risque dans la circulation et à bien juger leurs propres aptitudes et limites.
Ces aspects sont reflétés dans la matrice GDE (Goals for Driver Education, objectifs pour la formation des conducteurs) qui a été appliquée dans le cadre du projet GADGET de l’UE (1):
Matrice GDE: éléments essentiels de la formation des conducteurs
Auto-évaluation
Connaissances et compétences
Facteurs augmentant le risque
Projets de vie et aptitudes personnelles
Style de vie, âge, groupe, culture, position sociale, etc. par rapport au comportement de conduite
– Recherche de sensations– Acceptation du risque– Normes du groupe– Pression des pairs
– Compétence introspective– Conditions préalables propres – Maîtrise des impulsions
Objectifs et contexte de conduite
– Motifs propres influençant les choix– Réflexion autocritique
– Alcool, fatigue– Surface à faible friction– Heures de pointe– Jeunes passagers
– Choix modal– Choix du temps– Rôle des motifs – Planification de l’itinéraire
Maîtrise des situations de conduite
– Jugement des compétences de conduite– Propre style de conduite
– Code de la route– Coopération– Perception des dangers– Automatisation
– Non-respect des règles– Suivi de près– Surfaces à faible friction– Usagers vulnérables
I. Maniement du véhicule
Jugement des compétences de maîtrise du véhicule
– Pas de port de ceinture de sécurité– Panne de systèmes du véhicule– Pneus usés
– Fonctionnement du véhicule– Systèmes de protection– Maîtrise du véhicule– Lois physiques
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Eu égard à la formation des conducteurs dans les auto-écoles, un récent rapport préparé par le Centre conjoint de recherche sur les transports OCDE/CEMT (1
) sur les jeunes conducteurs formule les recommandations suivantes:
 Étendre la méthode traditionnelle d’instruction basée sur les compétences. Pour cela, le moniteur indique au candidat ce qui est correct et ce qui ne l’est pas et utilise des méthodes qui impliquent davantage le candidat au niveau personnel et émotionnel.
Cette recommandation est particulièrement valable dans le contexte de l’accroissement de la prise de conscience, par le candidat, de ses difficultés, réactions, etc., par rapport à la conduite. Garantir que les moniteurs de conduite professionnels possèdent les connaissances et les compétences pédagogiques nécessaires pour guider et aider le candidat à devenir un conducteur sûr – les formateurs devant être capables d’encadrer et pas seulement d’instruire.
Formation initiale des conducteurs au Danemark
 De quoi s’agit-il?
Au Danemark, l’éducation des conducteurs a connu un changement radical en 1986.
Selon le nouveau système, le processus de formation est défini comme une série très structurée d’étapes à respecter par le moniteur de conduite.
La formation est organisée de façon à augmenter progressivement la difficulté des tâches à accomplir par l’élève, en alternant théorie et pratique.
Le programme de formation des conducteurs est basé sur un cursus très détaillé qui répertorie toutes les exigences théoriques et pratiques à couvrir par la formation.
Les moniteurs de conduite doivent suivre ce cursus de manière stricte.
Le contenu de la formation initiale des conducteurs accorde une large part à la conduite défensive et à la perception des dangers.
L’apprenti-conducteur doit suivre un minimum de 26 leçons théoriques et 20 leçons pratiques.
La pratique de la conduite commence sur une aire non ouverte à la circulation et se poursuit sur la voie publique.
La formation inclut également des exercices de prise de conscience des risques sur un terrain de conduite.
 Qui sont les acteurs impliqués?
Les moniteurs de conduite sont responsables de l’exécution du programme de formation.
 Quels sont les résultats et pour quel coût?
À la suite de l’introduction du nouveau programme de formation, une réduction de 7 % des risques d’accident a été mesurée durant la première année de conduite.
Il semble que cet effet se manifeste beaucoup moins après la première année de conduite.
douze premiers mois apparaît auprès de plusieurs générations successives de conducteurs novices (
OCDE/CEMT (2006) Jeunes conducteurs: la voie de la sécurité. Paris, Organisation de coopération et de développement économiques. www.cemt.org/JTRC/WorkingGroups/SpeedManagement/SpeedSummary.pdf Carstensen, G. (2002) The effect on accident risk of a change in driver education in Denmark. Accident Analysis and Prevention, Vol. 34 (1), 111-121.
Conduite accompagnée breuses occasions de pratiquer.
Même s’il est souhaitable de fixer des règles minimales à tenir par les accompagnateurs, il convient de ne pas exclure des personnes disposées à assumer ce rôle ou de ne pas les décourager.
L’objectif de la conduite accompagnée est de permettre aux jeunes conducteurs novices d’acquérir davantage d’expérience avant l’obtention du permis de conduire qu’avec une simple formation structurée en auto-école.
Le manque d’expérience est considéré comme l’un des trois principaux facteurs expliquant les risques d’accident élevés chez les conducteurs novices (les deux autres étant l’âge et le sexe).
Le rapport du Centre conjoint de recherche sur les transports OCDE/CEMT émet à ce sujet les recommandations suivantes:
La conduite accompagnée devrait être effectuée en collaboration avec l’auto-école. Le moniteur auto-école et les accompagnateurs (parents) doivent tous être conscients du rôle de mentor qu’ils remplissent.
 Renforcer la formation structurée en demandant aux jeunes conducteurs d’acquérir un maximum d’expérience avant la conduite en solo.
Si l’on recommande au moins 50 heures de pratique avant le permis, les leçons tirées dans un pays montrent qu’en faisant passer ce nombre à environ 120, les accidents dans les deux premières années suivant l’obtention du permis diminuaient d’environ 40 %. Fournir aux accompagnateurs, dont les parents, des informations et des conseils sur la meilleure manière de remplir leur rôle, et les encourager à accorder aux jeunes de nom-
De plus en plus de pays européens appliquent les principes de la conduite accompagnée (17 pays à la fin de l’année 2006, dont l’Autriche, la Belgique, la France et la Suède), même si l’on observe des différences dans leurs descriptions légales et organisationnelles.
Si la conduite accompagnée accroît l’exposition des jeunes conducteurs, les expériences réalisées jusqu’à présent montrent que le nombre d’accidents survenant pendant la période de conduite accompagnée était faible et que l’effet net était positif compte tenu du risque d’accident réduit après l’obtention du permis de conduire.
Meilleure expérience pour les apprentis-conducteurs en Suède
 De quoi s’agit-il?
Sous le coup d’une réforme mise en œuvre en septembre 1993, l’âge minimum de l’apprentissage de la conduite a été ramené de 17 ans et demi à 16 ans, l’âge du permis de conduire restant fixé à 18 ans.
L’objectif de cet abaissement de la limite d’âge était de donner aux apprentis-conducteurs l’occasion d’acquérir d’avantage d’expérience avant les épreuves du permis grâce à la pratique de la conduite accompagnée.
L’apprentissage de la conduite dès 16 ans est un processus volontaire, mais, en Suède, de nombreux appren-tis-conducteurs ont saisi l’opportunité.
 Qui sont les acteurs impliqués?
L’abaissement de l’âge pour la conduite accompagnée nécessiterait une modification de la législation dans la plupart des pays.
De plus, les parents ou les autres adultes titulaires du permis doivent être disposés à s’impliquer dans la pratique de la conduite accompagnée et posséder les aptitudes requises.
 Quels sont les résultats et pour quel coût?
Durant la première année suivant l’obtention du permis de conduire, le risque d’accident par million de kilomètres parcouru par des conducteurs novices était de 0,975 avec l’ancien système, contre 0,527 pour les conducteurs suivant le nouveau système.
Ceci représente une diminution de 46 % des risques (1).
Une préoccupation était que les accidents augmentent pendant la pratique, ce qui aurait annulé les effets positifs obtenus durant la phase post-permis.Toutefois, si l’on compare les coûts de la mesure en termes d’accidents pendant la phase d’apprentissage pratique et les bénéfices en termes de réduction du nombre des accidents après l’obtention du permis, les béné-
2 fices se sont révélés 30 fois supérieurs aux coûts (
Le faible niveau de risque d’accident pendant la conduite accompagnée a également pu être établi au Royaume-Uni et en Finlande.
L’efficacité du système suédois de conduite accompagnée semble s’être estompée ces dernières années.
Actuellement, les apprentis-conducteurs effectuent moins d’heures de conduite accompagnée.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Formation des conducteurs basée sur la prise de conscience
Traditionnellement, la formation des conducteurs se concentre sur le maniement du véhicule et sur le code de la route.
Pour cela, on pourra, par exemple, démontrer les limites physiques et mentales de l’être humain en général et du conducteur novice en particulier.
 De quoi s’agit-il?
Les Safety Halls (salles d’exercices de la sécurité routière) sont équipés de supports didactiques conçus pour encourager l’utilisation active et adéquate des équipements de sécurité embarqués par les conducteurs novices.
Le concept de Safety Hall est partie intégrante de la formule, basée sur la prise de conscience, de l’enseignement suédois à la conduite, qui tend à s’écarter de la formation basée sur les compétences et sur l’instruction pour favoriser l’expérience personnelle et la formation à la prise de conscience des risques.
À cette fin, des exercices pratiques (par exemple, tests des forces physiques et démonstrations de styles de conduite) et des sessions théoriques (par exemple, sous la forme de discussions de groupe) peuvent être utilisés.
En Suède, les apprentis conducteurs doivent assister à une session d’une demi-journée sur une piste de dérapage, or le Safety Hall est situé à proximité de celle-ci.
Actuellement, 8 pistes de dérapage sur les 35 existant en Suède sont déjà assorties de Safety Halls et ce nombre augmente progressivement.
Dans les pays nordiques, les Satefy Halls sont de plus en plus utilisés pour la formation des conducteurs.
 Qui sont les acteurs impliqués?
Pour que le concept des Safety Halls fonctionne dans d’autres pays, il faut trouver une occasion et un site se prêtant à leur intégration dans la procédure d’obtention du permis de conduire.
En Suède, la visite du Safety Hall est délibérément placée vers la fin du processus d’éducation (avant les épreuves), à un moment où les apprentis-conducteurs ont déjà accumulé une expérience raisonnable de la conduite.
Les moniteurs de conduite doivent être formés pour exploiter au maximum le potentiel pédagogique de ces aides didactiques.
 Quels sont les résultats et pour quel coût?
Le coût des aides didactiques (à supposer que toutes ces aides puissent être achetées «toutes faites») est estimé à 25 000 euros.
Le simulateur de retournement représente les deux tiers de cette somme.
Les bénéfices en termes de vies sauvées n’ont pas encore été évalués.
Néanmoins, une évaluation des effets en Suède a montré une amélioration sensible des connaissances et des comportements environ 18 semaines après la formation.
Application de la réglementation routière
Il est généralement admis que le renforcement des contrôles – notamment quand ceux-ci ciblent les excès de vitesse, la conduite en état d’ébriété et le défaut de port de la ceinture de sécurité – constitue un moyen essentiel (et efficace par rapport au coût) pour améliorer de manière significative la sécurité routière sur une période relativement courte.
On estime que si la réglementation routière était pleinement respectée, le nombre d’accidents pourrait diminuer de moitié.
L’expérience montre que les effets potentiels de l’inten sification des contrôles pourraient réduire le nombre d’accidents à hauteur de 10 à 25 %, un chiffre certes inférieur, mais qui reste non négligeable.
Afin d’obtenir une efficacité maximale en termes de sécurité, il est essentiel que les contrôles de police se concentrent sur les infractions aux règles de conduite qui ont un lien direct et prouvé avec la sécurité routière (par exemple, les excès de vitesse, la conduite en état d’ébriété, le défaut de port de la ceinture de sécurité, le non-respect des distances de sécurité), et soient engagés sur les lieux et dans les plages horaires où les infractions sont présumées avoir le plus d’effets sur la sécurité.
Afin d’accroître l’acceptation des contrôles et de renforcer leur crédibilité, il faut impérativement éviter de donner l’impression qu’ils soient destinés à générer des revenus pour des affectations générales locales, régionales ou nationales.
Dans l’idéal, les revenus issus des amendes devraient être réaffectés dans des activités liées à la sécurité routière, de même les effets positifs des contrôles sur les comportements au volant devraient être démontrés dans des communications régulières au grand public.
Les contrôles visent à prévenir les infractions à la réglementation routière en augmentant les risques objectif et subjectif d’être verbalisé.
Le nombre et la fréquence des contrôles de police effectués sur les routes déterminent le risque objectif de verbalisation.
Les conducteurs peuvent également estimer leur risque d’être arrêtés pour une infraction au code de la route en se basant sur le risque objectif et sur ce qu’ils lisent dans les journaux ou entendent de leurs amis ou collègues.
Cette approche représente le risque subjectif de verbalisation.
Lorsque les conducteurs considèrent ces risques comme relativement élevés, ils évitent alors de commettre des infractions.
Afin d’augmenter le risque subjectif et, de ce fait, accroître l’efficacité des actions de répression, il est important que les contrôles de police:
 soient accompagnées d’une importante publicité;  aient lieu régulièrement sur une longue période; soient imprévisibles;  soient clairement visibles; soient difficiles à éviter.
Il existe un lien évident entre la vitesse pratiquée sur une route particulière et le nombre et la gravité des accidents.
L’abaissement du nombre d’excès de vitesse aura une répercussion immédiate sur le niveau de la sécurité.
Plusieurs méthodes permettent d’appliquer le respect des vitesses maximales autorisées.
Le contrôle automatisé de la vitesse est de loin le plus efficace car la densité des contrôles peut être très élevée et, ainsi, le risque objectif de verbalisation augmente fortement.
L’efficacité des contrôles automatisés est accrue lorsque le propriétaire du véhicule, et non le conducteur, est tenu pour responsable car il est plus simple et plus rapide d’identifier le propriétaire que le conducteur.
L’efficacité est encore plus grande si le traitement des amendes infligées en cas d’infraction verbalisée est en grande partie automatisée.
L’utilisation de caméras de surveillance (ou radars) fixes et mobiles constitue un moyen de contrôle automatisé de la vitesse bien connu, qui est appliqué dans de nombreux pays européens (et également non européens).
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Meilleure pratique
Programme de surveillance routière par caméras au Royaume-Uni
 De quoi s’agit-il?
Au Royaume-Uni, le programme de surveillance routière par caméras (radars) est mené par les partenaires locaux.
Des lignes directrices strictes permettent de déterminer l’emplacement des caméras de surveillance routière sur la base du nombre d’accidents et de la fréquence de vitesses trop élevées.
Les caméras sont signalées par un marquage clair, ce qui permet aux usagers de la route de les repérer suffisamment tôt.
Les revenus tirés des amendes servent aux nouveaux investissements dans des caméras ainsi que dans d’autres mesures de sécurité routière.
Un projet pilote comptant huit partenariats a été lancé en 2000, pour être ensuite mis en œuvre à l’échelle nationale.
Fin 2004, il réunissait 38 partenariats qui contrôlaient plus de 4 000 sites de caméras.
Depuis, la mise en œuvre des caméras a continué de s’étendre.
Au Royaume-Uni, si le conducteur est tenu pour responsable du délit de dépassement de vitesse maximale autorisée, le propriétaire du véhicule est quant à lui tenu d’identifier le conducteur.
 Qui sont les acteurs impliqués?
Des partenariats locaux entre la police, les autorités chargées de la sécurité sur les autoroutes et d’autres représentants de l’ordre public sont responsables du projet dans leur région. Ils doivent présenter des projets d’investissement dans des caméras en les étayant sur les bénéfices anticipés et les revenus engendrés par les amendes.
 Quels sont les résultats et pour quel coût?
Selon des évaluations, le nombre de délits pour excès de vitesse enregistrés sur les lieux comportant des caméras de surveillance a diminué de 70 %.
En moyenne, les vitesses ont chuté de 6 % et le nombre d’accidents à proximité des sites surveillés a baissé de 10 à 40 %.
Le coût des contrôles, incluant les frais liés à l’éducation et à l’information, est estimé à 96 millions de livres sterling (environ 140 millions d’euros).
La valeur estimée des économies associées à la diminution du nombre d’accidents est de 258 millions de livres sterling (environ 380 millions d’euros).
Par conséquent, le rapport coûts-avantages estimé est de 1:2,7.
Meilleure pratique
Contrôle automatisé de la vitesse en France
 De quoi s’agit-il?
En France, le programme de contrôle automatisé de la vitesse a été lancé en 2003.
Depuis, 1 000 radars fixes et 500 radars mobiles ont été mis en place sur l’ensemble du territoire.
Les radars sont directement reliés à un centre de gestion qui utilise les clichés des plaques d’immatriculation pour identifier les propriétaires de véhicule responsables de l’infraction.
La loi a été adaptée pour permettre cette forme de détection automatisée des contrevenants.
Une amende, payable sous 45 jours, est envoyée automatiquement au propriétaire du véhicule.
Après le paiement de cette amende, il est possible de désigner un autre conducteur responsable de l’infraction.
Du fait de cette nouvelle pratique, le taux de contestation est tombé en dessous de 1 %.
L’implantation des radars fixes et mobiles est déterminée par les forces de l’ordre, qui se basent sur des informations relatives à la circulation et au nombre d’accidents.
De vastes campagnes de communication ont été réalisées concernant la mise en œuvre et l’emplacement des radars ainsi que sur les effets de la diminution de la vitesse en matière de sécurité.
Les cartes de radars fixes sont présentées sur Internet.
 Qui sont les acteurs impliqués?
La mise en œuvre de radars est placée sous l’autorité de la police (ministère de l’Intérieur et ministère de la Défense), mais les dispositifs sont sous-traités au secteur privé.
 Quels sont les résultats et pour quel coût?
Les vitesses moyennes pratiquées sur les routes françaises ont diminué de 5 km/h entre 2002 et 2005.
Au cours de cette même période, le nombre de tués a chuté de plus de 30 %.
Ce recul est considéré imputable à hauteur d’environ 75 % au nouveau système de radars.
Les coûts annuels de maintenance des 1 500 radars s’élèvent à environ 100 millions d’euros.
Les revenus annuels engendrés par les amendes pour excès de vitesse sont d’environ 375 millions d’euros.
Ils servent à financer et à maintenir le système; le reste est affecté à d’autres actions de la sécurité routière.
Les bénéfices résultant de la réduction du nombre d’accidents n’ont pas encore été évalués.
Une autre méthode plus récente, actuellement utilisée aux Pays-Bas, en Autriche et en République tchèque, consiste à effectuer des contrôles de section.
La vitesse moyenne d’un véhicule, identifié à l’entrée et à la sortie de la section soumise au contrôle, est calculée automatiquement sur une distance donnée
(généralement plusieurs kilomètres) en enregistrant le temps de parcours entre ces deux points.
Si la plupart des contrôles de section sont exécutés à des emplacements fixes, des unités mobiles sont également utilisées, notamment dans les zones en chantier (par exemple, au Royaume-Uni et en Autriche).
Meilleure pratique
Contrôles de section aux Pays-Bas
 Quels sont les résultats et pour quel coût?
Sur les sections contrôlées, le taux des limites de vitesse respectées est de 98 %.
L’évaluation du premier projet a montré une baisse de la vitesse moyenne, ramenée de 100 à 80 km/h pour les automobiles et de 90 à 80 km/h pour les poids-lourds.
La déclinaison des vitesses s’inscrit également dans une fourchette plus basse. Le nombre d’accidents a chuté de 47 %.
Sur les tronçons de route situés en amont ou en aval de la section contrôlée (dans les deux sens de circulation), le nombre d’accidents a reculé de 10 %.
Le coût annuel de cette mesure se situe entre 2 et 4 millions d’euros.
Dans la première année de fonctionnement, les revenus engendrés par les amendes se sont élevés à 7 millions d’euros.
Le rapport coûts-avantages est donc entre 1:1,7 et 1:3,5, sans compter les économies résultant d’un moindre coût des accidents de la route, qui n’ont pas été estimées.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Dans de nombreux pays, l’alcool au volant est un autre problème majeur de sécurité routière.
Le seuil légal de l’alcoolémie autorisée varie selon les pays.
La majorité des pays européens ont fixé la limite générale de 50 millilitres pour l’alcoolémie (taux d’alcool dans le sang de 0,5 g/l) ou moins.
C’est le taux recommandé également par la Commission européenne.
Si les infractions pour conduite sous l’influence de l’alcool sont bien
Meilleure pratique
Ethylotest aléatoire
 De quoi s’agit-il?
Les dépistages aléatoires du taux d’alcoolémie ou éthylotests visent à identifier les conducteurs dont le taux d’alcool dans le sang dépasse le seuil maximal prescrit.
Lors de ces contrôles, les conducteurs sont arrêtés par la police et soumis à un test de dépistage, qu’ils soient soupçonnés de conduite en état d’ébriété ou non.
Les éthylotest aléatoires sont courants dans de nombreux pays européens.
La Finlande affiche le nombre de contrôles le plus élevé en Europe, avec 34 % de sa population ayant déjà passé un alcotest, elle est suivie par la Suède avec 17 %.
 Qui sont les acteurs impliqués?
Les éthylotests aléatoires relèvent généralement de la responsabilité de la police.
 Quels sont les résultats et pour quel coût? – En Suède, la loi autorise la police à soumettre à un alcotest les conducteurs impliqués dans un accident, arrêtés pour une infraction au code de la route ou lors d’un contrôle routier aléatoire.
Après l’introduction des contrôles aléatoires de l’alcoolémie dans les années 70, la proportion des accidents de voiture avec dommages corporels impliquant des conducteurs en état d’ébriété est passée de 14 à 9 %. – En Finlande, depuis l’introduction des contrôles aléatoires de l’alcoolémie à la fin des années 70, la consommation d’alcool et le nombre de kilomètres parcourus en véhicule à moteur ont doublé.
Pendant cette période, la part de conducteurs en état d’ébriété a été divisée par deux, puis s’est stabilisée aux environs de 0,2 % au début des années 80.
Le nombre d’accidents mortels impliquant des conducteurs en état d’ébriété s’est maintenu autour de 80 ces dix dernières années, soit le même chiffre qu’en 1970. – Aux Pays-Bas, depuis 1986, chaque doublement du nombre de dépistages du taux d’alcoolémie a entraîné une diminution de 25 % du nombre d’infractions pour conduite en état d’ébriété; entre 1985 et 2005, la proportion des infractions pour conduite en état d’ébriété a baissé de deux tiers.– Au Danemark, depuis 2003, tous les conducteurs arrêtés lors d’un contrôle de police ordinaire (par exemple, pour la vitesse ou le port de la ceinture de sécurité) sont également soumis au test de dépistage Le nombre d’accidents liés à l’alcool a diminué de plus du quart au cours des deux années qui ont suivi l’introduction de cette mesure. – L’Estonie a introduit les éthylotest aléatoires en 2005.
Pendant la même année, 180 000 conducteurs ont été soumis à un dépistage.
La part de conducteurs en état d’ébriété a diminué, passant de 1,86 à 1,19 % entre 2004 et 2005.– Les dépenses sont liées au coût des contrôles et de l’administration.
Les avantages se traduisent par une réduction des coûts liés aux accidents.
Selon une étude norvégienne, le triplement du nombre des éthylotests permettrait de diminuer de 3 % le nombre d’accidents mortels, tandis que les bénéfices seraient supérieurs aux coûts selon un facteur de 1,2 (1).
Ceintures de sécurité et dispositifs de retenue pour enfants
Les ceintures de sécurité réduisent considérablement les risques de blessures graves et mortelles.
Elles sont plus efficaces pour prévenir les blessures mortelles que les blessures graves.
L’efficacité de la ceinture de sécurité dépend partiel- lement de la vitesse de collision.
À vitesse réduite, son efficacité est plus grande.
C’est pourquoi il est essentiel de porter sa ceinture de sécurité dans les agglomérations.
L’efficacité des dispositifs de retenue pour enfants est encore meilleure que celle des ceintures de sécurité.
D’après plusieurs études, les estimations des effets de ces dispositifs pour réduire les blessures sont les suivantes (1):
Dispositifs de retenue pour enfants
Ceinture de sécurité à l’arrière
Ceinture de sécurité à l’avant
50 % particulière ainsi que pour les conducteurs et passagers de camionnette.
D’où l’utilité de contrôles de police, associés à des campagnes d’information.
Contrôle ciblé du port de la ceinture au Danemark
 De quoi s’agit-il?
Il existe au Danemark des contrôles de police ciblés sur les conducteurs qui ne portent pas leur ceinture de sécurité.
Des contrôles planifiés dans une stratégie augmentent le risque d’être arrêté pour défaut de port de la ceinture de sécurité.
À l’occasion de ces contrôles, la vérification s’applique à tous les occupants du véhicule et la police s’assure également que les dispositifs de retenue pour enfants sont correcte ment utilisés, conformément aux nouvelles lois du code de la route danois.
Ces actions de contrôle sont accompagnées de campagnes d’information.
Même si, au Danemark, 87 % (chiffre 2005) des conducteurs utilisent réellement leur ceinture de sécurité, certains groupes d’usagers de la route ne la portent toujours pas, dont 30 % des conducteurs de camionnette et 35 % des passagers arrière.
 Qui sont les acteurs impliqués?
La police nationale, les services de police municipaux, les législateurs et les médias.
 Quels sont les résultats et pour quel coût?
Entre 2000 et 2005, le taux de l’utilisation conforme de la ceinture de sécurité est passé de 80,1 à 87 % pour les conducteurs de voiture particulière.
Les actions de contrôle policier combinées à des campagnes d’information peuvent également avoir joué un rôle.
Cette amélioration peut également être liée à l’augmentation du montant des amendes passant de 200 DKK à 500 DKK (de 27 à 67 euros) en septembre 2000.
Document pouvant être consulté à l’adresse: www.swov.nl
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Systèmes de permis à points
Mesurer les effets des systèmes de permis à points est complexe, pourtant l’impact positif de ces systèmes est considéré évident.
Les chiffres montrent que leur contribution reste modeste et limitée généralement aux premiers mois suivant leur introduction. L’explication est que les conducteurs découvrent assez rapidement que le risque de verbalisation en cas d’infraction est en fait assez faible.
Pour plus d’effets, l’application de ce système doit être plus stricte et le risque de verbalisation plus élevé.
Les systèmes de permis à points visent à poursuivre les infractionnistes en état de récidive.
Lorsqu’une infraction aux règles de conduite est constatée, la sanction est exprimée sous forme de points (soit par l’ajout d’un ou plusieurs points de pénalité, soit par le retrait d’un ou plusieurs points de bonus).
Lorsqu’un certain seuil est dépassé, le permis de conduire est temporairement suspendu.
Il existe souvent la possibilité de participer à des programmes de réhabilitation permettant d’annuler ou de récupérer les points (en totalité ou en partie).
De nombreux pays ont déjà mis en œuvre un système de permis à points.
Cette mesure est bien accueillie par l’opinion publique, qui considère probablement qu’il est juste de punir plus sévèrement les infractionnistes récidivistes.
Points de pénalité en Lettonie
 De quoi s’agit-il?
La Lettonie a mis en place un système de permis à points le 1er juillet 2004.
L’objectif de ce système de permis à points est de distinguer les infractionnistes réguliers des conducteurs qui respectent généralement les règles de conduite.
En fonction de la gravité de l’infraction, le commettant reçoit entre 1 et 8 points de pénalité.
La validité des points de pénalité est de 2 ans (5 ans pour les infractions pour conduite en état d’ébriété).
Les conducteurs qui dépassent deux fois le seuil de 16 points (10 points pour les jeunes conducteurs) en dix ans se voient infliger une suspension du permis de conduire pour une durée de 5 ans.
Les conducteurs qui dépassent 8 points doivent suivre un stage de perfectionnement à la conduite.
Le système de permis à points s’applique à toutes les infractions susceptibles d’entraîner un accident.
Cette mesure concerne tous les véhicules, à l’exception des cyclomoteurs et des bicyclettes.
 Qui sont les acteurs impliqués?
Le système de permis à points est régi par la loi.
La police de la circulation routière est chargée des contrôles.
Les stages de perfectionnement à la conduite sont organisés par la Direction de la sécurité routière.
 Quels sont les résultats et pour quel coût?
La comparaison des données relevées avant et après la mise en œuvre du système de permis à points montre une baisse du nombre des infractions d’environ 20 %, ce qui a probablement contribué à l’amélioration de la sécurité routière en Lettonie.
Dans l’année suivant l’introduction du système de permis à points, le nombre d’accidents corporels a diminué de 7,2 %, le nombre de tués a chuté de 11,4 % et le nombre de blessés a baissé de 4,3 %.
Le coût de mise en œuvre et de maintenance du système de permis à points est estimé à 0,43 million d’euros par an.
D’autres mesures prises au cours de la même période ont pu contribuer à réduire le nombre d’accidents.
D’après les résultats d’une méta-analyse (1), l’impact du système de permis à points a entraîné une baisse de 5 % du nombre d’accidents.
Réhabilitation et diagnostics
Les mesures de réhabilitation concernent des mesures destinées à restaurer l’aptitude à conduire après la commission de plusieurs infractions (par exemple, lettres d’avertissement, stage d’un ou de plusieurs jours, discussions en groupe, le tout parfois associé à une mesure technique telle que l’éthylotest antidémarrage).
Les programmes de réha bili tation doivent être considérés comme un complément vis-à-vis d’autres mesures d’ordre comportemental telles que les campa gnes d’information, les contrôles de police et l’éducation.
Les mesures de diagnostic sont des mesures visant à identifier les personnes susceptibles de commettre des infractions ou de faire preuve d’un comportement dangereux (par exemple, questionnaire accompagnant le dépôt d’une demande de permis de conduire, évaluation diagnostique obligatoire).
La plupart des actions de réhabilitation visent les conducteurs qui sont se sont rendus coupables de conduite sous l’influence de l’alcool ou de drogues.
L’incidence de la réhabilitation sur le nombre total d’accidents enregistrés dans un pays ne peut pas être significative, étant donné qu’elle ne concerne que les conducteurs condamnés pour une infraction grave au code de la route.
Les effets positifs pourraient en outre s’étendre au-delà du cadre de la sécurité routière.
Par exemple, des stages de réhabilitation pour lutter contre la conduite en état d’ébriété pourraient également aider à réduire le nombre de maladies liées à l’alcool et améliorer la qualité de vie des personnes concernées.
Sur la base des expériences de mesures de réhabilitation à l’échelle européenne et à l’appui de la littérature, les experts du projet SUPREME ont formulé des lignes directrices sur les meilleures pratiques, qui suivent:
 Sur la base d’évaluations diagnostiques normalisées, une intervention adaptée aux besoins des infractionnistes doit être proposée.
Pour les personnes coupables de conduite en état d’ébriété, deux niveaux d’intervention doivent être définis afin de tenir compte des habitudes actuelles de consommation d’alcool ou de drogues.  Les programmes de réhabilitation doivent comporter des éléments éducatifs et thérapeutiques.
Le suivi des programmes de réhabilitation doit être obligatoire.
L’autocritique des participants doit être au cœur du programme. Les groupes ne doivent pas compter plus de 10 participants.
Les origines ethniques et culturelles des participants doivent être des critères pour la composition des groupes. La mesure de réhabilitation doit être appliquée aussi rapidement que possible après la première infraction grave et reconduite pour les récidivistes. L’organisation et la conduite des programmes de réhabilitation doivent sortir de la compétence des autorités.
Les échanges d’informations entre les autorités et les organisateurs du programme de réhabilitation doivent être clairement définis (protection des participants). Les prix pratiqués pour la participation aux programmes de réhabilitation doivent être surveillés et harmonisés.
Une aide financière doit être accordée aux participants disposant de faibles revenus. Les programmes de réhabilitation doivent systéma tiquement être évalués, le coût de l’évaluation étant inclus dans l’enveloppe budgétaire du programme.
Le rapport coût-efficacité doit de plus en plus servir comme critère d’évaluation.  Concernant les compétences pédagogiques et sociales, les personnes chargées des stages doivent posséder un niveau de qualification élevé.
Des aspects liés à la santé doivent également être intégrés dans les programmes de réhabilitation destinés aux infractionnistes pour conduite en état d’ébriété. Les sessions de stage doivent s’étaler sur une période plus longue ou sur plusieurs semaines.
Il est également recommandé de mettre en place, très tôt dans le programme, de courtes interventions, sortant du dispositif légal, en particulier pour les personnes présentant des problèmes d’alcool au volant.
 La participation à un programme de réhabilitation doit conditionner un nouvel accès au permis de conduire.
Les programmes de réhabilitation ne doivent jamais se substituer à une suspension de permis, mais la compléter.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Perfectionnement à la conduite obligatoire en Autriche
 De quoi s’agit-il?
Le groupe cible est composé de conducteurs ayant commis des infractions graves telles que la conduite sous l’influence de l’alcool et les excès de vitesse.
Les stages associés aux premières infractions sont séparés des stages relevant des autres infractions.
Certains instituts distinguent également les jeunes conducteurs des conducteurs expérimentés.
La participation au stage est obligatoire pour obtenir la restitution du permis de conduire.
Les conducteurs en période probatoire, qui ont leur permis depuis moins de 2 ans, peuvent participer au stage même s’ils sont en possession de leur permis.
Les stages réunissent entre 6 et 11 participants et sont décomposés en 15 unités de 50 minutes chacune, se répartissant sur cinq sessions.
Un intervalle d’au moins deux jours sépare les sessions.
La durée de l’intervention est au moins de 22 jours.
 Qui sont les acteurs impliqués?
Les stages sont réalisés par des instituts spécialisés dans la psychologie de la circulation routière, désignés par le ministre fédéral des Transports.
Ces instituts doivent répondre à des normes spécifiques définies par la loi régissant la délivrance des autorisations en matière d’éducation.
Les personnes chargées des cours doivent également satisfaire certains critères préalables (psychologue, expérience professionnelle en tant que psychologue spécialisé dans la circulation routière, formation aux techniques d’intervention thérapeutique, détention du permis B, autres activés de formation sur une base annuelle, etc.).
Bonne pratique Formation destinée aux conducteurs coupables de conduite en état d’ébriété en état de récidive en Suisse
 De quoi s’agit-il?
Le groupe cible concerne des conducteurs condamnés à deux reprises pour conduite en état d’ébriété.
Les conducteurs buveurs toxicomanes sont exclus.
La participation au programme est facultative, elle est par contre associée à une restitution anticipée du permis de conduire.
Un entretien personnel préliminaire permet de mieux connaître les motivations de chaque participant.
Le programme fournit des informations sur le thème de l’alcool au volant (les aspects juridiques et statistiques, mais aussi les effets de l’alcool sur le plan physique).
Les participants sont encouragés à lutter contre leurs habitudes personnelles de consommation d’alcool et à définir par eux-mêmes des solutions personnalisées pour y remédier.
Le travail à la maison est un moyen important pour créer un changement de comportement.
Le programme dure entre 8 et 12 semaines et est composé de 6 sessions de groupe de 2 heures (10 participants maximum) et d’une heure d’entretien individuel.
Il s’écoule en moyenne 6 mois entre l’infraction et la participation au cours.
Malgré quelques différences de détail, des programmes de réhabilitation similaires existent en Autriche, en Belgique et aux Pays-Bas.
 Qui sont les acteurs impliqués?
Les sessions sont assurées par des psychologues qui possèdent généralement une formation thérapeutique complémentaire.
Ils sont nommés par les autorités cantonales et formés par le Bureau suisse de prévention des accidents (bpa).
 Quels sont les résultats et pour quel coût?
De nombreuses études, réalisées sur une période d’observation de deux à cinq ans, montrent une baisse des taux de récidive des personnes conduisant sous l’emprise de l’alcool ayant participé à un programme de réhabilitation de près de 50 %, par rapport aux conducteurs avec le même comportement qui n’auraient pas suivi un tel programme.
Les frais de participation s’élèvent à 350 euros.
Séminaire de réhabilitation pour les jeunes conducteurs en Allemagne
 De quoi s’agit-il?
Il s’agit d’une mesure destinée aux jeunes conducteurs ayant commis une infraction au code de la route pendant leur période probatoire.
Le but de cette mesure est d’éviter la récidive en encourageant les participants à prendre conscience des risques auxquels expose la route et à adopter un comportement plus sûr et plus respectueux envers les autres.
L’intervention comprend les éléments suivants: l’autocritique (auto-évaluation), le changement de comportement et d’attitudes, ainsi que le développement de nouvelles stratégies.
L’intervention comprend également un trajet avec d’autres participants qui permet ensuite un échange de points de vue entre pairs.
Ce séminaire est composé de quatre sessions de 135 minutes et une session pratique d’observation de la conduite intercalée entre la première et la deuxième session.
Les sessions doivent se dérouler sur une période de 14 jours au minimum et de 4 semaines au maximum.
 Qui sont les acteurs impliqués?
Le séminaire est mis en œuvre par des formateurs d’auto-école possédant des qualifications spéciales. Les stages de «formation des formateurs» sont coordonnés par le Conseil de la sécurité routière allemand (DVR) et l’Association des formateurs d’auto-école.
Le programme a été élaboré par le DVR et des experts en éducation à la sécurité routière.
 Quels sont les résultats et pour quel coût?
Les effets n’ont pas encore été évalués.
Les frais de participation sont compris entre 200 et 350 euros par participant.
Les frais de formation d’un animateur de séminaire se situent entre 600 et 800 euros et les frais administratifs entre 30 et 40 euros par participant.
Évaluation diagnostique
Les avantages potentiels des diagnostics dépendent avant tout de la fiabilité avec laquelle la dangerosité d’un comportement peut être détectée.
Il faut considérer le fait que l’évaluation diagnostique de tous les conducteurs ou apprentis-conducteurs engendrera des coûts très élevés.
Par ailleurs, même si de bonnes procédures de test sont appliquées, le taux de diagnostics erronés (personnes diagnostiquées par erreur comme ayant une incapacité particulière) est souvent très important.
Si les diagnostics sont limités aux seuls infractionnistes, les coûts seront réduits, mais les bénéfices de la mesure seront également moindres, étant donné que l’intervention n’aura lieu qu’après une infraction (prévention secondaire).
Par con sé quent, les pays doivent élaborer des modèles d’accès au permis de conduire qui permettent de cibler les conducteurs présentant de façon manifeste des risques pour les autres usagers de la route.
Les tests diagnostiques doivent reposer sur le jugement des défaillances fonctionnelles empêchant un comportement de conduite sûr.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Bonne pratique Évaluation des conducteurs sous l’influence de l’alcool du point de vue de la psychologie de la circulation routière en Autriche
 De quoi s’agit-il?
Lorsqu’un conducteur avec un taux d’alcoolémie de 0,16 % ou plus est repéré ou lorsqu’il refuse de se soumettre à un éthylotest (ou à un examen par un officier de santé ou à une prise de sang), la loi l’oblige à se soumettre à une évaluation psychologique portant sur sa perception de la circulation routière.
L’objectif est d’établir un pronostic sur la probabilité de répétition de la conduite en état d’ébriété.
L’évaluation psychologique comprend un test de performance et un test de personnalité, qui sont précédés par un examen médical.
La durée de l’évaluation psychologique pour la personne testée est entre 3 et 4 heures.
Si l’évaluation générale est négative, le permis de conduire reste suspendu jusqu’à ce que l’aptitude à conduire et/ou la volonté de se conformer au code de la route soient rétablies.
La loi prévoit que l’évaluation soit combinée à une rétention du permis pendant au moins quatre mois, à une amende et à la participation à un stage de perfectionnement à la conduite.
 Qui sont les acteurs impliqués?
Ces évaluations sont effectuées par des psychologues ayant suivi une formation spécialisée, dans des instituts d’évaluation qualifiés et en coopération avec le bureau d’enregistrement des permis de conduire.
 Quels sont les résultats et pour quel coût?
En Autriche, depuis 1990, le nombre d’accidents liés à l’alcool au volant a enregistré un léger recul (2 860 accidents en 1991 contre 2 746 en 2005).
La diminution du nombre d’accidents dus à ce comportement peut être attribuée à de multiples mesures.
Les dépenses associées à l’évaluation psychologique sont à la charge du conducteur.
Le coût des contrôles de police, les frais administratifs et autres débours sont pris en charge par les pouvoirs publics.
La prise en charge des victimes est mise en place immédiatement après l'accident et a pour but d'optimiser leurs chances de rétablissement physique et psychologique.
Les interventions faisant suite à un accident incluent généralement plusieurs étapes intégrées dans une chaîne de services d'urgence: premiers secours, appel d'urgence, arrivée des systèmes d'urgence dans les meilleurs délais, sécurité du site de l'accident et protection des lieux, moyens de transport et préparation médicale des personnes accidentées en vue de leur transfert, prise en charge dans les centres de soins et aide psychologique aux victimes et à leurs proches.
Sur l'ensemble des personnes décédées lors d'un accident de la route, 57 % succombent à leurs blessures dans les minutes suivant la collision, avant l'arrivée des services de secours.
 Une formation aux premiers secours dans les écoles, avec une reconduction, par exemple, tous les ans de manière à garantir la possession des connaissances. Une formation obligatoire aux «premiers secours» pendant l’apprentissage de la conduite. Un renouvellement régulier de la certification «premiers secours» des conducteurs.  De façon facultative: l'organisation de campagnes de promotion des premiers secours dans le but de motiver les adultes non conducteurs.
Bonne pratique Intégration de la formation aux premiers secours dans la formation des conducteurs
 De quoi s'agit-il?
Dans un certain nombre de pays d’Europe (Autriche, Bosnie-et-Herzégovine, Estonie, Allemagne, Hongrie, Lettonie, Lituanie, Slovaquie et Suisse), la formation aux premiers secours constitue un volet obligatoire de l'enseignement officiel de la conduite.
Cette mesure est particulièrement importante dans les zones rurales où, fréquemment, les services de secours ne parviennent pas à arriver sur les lieux de l'accident dans un délai de 5 à 15 minutes.
 Qui sont les acteurs impliqués?
Les formations aux premiers secours sont généralement mises sur pied par des organisations telles que la Croix Rouge.
 Quels sont les résultats et pour quel coût?
Une manière courante d'évaluer le résultat des mesures mises en place par le secteur de la santé publique est l'évaluation en nombre d'années de vie corrigées du facteur qualité (AVCQ, en anglais Quality Ajusted Life Years, ou QALY).
Une AVCQ est une année de vie dans le meilleur état de santé possible de sorte que, lorsqu’un accident de la circulation provoque des dommages corporels ou des troubles psychologiques, le nombre d'AVCQ sera réduit.
Étant donné que les premiers secours peuvent aider à sauver des vies et à prévenir des lésions neurologiques, leur incidence exprimée en AVCQ peut être importante.
Les dépenses liées aux formations de premiers secours seront à la charge des conducteurs, aucun coût supplémentaire ne devrait donc grever les budgets publics.
Outre les bénéfices de telles mesures pour les victimes de la route, d'autres avantages peuvent se dégager dans les transferts sociaux.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Appels d'urgence d’appel d'urgence unique européen (112) représente la première étape.
L'étape suivante concerne les appels d'urgence embarqués paneuropéens déclenchés en cas d'accident (eCall).
Pratique prometteuse
 De quoi s'agit-il? L’«eCall» est un service automatique d'appel d'urgence embarqué dans les véhicules développé dans l’Union européenne.
Un véhicule équipé d'un système «eCall» comprend un terminal pourvu d'une connexion par satellite, d'un moyen de communication sans fil et de capteurs destinés à détecter la collision, le retournement ou l'incendie du véhicule.
Lors d'un accident, le terminal envoie au centre de secours des informations sur la localisation du véhicule et le type d'accident.
Il déclenche également une connexion vocale entre les occupants du véhicule et l'agent du centre d'appels d'urgence qui aura été mis en contact.
Ainsi, en cas d’accident, le système «eCall» permet une intervention mieux adaptée dans des délais réduits.
L'objectif est d'équiper de terminaux «eCall» toutes les voitures neuves produites à partir de 2010.
Depuis le printemps 2004, des essais sont en cours pour tester le système «eCall».
D’autres États membres peuvent rejoindre l'initiative quand ils le souhaitent.
 Qui sont les acteurs impliqués?
Les parties concernées incluent les acheteurs de véhicules, les constructeurs automobiles, les centres médicaux et les gouvernements nationaux.
 Quels sont les résultats et pour quel coût?
Selon les estimations résultant d'une étude finlandaise basée sur une analyse de données réelles d’accidents recensés dans la période 2001-2003, le système «eCall» permettra de réduire de 5 à 10 % le nombre de décès dus à un accident de voiture et de 4 à 8 % le nombre de morts sur les routes en Finlande (1).
Il reste encore à déterminer si les bénéfices engendrés par ce système seront ou non supérieurs à son coût.
Helsinki, ministère du Transport et des Communications, Finlande.
Intervention efficace des secours relles, en délivrant aux usagers de la route des instructions expliquant de façon claire la conduite à tenir lorsque les véhicules de secours doivent se frayer un chemin, mais aussi grâce à une bonne organisation et à une bonne coordination des actions à engager sur le lieu de l'accident.
La réaction aux appels d'urgence doit être efficace de manière à assurer l'arrivée rapide des services de secours appropriés sur les lieux de l'accident.
Il est possible de réduire l'intervalle de temps écoulé entre le moment de l'accident et l'arrivée des équipes de secours (délai d'intervention) en recourant à des dispositifs techniques, en adoptant des mesures infrastructu-
Véhicules de remorquage sur le réseau autoroutier aux Pays-Bas
 De quoi s'agit-il?
Cette mesure repose principalement sur un accord entre les compagnies d'assurance et le ministère des Transports, en vertu duquel un véhicule de remorquage (dépanneuse) est envoyé sur le lieu d'intervention immédiatement après le signalement de l'accident.
Au cas où il s'agirait d'une fausse alerte, le paiement du coût facturé pour le déplacement du véhicule de remorquage est effectué par le ministère des Transports.
Dans tous les autres cas, la facture est réglée par la compagnie d'assurance.
Grâce à cette mesure, les délais d'intervention ont été réduits d'environ 15 minutes en moyenne.
Elle a été pleinement mise en œuvre sur le réseau autoroutier néerlandais, et partiellement sur le réseau routier régional.
 Qui sont les acteurs impliqués?
Cette mesure est fondée sur un accord ayant valeur juridique (engagement contractuel) entre le ministère des Transports et les compagnies d'assurance.
 Quels sont les résultats et pour quel coût?
On peut observer des bénéfices, en termes de diminution des coûts, qui résultent d'une assistance plus rapide aux victimes, de la prévention des accidents secondaires et des embouteillages évités.
Selon les estimations, le temps perdu dans les encombrements sur le réseau routier néerlandais a été réduit de 5 à 10 minutes par accident, ce qui représente un total de 2 à 4 millions d'heures par an.
Le coût annuel de cette mesure pour les pouvoirs publics néerlandais est estimé à 650 000 euros (pour 6 500 fausses alertes).
Le rapport coûts-avantages varie d'un indice allant de 27,8 (basé sur une réduction de 5 minutes du temps de blocage des véhicules) à 76,3 (durée de blocage de 15 minutes) (1).
Meilleure pratique
Couloirs de secours dans les embouteillages en Allemagne et en Suisse management i sk ra in in g T
 De quoi s'agit-il?
En Allemagne et en Suisse, le terme allemand Rettungsgasse (couloir de secours) possède une définition légale. Selon sa signification, lorsqu’un véhicule de secours doit se frayer un passage dans un trafic encombré, les véhicules doivent dégager une voie libre pour permettre la circulation du véhicule de secours entre deux files.
Si la route comporte plus de deux voies, tous les véhicules circulant sur la voie la plus à gauche doivent se déplacer vers la gauche et tous les autres doivent se décaler vers la droite.
La voie de circulation ainsi libérée permet à l'ensemble des véhicules de secours d’intervenir de façon rapide et efficace dans un trafic surchargé.
 Qui sont les acteurs impliqués?
Les pouvoirs publics doivent élaborer une loi définissant le comportement des conducteurs en cas d'accident et sensibiliser les automobilistes au contenu de cette loi.
Département Mobilité et logistique, TNO (TNO Mobility and Logistics), Delft.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
 Quels sont les résultats et pour quel coût?
Les bénéfices consistent en une plus grande rapidité d'intervention des véhicules de secours sur les lieux de l'accident en cas de congestion du trafic.
Les dépenses engendrées sont essentiellement limitées aux frais de publicité lors de l'introduction de la nouvelle loi.
Malgré l'absence d’estimations précises, le rapport coûts-avantages est présumé avantageux.
Premiers soins et transfert des victimes
La prise en charge des blessés par des professionnels de la santé au cours de la première heure suivant l'atteinte corporelle («l'heure cruciale») revêt une importance critique.
En effet, si une personne ayant subi un traumatisme grave ne reçoit pas les soins médicaux appropriés dans les 60 premières minutes suivant la collision, ses chances de récupération cor- recte diminuent de façon radicale.
Utilisation d'une unité mobile de soins intensifs au Danemark
 Qui sont les acteurs impliqués?
Dans différents pays, des personnels de diverses disciplines sont appelés à prendre en charge les soins médicaux pré-hospitaliers.
En Suisse, des techniciens paramédicaux ou urgentistes sont envoyés dans les cas de moindre gravité; dans les cas graves, ils sont accompagnés par un médecin urgentiste.
En Suède, des infirmières possédant une formation d’un niveau très élevé font partie de l'équipe de la MICU.
L'Autriche recourt à des médecins urgentistes accompagnés de techniciens paramédicaux spécialement formés.
Dans un pays à faible densité de population obligeant à parcourir de longues distances, le recours à des hélicoptères ainsi qu'à des ambulances répondant aux critères MICU pourrait être nécessaire.
 Quels sont les résultats et pour quel coût?
Les dépenses supplémentaires liées à l'intervention de médecins sont élevées, mais elles sont partiellement compensées par la réduction des coûts hospitaliers.
Meilleure pratique
Transport des accidentés de la route par hélicoptère aux Pays-Bas
 De quoi s'agit-il?
Aux Pays-Bas, les victimes d'accidents de la route présentant de graves lésions peuvent être transférées jusqu'à l’hôpital par un hélicoptère équipé pour la traumatologie, de manière à réduire la durée du transport.
De tels hélicoptères sont en service dans quatre zones couvrant la plus grande partie du territoire néerlandais.
Les zones à proximité des frontières néerlandaises sont desservies par des hélicoptères de traumatologie provenant de Belgique et d'Allemagne.
Le recours à une équipe de traumatologie aéroportée dédiée aux accidents a été testé à Amsterdam et à Rotterdam en 1995.
Cette mesure a été mise en œuvre en 1998.
Les services d'ambulance aéroportée existent également dans plusieurs autres pays européens, par exemple en Belgique, en Allemagne et en Autriche.
 Qui sont les acteurs impliqués?
L'équipe médicale embarquée à bord de l'hélicoptère comprend un spécialiste, une infirmière et un pilote.
Cette équipe doit être certifiée à l'appui de diplômes spécifiques portant sur les soins traumatologiques et les tâches à accomplir en vol.
 Quels sont les résultats et pour quel coût?
Selon des calculs établis dans le cadre d'une étude néerlandaise (1), la mortalité d’un groupe d’accidentés de la route aurait été de 11 à 17 % plus élevée si le transfert avait été effectué par ambulance et non par hélicoptère équipé pour la traumatologie.
Le coût en années de vie sauvées a été calculé sur la base des dépenses liées à l’exploitation d'un hélicoptère équipé pour la traumatologie et à la fourniture de l'assistance médicale.
Ces dépenses se situent entre 18 000 et 37 000 euros pour chaque année de vie sauvée, ce qui représente un montant acceptable dans le monde médical.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Soutien psychologique et social plus longue durée, assurée par des professionnels ou par des bénévoles.
Sur un plan médical, il convient de considérer le soutien psychologique et social comme une mesure préventive, étant donné que des événements traumatisants comme des accidents de la route peuvent engendrer un trouble de stress post-traumatique qui expose la ou les victimes à d'autres problèmes de santé et à d’autres séquelles.
Un accident de la route peut avoir des conséquences d’une grande portée et à long terme, non seulement sur le plan physique, mais aussi sur les plans psychologique et social, pouvant affecter non seulement la victime elle-même, mais également ses parents proches et ses amis.
Le déploiement d'un soutien psychologique et social doit être engagé immédiatement après l'événement, ce qui signifie dès les opérations de secours.
Dans certains cas, il peut être nécessaire de prévoir une aide de
Soutien psychologique aux victimes d'accidents de la route en Espagne
 De quoi s'agit-il?
En Espagne, le projet «Road Violence Victims Care» (prise en charge des victimes des violences routières) vise une intervention à deux niveaux destinée à la fois aux «victimes directes» et aux «victimes indirectes» (parents proches ou amis).
Le premier niveau de cette intervention est engagé immédiatement après l'accident, tandis que le second niveau consiste en une prise en charge médicale à plus long terme des conséquences psychologiques de l'accident. Un programme à trois volets est recommandé pour assurer l'accès des victimes à un soutien psychologique approprié: 1.
Réseau d’aide aux victimes de la circulation; 2.
Formation à l‘assistance aux victimes destinée aux personnels hospitaliers et à d’autres personnels; 3.
Protocole de l'aide aux victimes de la route.
Dans d'autres pays, il existe également des organisations bénévoles semi-professionnelles qui défendent les intérêts des victimes de la route et assurent un soutien psychologique.
 Quels sont les résultats et pour quel coût?
L'initiative espagnole n'a pas encore été mise en œuvre.
En Autriche, les dépenses annuelles liées au maintien d'une équipe d'intervention de crise au niveau régional (Croix Rouge) s'élève à environ 300 000 euros.
Une partie des membres composant l'équipe d'intervention autrichienne sont des bénévoles.
La participation d'organisations professionnelles devrait par contre surenchérir ce coût.
Le traumatisme psychologique provoqué par un accident de la route peut avoir des conséquences préjudiciables, telles que la perte d’emploi, la dépression et même le suicide.
Dans cette optique, le rapport coûts-avantages devrait être positif, mais aucune estimation précise n’est encore disponible.
La Fédération européenne des victimes de la route présente une vue d’ensemble des initiatives existant au niveau national.
Données relatives à la sécurité routière et collecte des données
Statistiques sur les accidents de la route
Les données relatives à la sécurité routière sont essentielles pour l'élaboration de stratégies bien fondées pour combattre l’insécurité sur les routes.
En quoi consiste exactement le problème?
Quelles en sont les causes?
Plus nous en saurons sur les développements en matière de sécurité routière et leurs causes sous-jacentes, mieux nous serons capables d’élaborer et de mettre en œuvre les solutions appropriées.
Les analyses d’efficience visant à garantir une utilisation optimale de ressources limitées nécessitent également de disposer d'une quantité suffisante de données.
Ceci signifie que nous devons disposer de données fiables dans un certain nombre de domaines: statistiques sur les accidents, de données d’expo-sition, d’indicateurs de performance en matière de sécurité et de données issues d'analyses d’accidents approfondies.
La question de la fiabilité des données dépend dans une large mesure de la méthode qui est utilisée pour les collecter, celle-ci devant garantir la bonne qualité et une représentativité satisfaisante des données recueillies.
Par ailleurs, une documentation correcte de la méthode de collecte de données est essentielle, tout comme l’est l'acces sibilité des données (1).
Les accidents de la route ne sont pas tous répertoriés et enregis trés dans une base de données.
En règle générale, les accidents mortels sont mieux répertoriés. Pourtant, même dans ce cas, les données ne sont pas toujours complètes.
Le taux d’enre gistre ment des accidents mortels est probablement situé entre 85 % et 95 %.
Il décroît proportionnellement au degré de gravité des blessures.
De manière générale, les taux d'enre gis trement des blessures graves ne dépassent pas 60 %; dans le cas de blessures légères, les taux excèdent rarement 30 %.
Selon un autre phéno mène constaté de façon courante, les informations enregistrées pour des accidents n’impliquant pas de véhicule à moteur sont bien moins complètes que lorsqu’un véhicule à moteur est impliqué.
La sous-déclaration des accidents entraîne une sous-estimation de l'ampleur du problème posé par la sécurité routière.
La sous-déclaration de types particuliers d'accident peut également conduire à des prises de décisions mal fondées concernant les mesures de la sécurité routière.
Meilleure pratique Corrections appliquées à la sous-déclaration des accidents mortels de la circulation aux Pays-Bas
 De quoi s'agit-il?
Afin de calculer le nombre réel d'accidents mortels, le Bureau central de la statistique néerlandais (het Centraal Bureau voor de Statistiek, CBS) compare trois sources de données:– les enregistrements d'accidents par la police; – les dossiers judiciaires relatifs aux décès non dus à des causes naturelles;– les fichiers constitués sur les causes de décès dans les registres de la population tenus par les municipalités.
Les comparaisons entre ces trois sources de données sont effectuées en établissant des liens entre la date de naissance, la date de décès, le type des décès non liés à une cause naturelle (suicide, accident de la circulation routière, etc.), la municipalité où est survenu le décès, et le sexe.
Les données sont stockées par le Bureau central de la statistique (CBS) et peuvent être obtenues sur demande.
Elles peuvent être ventilées par tranche d'âge, par sexe, par région d'occurrence, par mode, par jour de la semaine et par mois.
Les données groupées sont également disponibles sur le site Web SWOV (2).
 Qui sont les acteurs impliqués?
Le Bureau central de la statistique (CBS) est responsable de la gestion globale des données, de leur collecte et de la création de liens entre les données judiciaires et les données détenues au niveau des municipalités.
Le Centre de recherche sur les transports (AVV) du ministère des Transports est chargé de rassembler les données contenues dans les fichiers de police.
Le CBS et l’AVV travaillent en coopération pour mettre en place la base de données finale.
Le présent chapitre inclut des informations recueillies dans le cadre du projet européen SAFETYNET: http://erso.swov.nl/safetynet/content/safetynet_results.htm www.swov.nl/cognos/cgi-bin/ppdscgi.exe?toc=%2FEnglish%2FAccidents%2FReal%20numbers%2FVictims
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
 Quels sont les résultats et pour quel coût?
Les taux de déclaration de chacune des trois sources sont respectivement de: 90 % (fichiers de police), 88 % (données judiciaires) et 95 %(registres municipaux).
On ne connaît pas précisément les dépenses engendrées par cette action, mais elles sont présumées relativement faibles (quelques mois personnes sur une année) puisqu'il est possible d'utiliser des bases de données existantes.
Meilleure pratique Registre des victimes d'accidents de la circulation du département du Rhône en France
Pour chaque victime, un formulaire normalisé doit être complété.
Il est prévu d'étendre ce registre à la région Rhône-Alpes afin d’élargir l'éventail des conditions de circulation routière.
Dans le futur, d'autres registres devraient être mis en place afin de couvrir également d'autres régions du territoire français. La base de données est protégée par le cadre juridique en matière de respect des informations à caractère personnel.
Elle est toutefois accessible aux fins de la recherche dans la limite des règles applicables à la confidentialité des données.
 Qui sont les acteurs impliqués? Dans le département du Rhône, 96 services de soins de première ligne, 160 services de suite et 11 centres de convalescence, animés par un réseau central, participent au Registre.
La gestion des données est réalisée par l'UMRESTTE, une unité de recherche de l'Institut national de recherche sur les transports et leur sécurité (INRETS).
Au cours des deux dernières années, les thèmes ayant fait l'objet de recherches incluent la sécurité des usagers de la route âgés, les différences entre hommes et femmes en ce qui concerne l'exposition au risque routier, les caractéristiques des blessures subies par les jeunes usagers de la route, les blessures infligées aux piétons et les séquelles à long terme.
Les dépenses de fonctionnement s'élèvent à environ 310 000 euros par an et sont financées par le ministère des Transports, l'Institut de veille sanitaire et l'Institut national de la santé et de la recherche médicale.
Données d'exposition
Les données d'exposition sont indispensables pour mieux cerner les conditions agissant sur la sécurité routière et mieux comprendre la problématique de la sécurité routière.
Au cours des deux dernières décennies, le nombre des accidents de la circulation a diminué dans l'ensemble de l'Europe, malgré l’accroissement considérable de la mobilité.
Cette tendance signifie une forte diminution du risque d’implication individuelle dans un accident de la circulation, par exemple par kilomètre parcouru.
Au cas où certains types de parcours ne suivraient pas cette évolution, des mesures spécifiques pourraient être nécessaires afin de rattraper l’écart ou de prévenir toute augmentation du nombre d'accidents si l'utilisation d'un type de parcours à risque devait augmenter dans le futur.
Afin d'évaluer les différences entre les risques et les facteurs de développement de risque, il est nécessaire de surveiller l'exposition de façon régulière.
 De quoi s'agit-il?
L'enquête sur les déplacements au niveau national (NationalTravel Survey, NTS) fournit des indications concernant les déplacements personnels effectués sur le territoire de la Grande-Bretagne et surveille les tendances des comportements de dépla -cement.
La première enquête NTS remonte aux années 1965 et 1966.
En 1988, la NTS était transformée en enquête permanente, conduite sur une base mensuelle. La NTS recueille des informations concernant plusieurs aspects différents des déplacement, dont l'objectif du déplacement, le mode de déplacement (marche, utilisation d'un véhicule particulier, d'un autobus, etc.), le point de départ et le point d'arrivée des déplacements effectués, la durée du déplacement et la distance parcourue, ainsi que des informations concernant les personnes, les véhicules et les ménages.
Les enquêtes sont réalisées dans le cadre d'«interviews personnelles assistées par ordinateur».
L'enquête incorpore un échantillon représentatif des ménages au Royaume-Uni. Depuis 2002, le volume d'échantillonnage annuel totalise 15 048 adresses.
Une telle grandeur d'échantillon fournit le degré de précision requis pour des analyses annuelles fiables.
 Qui sont les acteurs impliqués?
L'enquête NTS est commandée par le ministère des Transports du Royaume-Uni.
Les résultats de l'enquête sont publiés par le ministère des Transports.
 Quels sont les résultats et pour quel coût?
En 2003 et 2004, un taux de réponse de 60 % a été obtenu.
Les dépenses engendrées par cette enquête incluent la conduite des interviews, leur programmation, leur codage et les frais liés au personnel d'exploitation. Les coûts imputables aux enquêtes annuelles sur les déplacements sont relativement élevés.
Cependant, ils sont partagés avec des organismes de recherche et l'industrie, étant donné que les données présentent un intérêt dans une large gamme de domaines.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Pratique prometteuse
Système d'information sur la sécurité routière en Lettonie
 De quoi s'agit-il?
Ces bases de données sont interconnectées.
Par exemple, des liens peuvent être établis entre la base de données des véhicules et celle des accidents à partir du numéro d'immatriculation du véhicule; de même, des liens peuvent être créés sur la base du numéro d'identification personnelle entre la base de données sur les conducteurs et la base de données sur les auteurs d’infraction au code de la route ou la base de données sur les accidents.
La mise en œuvre de ce système s’est déroulée par étapes entre 1993 et 2004.
L'accès à la base de données par des tiers n'est pas autorisé.
 Qui sont les acteurs impliqués?
La gestion et la maintenance des quatre bases de données incombent à la direction de la sécurité de la circulation routière lettonne.
Les données sont fournies par la direction de la sécurité de la circulation routière, mais également par la police et par les compagnies d'assurance.
 Quels sont les résultats et pour quel coût?
En Suisse, les investissements consacrés à ce système se sont élevés à 50 000 euros; les dépenses effectuées pour sa maintenance et son administration sont de l'ordre de 200 000 euros par an et l'effectif qui lui est affecté compte 1,5 personnes année.
Le coût d'une enquête s'élève à 70 000 euros.
Meilleure pratique Surveillance des infractions liées à l'utilisation d'un téléphone mobile au volant en Grande-Bretagne
 De quoi s'agit-il?
L'utilisation de téléphones mobiles tout en conduisant augmente le risque d'accident.
Par conséquent, la surveillance de la proportion de conducteurs se servant d'un téléphone mobile présente un intérêt.
En Grande-Bretagne, des enquêtes ont été effectuées en 2002, 2003 et 2004 dans le but de surveiller, depuis le bord de la route, l'utilisation de téléphones mobiles sur 38 sites du Sud-est de l'Angleterre.
L'usage d’un téléphone mobile était enregistré en combinant l'observation visuelle et l'utilisation d'un détecteur de téléphone mobile, de manière à optimiser la fiabilité des résultats.
Dans le cadre de l'enquête 2004, plus de 110 000 voitures et 27 000 autres véhicules ont été observés.
 Qui sont les acteurs impliqués?
L'enquête est mandatée par le ministère des transports britannique (British Department for Transport).
 Quels sont les résultats et pour quel coût?
Les enquêtes fournissent des informations concernant l'utilisation réelle d’un téléphone mobile par les conducteurs et dégagent des tendances sur la durée.
Au total, chaque enquête a nécessité 40 jours-site.
Le temps total nécessaire à la gestion des données recueillies est négligeable, étant donné que les données enregistrées lors des observations sont saisies directement au moyen d’un ordinateur portable.
Un investissement doit être consacré à l'acquisition de détecteurs électroniques.
MEILLEURESPRATIQUESEN MATIÈRE DESÉCURITÉROUTIÈRE
Données accidentologiques exhaustives identifier des améliorations potentielles, par exemple, en matière de conception des véhicules, de tracé des routes, de formation des usagers de la route, mais aussi de la prise en charge médicale des victimes.
La conduite d'études de façon approfondie, relativement courantes dans les autres modes de transport, est toutefois peu usitée dans le domaine de la circulation routière.
L’une des raisons pouvant expliquer le peu d’intérêt pour ces études est probablement leur coût relativement élevé.
On observe, cependant, une augmentation croissante des connaissances acquises au moyen de ce type d'analyse, par exemple en France, en Allemagne et au Royaume-Uni et dans
Le but des études approfondies sur les accidents est obtenir des informations concernant les causes et les conséquences des accidents plus détaillées que celles accessibles à partir des fichiers de police.
Dans le cadre de telles études, une reconstitution des accidents est effectuée de façon rétrospective en procédant à des enquêtes sur le site de l'événement, en interviewant les personnes impliquées dans l'accident et les témoins, en inspectant les dommages matériels des véhicules accidentés et en utilisant les informations relatives aux lésions subies.
Normalement, les études approfondies sont axées sur certains types d'accident.
Les informations ainsi obtenues sont utilisées afin d’identifier des défauts ou problèmes et pour le cadre des projets européens PENDANT (
Analyses approfondies des accidents de poids lourds aux Pays-Bas
 De quoi s'agit-il?
Il s'agit d'un projet pilote de recherche dont le but est d'explorer des possibilités d'améliorations principales et secondaires destinées aux poids lourds.
Les données exhaustives sont collectées lors des inspections effectuées sur les lieux d’accidents, extraites des fichiers de la police et des hôpitaux, et recueillies auprès des usagers de la route impliqués dans l’accident.
Cette démarche permet la reconstitution et l’analyse de l'accident.
Durant ce projet pilote, les données recueillies ont couvert 30 accidents.
En outre, des enquêtes ont été conduites sur 30 sites recensés pour contrôle dans le but de vérifier l'incidence de l’exposition.
La police avertissait les chercheurs de l'occurrence d'un accident correspondant aux profils visés.
Dans les 24 heures suivant l'événement, une inspection était effectuée sur le site de l'accident et des questionnaires étaient envoyés aux parties impliquées et aux témoins.
L'inspection des véhicules intervenait ultérieurement.
Les policiers collectaient les données en suivant les procédures propres à leurs services et communiquaient ces informations pour les besoins de l'analyse en profondeur.
 Qui sont les acteurs impliqués?
Les données ont été collectées par l’institut de recherches appliquées néerlandais (TNO), et par les services de police néerlandais chargés des enquêtes accidentologiques.
La mission du TNO inclut le codage des données, l'analyse des données et la maintenance de la base de données.
 Quels sont les résultats et pour quel coût?
Le faible nombre d'accidents (30 accidents recensés au total) ne permet pas en soi des analyses fiables, même si des révélations intéressantes ont déjà pu être dégagées concernant la problématique des accidents de poids lourds.
On estime à 1 000 accidents l'échantillon nécessaire pour aboutir à des résultats significatifs sur un plan statistique.
Les dépenses engendrées s'élèvent à 3 000 euros par accident et à 1 000 euros par site d’étude.
Commentaires en guise de conclusion
Vous venez de terminer la lecture de ce guide brossant un tableau complet de la sécurité routière, qui vous a permis de prendre connaissance d’un large éventail de mesures ayant fourni la preuve de leur efficacité (par rapport à leur coût) ou ouvert des perspectives prometteuses à cet égard.
Nous avons conscience que les mesures décrites ne pourront pas toutes être adaptées de manière égale par l'ensemble des États membres.
Leur application dépend dans une large mesure, entre autres aspects, du niveau de sécurité actuel, des dispositions déjà adoptées et des problèmes particuliers que pose la sécurité au niveau national.
Pour les pays dans lesquels la tradition des mesures de sécurité routière est récente, il est possible que d’autres mesures s’avèrent plus appropriées que dans les pays pratiquant de plus longue date l’action en matière de sécurité routière.
En outre, il est extrêmement important que les mesures de sécurité routière soient intégrées dans un plan de sécurité routière (national) se basant sur des analyses rigoureuses des problèmes de sécurité routière auxquels chaque pays est actuellement confronté ou pourrait l’être dans le futur.
Dernière remarque non moins importante: les descriptions des mesures devaient être courtes.
Dans le cas où vous envisageriez sérieusement d'appliquer l’une de ces mesures, vous aurez très certainement besoin d’informations complémentaires.
Les liens hypertextuels figurant dans les encadrés contenant les exemples de mesures constituent une première étape pour obtenir une aide et des informations supplémentaires.
D'autres informations peuvent être consultées sur le site Web de l'Observatoire européen de la sécurité routière (European Road Safety Observatory, ERSO), dont la création est actuellement en cours dans le cadre du projet UE «SafetyNet».
Ce site, qui est encore en construction, contient un grand nombre d'informations sur les questions liées à la sécurité routière et présente, en outre, une liste étendue des instituts, organismes et administrations publiques impliquées dans la sécurité routière, aux niveaux national et européen.
Le site de l'ERSO peut être consulté à l'adresse: www.erso.eu
Vous vous demandez peut-être pourquoi telle ou telle mesure particulière n’a pas été citée dans ce document.
La principale raison est que nous avons voulu être concis.
Notre but était de présenter un certain nombre de mesures dans chacune des catégories d’actions de la sécurité routière, mais il était impossible de présenter une liste exhaustive des meilleures mesures, des bonnes mesures et des mesures prometteuses.
La sélection finale des mesures à publier dans ce guide a été fondée sur les propositions émanant des États membres et sur les évaluations effectuées par ces derniers sur la base de critères rigoureux.
Par conséquent, certaines mesures pourront ne pas avoir été retenues parce qu'elles ne s'inscrivaient pas dans le cadre de bon nes pratiques possibles; d'autres nous ont peut-être été communiquées, mais n’ont pas fourni une preuve d'efficacité aussi convaincante que d'autres mesures relevant de la même catégorie.
Vous trouverez une vue d'ensemble de toutes les mesures proposées (1) dans le rapport final du projet SUPREME.
Annexe: récapitulatif des meilleures mesures (M), des bonnes mesures (B) et des mesures prometteuses (P)
Organisation de la sécurité routière au niveau institutionnel
Sécurité durable (M)Vision zéro (M)
Visions de la sécurité routière Visions de la sécurité routière Programmes de sécurité routière et objectifs
Programme d’action de la Confédération visant à renforcer la sécurité routière en Suisse (P)
Analyse d’efficacité Allocation d’aides financières
TARVA (M)Fonds de la sécurité routière (P)
Réseau routier hiérarchisé et monofonctionnel (B)Zones à vitesse réduite dans les quartiers résidentiels (M)Carrefours giratoires (M)Mesures réduisant les collisions contre les arbres (P) Gestion de sites à haut risque (B)Bandes rugueuses (M)Panneaux à message variable (B)Entretien hivernal (M)Audits de la sécurité routière (M)Inspections de la sûreté des routes (B)
Aménagement du territoire et planification du réseau(Re)construction et tracé(Re)construction et tracé(Re)construction et tracé(Re)construction et tracé Signalisation et marquages Signalisation et marquages Entretien Assurance qualité Assurance qualité
NL divers divers FR divers SE divers FI divers divers
Véhicules et dispositifs de sécurité
Sécurité dans la conception des véhicules Protection anticollision des deux routes Visibilité des véhicules Visibilité des véhicules Systèmes d’aide à la conduite Prévention des comportements dangereux au volant Prévention des comportements dangereux au volant
Enregistreurs de données des événements de la route (boîtes noires) (M)
Éducation à la sécurité routière et campagnes d’information sur la sécurité routière
Éducation à la sécurité routière Éducation à la sécurité routière Éducation à la sécurité routière Campagne contre l’alcool au volant Campagne pour le port de la ceinture de sécurité Campagne sur la visibilité des piétons Campagne pour les jeunes passagers
Label de la sécurité routière aux Pays-Bas: Zebra Seef (P)Continuum éducatif (B)Flits! Monologue de théâtre multimédia (B)La campagne du BOB (B)Goochem, l’armadillo (B)Sign of light (B)Speak Out! (M)
Formation des conducteurs
Auto-écoles Conduite accompagnée Formation des conducteurs basée sur la prise de conscience
Formation initiale des conducteurs (B)Meilleure expérience pour les apprentis-conducteurs (B)Safety Halls (B)
Application de la règlementation routière
Programme de caméras de surveillance routière (M)Contrôle automatisé de la vitesse (M)Contrôles de section (M)Éthylotest aléatoire (M)Contrôle ciblé du port de la ceinture (B)Points de pénalité (B)
UK FR NL divers DK LV
La vitesse La vitesse La vitesse L’alcool au volant Ceintures de sécurité et dispositifs de retenue pour enfants Systèmes de permis à points
Réhabilitation des infractionnistes de délits graves
Perfectionnement à la conduite obligatoire (B)
Réhabilitation des infractionnistes pour conduite en Formation destinée aux conducteurs coupables de état d’ébriétéconduite en état d’ébriété en état de récidive (B)
Séminaire de réhabilitation pour les jeunes conducteurs (B)
Réhabilitation des jeunes infractionnistes Évaluation diagnostique
Évaluation des conducteurs sous l’influence de l’alcool du point de vue de la psychologie de la circulation routière (B)
Promouvoir la mise en œuvre de systèmes eCall (P)Véhicules de remorquage sur le réseau autoroutier (B)Couloirs de secours dans les embouteillages (M)Utilisation d’une unité mobile de soins intensifs (M)Transport des accidentés de la route par hélicoptère (M)Soutien psychologique aux victimes d’accidents de la route (P)
Appels d’urgence Intervention efficace des secours Intervention efficace des secours Premiers soins et transfert des victimes Premiers soins et transfert des victimes Soutien psychologique et social
Statistiques et analyses approfondies
Statistiques sur les accidents de la route
Corrections appliquées à la sous-déclaration des accidents mortels de la circulation (M)
Statistiques sur les accidents de la route
Registre des victimes d’accidents de la circulation dans la région du Rhône (M)
Données d’exposition Données d’exposition Indicateurs de performance de sécurité
Surveillance des infractions liées à l’utilisation d’un téléphone mobile (B)
Données accidentologiques exhaustives
Analyses approfondies des accidents de poids-lourds (P)
Membres du projet
IBSR-BIVVInstitut belge pour
Commission européenne
Meilleures pratiques en matière de sécurité routière – Guide des mesures au niveau des pays
Luxembourg: Office des publications de l’Union européenne
Voyager est un droit pour tous
Vous souffrez d’un handicap?
Votre mobilité est réduite?
droits de
Avez-vous subi une discrimination lors d’un voyage en avion ou en train?
Avez-vous manqué d’aide avant et pendant votre voyage?
Les aéroports, les compagnies aériennes et ferroviaires ont l’obligation légale de vous assister et de vous informer sur en main vos droits et vos recours*
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
COMMISSION EUROPÉENNE
* Pour le transport aérien en fonction de la législation nationale. ** Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
VOS DROITS DE PASSAGER FERROVIAIRE
VOS DROITS DE PASSAGER FERROVIAIRE
Vos droits en tant que passager ferroviaire
Vos droits de passager
Ce que vous devez savoir en main
COMMISSION EUROPÉENNE
Une annulation? Un retard important?
Des difficultés lors de l’achat de billets?
Chaque jour, des millions de personnes prennent le train à travers l’Europe.
Aux yeux de l’Union européenne (UE), il est important de s’assurer que les usagers voyagent dans des conditions de confort et de sécurité.
La législation européenne qui est entrée en vigueur en décembre 2009 vise à offrir une meilleure protection aux passagers ferroviaires, ce qui se traduit, pour ces derniers, par des services plus sûrs et de qualité accrue.
Les droits des passagers ferroviaires s’appliquent à tous les services internationaux de transports ferroviaires au sein de l’UE.
Selon les décisions
Vos droits de passager adoptées par les gouvernements nationaux (voir http://ec.europa.eu/passenger-rights), ces droits peuvent également s’appliquer aux services ferroviaires des trains urbains et suburbains, des trains régionaux et des autres trains nationaux.
Dans tous les cas, six droits de base s’appliquent à l’ensemble des services de transports ferroviaires à l’intérieur de l’Union européenne.
COMMISSION EUROPÉENNE
DROITS S’APPLIQUANT À TOUS LES SERVICES DE TRANSPORTS FERROVIAIRES À L’INTÉRIEUR DE L’UNION EUROPÉENNE
INFORMATIONS SUR VOS DROITS
Les compagnies ferroviaires et les chefs de gare sont tenus de vous informer sur vos droits.
Les compagnies ferroviaires vous tiendront également informé de leurs offres (trains et billets), ainsi que des retards et autres incidents susceptibles de se produire et d’affecter leurs services internationaux de transports ferroviaires.
ASSISTANCE AUX PERSONNES À MOBILITÉ RÉDUITE
Les sociétés de chemin de fer et les chefs de gare doivent vous aider au moment où vous montez à bord de trains internationaux.
Vous devez prévenir la compagnie ferroviaire de votre voyage au moins 48 heures à l’avance, en la contactant selon les modalités prévues (numéro de téléphone, site internet…).
Vous recevrez aussi normalement une assistance dans les gares où interviennent vos correspondances, ainsi qu’à la gare d’arrivée.
REMBOURSEMENT ET RÉACHEMINEMENT
Si le retard à l’arrivée à la destination finale d’après le contrat de transport est estimé à plus d’une heure, vous devez pouvoir choisir entre:
→ le remboursement du coût total du billet pour la partie ou les parties du trajet non effectuée(s), ainsi que pour la partie du trajet déjà effectuée si ce déplacement ne présente plus aucun intérêt compte tenu de votre projet de voyage initial et si vous préférez y renoncer et rentrer immédiatement; → la poursuite du voyage ou le réacheminement dans des conditions de transport semblables jusqu’à la destination finale le plus tôt possible;→ la poursuite du voyage ou le réacheminement dans des conditions de transport semblables jusqu’à la destination finale à une date ultérieure à votre convenance.
INDEMNISATION DU PRIX DU BILLET EN CAS DE RETARD/D’ANNULATION PENDANT VOTRE TRAJET INTERNATIONAL
Si le retard à l’arrivée à la destination finale d’après le contrat de transport est estimé à au moins une heure, vous pouvez prétendre à une indemnisation, à condition que la cause de ce retard soit imputable à la société de chemin de fer, et ce dans les conditions qui suivent:
→ de 60 minutes à 119 minutes de retard: 25 % du prix du billet que vous avez réglé pour le train qui a subi un retard;→ au-delà de 120 minutes de retard: 50 % du prix du billet que vous avez réglé pour le train qui a subi un retard;
Le remboursement doit être effectué, en bons ou en espèces (sur demande), dans un délai d’un mois après le dépôt de la réclamation.
En règle générale, l’indemnisation n’aura lieu que si la somme est supérieure ou égale à 4 euros.
Des règles d’indemnisation particulières s’appliquent aux abonnements tels que InterRail, Eurail, etc., ainsi qu’aux billets saisonniers.
ASSISTANCE EN CAS DE RETARD/D’ANNULATION
En cas de retard ou d’annulation, vous devez être informé de la situation, de la prochaine heure de départ prévue et de l’heure d’arrivée prévue dès que l’information est disponible.
En cas de retard de plus d’une heure, il doit vous être proposé gratuitement:
→ une collation et des rafraîchissements, dans la mesure du possible; → si nécessaire, une chambre d’hôtel ou un hébergement et le transport aller-retour de la gare au lieu d’hébergement; → si le train est bloqué sur la ligne, le transport du train jusqu’à la gare ou jusqu’à la destination finale du service, dès que cela est, et si cela est, matériellement possible.
En cas d’impossibilité de poursuite du service ferroviaire, les compagnies ferroviaires doivent vous proposer d’autres modes de transport dès que possible.
VERSEMENT D’UN ACOMPTE D’INDEMNISATION EN CAS DE DÉCÈS OU DE BLESSURES
En cas de décès ou de blessures d’un passager suite à un accident de train, la compagnie ferroviaire qui assurait le service est tenue, dans un délai de 15 jours suivant l’établissement de l’identité de la personne physique ayant droit à une indemnisation, d’effectuer un versement d’acompte afin de répondre aux besoins immédiats du passager ou de sa famille.
Le paiement s’élèvera au moins à 21 000 euros en cas de décès d’un passager.
DROIT DE RÉCLAMATION
DROIT DE RÉCLAMATION
En règle générale, les réclamations doivent être effectuées auprès du bureau d’émission du billet ou du service central «Services clients» de la compagnie ferroviaire qui vous a vendu le billet.
Vous pouvez également adresser votre réclamation auprès d’une autre compagnie ferroviaire qui a participé au transport.
Cependant, des règles particulières s’appliquent en cas de blessures.
Vous pouvez aussi introduire une plainte auprès de l’autorité qui est responsable de l’application de la réglementation sur les droits des passagers ou auprès d’un autre organisme indépendant qui gère les réclamations dans votre pays (liste figurant dans cette brochure et sur le site ec.europa.eu/passenger-rights).
Pour de plus amples informations sur vos droits concernant des services nationaux longues distances, régionaux, suburbains et urbains, veuillez contacter votre (vos) compagnie(s) ferroviaire(s) ou votre vendeur de billet ou encore vous adresser à l’organisme national de surveillance dans votre pays.
LES SIX DROITS DE BASE S’APPLIQUANT
LES SIX DROITS DE BASE S’APPLIQUANT
LE DROIT D’ACHETER SON BILLET SANS DIFFICULTÉ
Vous avez le choix d’acheter votre billet dans des gares avec un personnel d’accueil (au guichet, par exemple) ou à un guichet automatique, ou encore, le plus souvent, via internet.
Toutefois, si vous n’avez pas pu acheter votre billet, vous devez avoir la possibilité de l’acheter à bord du train.
VOYAGER EN TOUTE SÉCURITÉ
Les compagnies ferroviaires, les responsables des infrastructures et les chefs de gare ont l’obligation légale de prendre les mesures appropriées pour garantir la sécurité personnelle des usagers dans les gares et à bord des trains.
DROIT DE TRANSPORT POUR LES PASSAGERS À MOBILITÉ RÉDUITE
Si vous souffrez d’un handicap ou d’une mobilité réduite, vous devez pouvoir voyager sans difficulté.
Vos billets et réservations doivent vous être proposés sans frais supplémentaires.
Les compagnies ferroviaires et les chefs de gare doivent mettre en place et appliquer des règles pour garantir un accès sans discrimination.
INFORMATIONS SUR L’ACCESSIBILITÉ POUR LES PASSAGERS À MOBILITÉ RÉDUITE
Les compagnies ferroviaires, les vendeurs de billets et les tour-opérateurs doivent vous communiquer des informations sur l’accessibilité aux services de transports ferroviaires, sur les conditions d’accès des accompagnateurs et les moyens d’assistance à bord.
INDEMNISATION EN CAS DE BLESSURES OU DE DÉCÈS ET RESPONSABILITÉ CONCERNANT LES BAGAGES
À condition que la cause du décès ou des blessures ne soit pas due à des facteurs extérieurs à la société de chemin de fer, l’usager ou les membres de sa famille ont droit à une indemnisation pour la perte ou le préjudice consécutif au décès ou aux blessures personnelles.
La compagnie ferroviaire est également responsable s’il y a:
→ perte ou détérioration du bagage à main en cas de décès/blessure personnelle;→ perte ou détérioration des bagages enregistrés.
ASSURANCE DES COMPAGNIES FERROVIAIRES EN CAS DE MANQUEMENTS À LEURS OBLIGATIONS ET RESPONSABILITÉS
En vertu de la législation sur les droits des passagers dans l’UE, les compagnies ferroviaires doivent être correctement assurées pour couvrir leurs responsabilités envers leurs passagers et leurs bagages.
Ainsi, vous êtes protégés contre tout manquement d’une compagnie ferroviaire à ses obligations.
Liste des organismes nationaux de surveillance à contacter au sujet de vos droits de passager ferroviaire
BELGIQUE
SUÈDE
GRÈCE
ROYAUME-UNI
ESPAGNE
COMMISSION EUROPÉENNE
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Publié par: Commission européenne, 1049 Bruxelles, BELGIQUE
Campagnes de communication sur la sécurité routière
MANUEL POUR L’ÉLABORATION, LA MISE EN ŒUVRE ET L’ÉVALUATIONVERSION ABRÉGÉE
Ce rapport a été rédigé par le consortium CAST pour un projet cofinancé par la Commission européenne et représente l’avis du consortium concernant les campagnes de communication sur la sécurité routière.
Ces avis n’ont été ni adoptés ni approuvés par la Commission et ne doivent pas être considérés comme une déclaration de l’opinion de la Commission.
La Commission européenne ne garantit pas l’exactitude des données contenues dans ce rapport et n’accepte aucune responsabilité quant à l’usage qui en serait fait.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
© (version complète) Institut belge de la sécurité routière (IBSR-BIVV), 2009
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
CAST (*) (campagnes et stratégies pour mieux sensibiliser les usagers à la sécurité routière) est un projet de recherche ciblé, financé par la Commission européenne.
Il a été élaboré à la demande de la Commission afin d’améliorer la sécurité routière au moyen de campagnes de sécurité routière plus efficaces.
Le projet CAST (2006-2009) a développé trois guides dans le but de fournir une aide pratique aux professionnels des campagnes.
Ensemble, ces guides présentent des instructions claires sur la conception et l’évaluation des campagnes de sécurité routière.
Ces guides sont: > un Manuel pour concevoir, mettre en œuvre et évaluer des campagnes de communication en sécurité routière (1);un guide sur l’Évaluation (2) pour aider les professionnels
> à évaluer l’efficacité des campagnes; et un guide sur les normes de présentation des Comptes rendus (3) > qui fournit des recommandations claires pour rédiger un (*) rapport de campagne complet et standardisé
Le projet CAST, mené par un consortium de 19 partenaires, a été coordonné par l'Institut Belge de Sécurité Routière (IBSRBIVV).
Il inclut la plupart des organismes européens reconnus pour leurs compétences et leur expérience dans le domaine des campagnes de communication en sécurité routière, rassemblant par là l'expertise de toute l'Union Européenne.
Pour plus d’informations sur le projet CAST, consulter le site internet, www.cast-eu.org
Pourquoi un manuel sur les campagnes de communication en sécurité routière?
Notre point de vue est optimiste quant à l’efficacité des futures campagnes dans le sens où nous sommes convaincus qu’à l’avenir, les campagnes de communication pourront davantage bénéficier des enseignements issus de la recherche et des bonnes pratiques dans le domaine des campagnes en sécurité routière.
Les études descriptives et les méta-analyses, dont l’objectif est de bâtir un savoir cumulé à partir de l’évaluation de plusieurs campagnes, permettent d’identifier les éléments clés de futurs succès.
Elles ont ainsi montré qu’une campagne a plus de chance de réussir si elle cible un seul thème bien défini auprès d’un public spécifique.
De même, il est essentiel que la campagne soit fondée sur des résultats de recherche et des modèles théoriques pertinents, non seulement pour déterminer les meilleurs prédicteurs du comportement à risque mais également pour aider à concevoir le message de la campagne.
Le marketing social peut être utilisé comme cadre de travail pour intégrer ces éléments dans une stratégie pour influencer le changement de comportement.
Un pré-requis important est que les décideurs, professionnels, et chercheurs, travaillent ensemble pour accroître les chances de succès de la campagne.
Chacun d’entre eux doit être capable d’adopter le point de vue des autres acteurs.
Les campagnes de communication en sécurité routière représentent l’un des moyens les plus importants pour convaincre les usagers de la route d’adopter des comportements sécuritaires.
Elles font partie des vecteurs-clés pour accroître la sécurité routière, comme l’ingénierie du véhicule et de la route, ou les opérations de contrôle routier.
Toutefois, que sait-on vraiment de ces campagnes, au-delà des spécificités nationales?
Peut-on vraiment dire qu’elles sont efficaces alors que l’évaluation rigoureuse des campagnes est relativement rare? De notre point de vue, la réponse est non.
Sans une évaluation et un compte-rendu rigoureux des campagnes, il est tout simplement difficile de tirer les leçons qui nous aideront à mieux les concevoir dans le futur.
Que la campagne ait ou non des effets positifs, les résultats doivent être publiés sous la forme d’un rapport final standardisé à diffuser auprès d’un large public.
Un compte rendu systématique des campagnes passées peut fournir des données utiles aux initiatives futures, sans parler des analyses descriptives et méta-analyses qui permettent d’identifier des éléments clés pour le succès de futures campagnes.
À notre connaissance, il existe très peu de manuels sur les campagnes de communication en sécurité routière, et il n’existe aucune version courte.
À l’heure actuelle, peu d’informations sont accessibles sur les meilleures pratiques pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière.
Il était donc important d’avoir un manuel spécifique au domaine de la sécurité routière pour aider les commanditaires des campagnes de communication à améliorer l’efficacité de leurs futures campagnes.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Six étapes essentielles pour vous guider dans le processus
Généralement, le point de départ de toute intervention destinée à améliorer la sécurité routière est d’identifier le problème, le plus souvent au moyen de statistiques (ex. accidents de la route, infractions).
Le problème doit alors être analysé en profondeur pour décider si une campagne de communication en sécurité routière peut aider à résoudre le problème identifié.
Si oui, vous devez alors chercher s‘il peut être résolu par une campagne isolée de communication en sécurité routière, ou si la campagne doit être combinée avec d'autres activités de support.
Même si vous arrivez à la conclusion qu'une campagne de communication en sécurité routière peut vous aider à résoudre le problème, ou au moins vous fournir une partie de la solution, il se peut que vous doutiez encore de la manière de procéder pour réaliser une campagne efficace.
Peut-être redou -tez-vous que la tâche ne soit trop difficile?
Soyez rassurés, vous avez probablement plus de connaissances et de savoir-faire que vous ne l’imaginez.
Vous travaillez peut-être déjà avec des collègues et des partenaires qui peuvent vous aider, ou mieux, faire partie de l'équipe de la campagne.
Les campagnes de communication en sécurité routière peuvent chercher à atteindre au moins cinq buts principaux: 1) informer de l’existence d’une nouvelle loi ou de la modification d’une loi;2) améliorer les connaissances et/ou la conscience du risque, des comportements de prévention appropriés, de nouveaux systèmes d’aide à la conduite, etc.; 3) changer les facteurs sous-jacents au comportement, connus pour influencer l’usager de la route;4) changer les comportements à risque ou maintenir les comportements en faveur de la sécurité;5) diminuer la fréquence et la gravité des accidents.
D'un point de vue pragmatique, un but supplémentaire intentionnel ou non intentionnel peut être 6) d'informer les usagers de la route que les autorités ont identifié un comportement routier à risque et qu’elles se sont fixées pour priorité de le diminuer.
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Diagramme 1: Étapes pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière
1Se mettre en route
Pour actualiser vos connaissances, gagner du temps et de l'argent, et acquérir une meilleure organisation, vous pouvez suivre six étapes essentielles qui vous guideront à travers le processus de conception, de mise en œuvre, et d'évaluation de votre campagne de communication en sécurité routière (voir le Diagramme 1).
Pour plus de clarté, les étapes sont présentées dans un ordre séquentiel.
Cependant, elles sont interdépendantes et le déroulement des étapes peut ne pas suivre un chemin linéaire.
En effet, une campagne de communication en sécurité routière est guidée par des décisions clés prises à toutes les étapes, du but général aux objectifs spécifiques, de la stratégie au lancement de la campagne, en passant par les étapes concernant son évaluation.
Or les décisions efficaces et le travail optimal à une étape donnée peuvent dépendre de va-et-vient avec l’étape précédente.
Ce qui signifie qu'une étape donnée peut au besoin être révisée à plusieurs reprises.
3Concevoir la campagne et son évaluation
Une fois les six étapes réalisées, le cycle est complet.
Dans les prochaines sections, chaque étape sera présentée de manière succincte et décomposée en sous-étapes que nous vous recommandons de suivre.
4Réaliser l’évaluation de la phase Avant la campagne et mettre en œuvre la campagne
5Compléter l’évaluation et émettre des conclusions
Étape 1 _BAR_ Se mettre en route
4 Prévoir le budget
Vous devrez définir le budget prévisionnel ou réel de la campagne, en incluant le coût de la recherche et de son évaluation.
5 Rassembler les partenaires de la campagne au cours d'une réunion de lancement
1 Identifier et définir le problème
L’identification et la définition du problème doivent se baser sur des données concernant les accidents, les infractions, les comportements observés, et les problèmes de société actuels.
En vous basant sur ces besoins, la réunion avec les partenaires de la campagne vous permettra d’identifier les ressources dont vous disposez déjà en interne et celles que vous devrez trouver à l’extérieur.
Vous rédigerez la première ébauche du brief créatif (***), en tenant compte de toutes les informations recueillies jusque là.
Le brief créatif servira de document de référence pour la campagne et sera constamment actualisé au cours de son déroulement.
2 Analyser le contexte
6 Lancer les appels d’offre et mettre en place l’équipe de campagne
Une analyse des contextes général et spécifique de la situation problématique vous indiquera si la campagne peut ou doit être combinée à d’autres actions.
3 Repérer les partenaires et les stakeholders et les impliquer
Cela peut être des autorités publiques et/ou des organismes privés.
Leur participation dans la campagne peut être financière, logistique ou autre.
L’équipe de la campagne devra réunir des personnes travaillant dans l’organisme du commanditaire de la campagne, les partenaires de la campagne, et les agences extérieures et sous-traitants ayant remporté l’appel d’offre.
Ces derniers peuvent être des agences de publicité, de production, d’achat d’espace, de relations publiques, et des chercheurs.
La participation de chercheurs extérieurs peut être nécessaire selon que l’organisme du commanditaire dispose ou non en interne d’un département de recherche.
Toutefois, dans le but de garantir l’indépendance des résultats nous recommandons de sous-traiter l’évaluation.
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Étape 2 _BAR_ Analyser la situation
3 Déterminer comment agir sur les principales motivations et atteindre la population à analyser la situation de façon plus détaillée (****)
À ce stade, vous aurez à mener une analyse approfon-die du problème, des solutions envisagées, et du public ciblé par votre campagne.
Ce qui vous permettra de définir les objectifs spécifiques de la campagne, et de rassembler des informations utiles à la conception du message ainsi qu’à l’évaluation de la campagne.
1 Analyse méthodique du problème et de ses solutions possibles
Vous aurez à trouver quels facteurs contribuent à l’identification du comportement problématique.
Tout d’abord, rensei-gnez-vous sur le caractère intentionnel ou non intentionnel du comportement.
Ensuite il est important de comprendre les motivations sous-jacentes au comportement problématique.
Dans certains cas, il vous faudra mener des études complémentaires pour obtenir cette information.
En particulier si vous vous trouvez dans une des situations suivantes: > vous disposez d’informations suffisantes sur les facteurs principaux du comportement problématique et/ou du comportement sécuritaire mais vous voulez savoir lequel a le plus de poids auprès du public cible; > vous n’avez trouvé que quelques informations et vous êtes conscient que certains éléments sont manquants; ou > vous n’avez aucune information sur les principaux prédicteurs. En fonction des résultats de ces études, vous pouvez choisir le modèle théorique pertinent sur lequel baser votre stratégie de campagne, que vous utilisiez un modèle préexistant tel quel, ou que vous en adaptiez un. Dans tous les cas, vous devez vous assurer que le modèle contienne les facteurs permettant d’identifier les principaux déterminants du comportement de votre cible. Il vous faudra compléter l’analyse du problème en recherchant les informations disponibles à partir de quatre sources: > des études quantitatives et qualitatives pour analyser en profondeur le comportement problématique; > des recherches sur les modèles théoriques pour expliquer les motivations sous-jacentes au comportement; > des campagnes et autres actions antérieures; > des études marketing sur le public cible. Ensuite, synthétisez les informations dont vous disposez sur le comportement à risque et ses solutions. Il est fort probable que les données existantes soient insuffisantes, au moins pour ce qui concerne un public cible particulier. Des recherches complémentaires seront alors nécessaires. 4 Définir les objectifs spécifiques de la campagne
2 Décider s’il faut segmenter la population
Cette sous-étape permet de traduire le but général en objectifs principaux, à savoir: > les objectifs primaires: qui définissent quel comportement doit être adopté par le public cible pour permettre d’atteindre le but général de la campagne; > les objectifs secondaires: qui identifient d’autres facteurs pouvant contribuer à l’atteinte des objectifs primaires tels que la connaissance, les attitudes et les normes.
5 Rassembler les informations issuesd’évaluations de campagnes ou d’autres actions antérieures
Il s’agira de déterminer si le public cible de la campagne doit d’être segmenté ou non.
Il est souvent recommandé de segmenter la population afin de toucher chaque sous-groupe en fonction de ses besoins et caractéristiques propres (style de vie, culture, etc.).
Une fois les différents segments définis, leur évaluation permettra d’en sélectionner un ou plusieurs à cibler.
En plus du groupe cible le plus évident – celui pour lequel le comportement doit être modifié (la cible primaire ou principale) – il peut également être utile de chercher à atteindre une cible secondaire qui pourrait influencer la cible primaire.
Ensuite, vous devrez déterminer comment atteindre ces cibles et leurs sous-groupes particuliers, à partir des informations obtenues à la sous-étape précédente.
Il vous faudra choisir une méthode d’évaluation qui soit appropriée à chacun des objectifs spécifiques définis précédemment.
Dans ce cas, il sera judicieux d’utiliser les informations issues de recherches passées en lien avec la campagne actuelle.
(****) Plusieurs bases de données internationales sur les campagnes de sensibilisation en sécurité routière peuvent vous aider à obtenir des informations (ex. l’Observatoire Européen de Sécurité Routière www.erso.eu, ou RoadSafetyWeb www.roadsafetyweb.net).
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 3 _BAR_ Concevoir la campagne et son évaluation
Au cours des deux étapes précédentes, des données ont été recueillies et analysées dans le but de mieux définir le comportement problématique et le public cible; les objectifs spécifiques de la campagne ont été définis, et la méthode d’évaluation a été spécifiée.
Il est temps maintenant de commencer à concevoir la campagne elle-même – peut-être combinée avec d'autres actions – et à planifier son évaluation.
À ce stade, il vous faudra répondre aux questions suivantes: «Que devrons-nous faire?», «Comment devons-nous le faire?», et «Comment saurons-nous si la campagne est efficace ou pas?».
Le message doit être aussi concret et compréhensible que possible.
Vous pourrez vous appuyer sur une stratégie de marketing social et prendre en compte les objectifs spécifiques de la campagne; les caractéristiques du comportement problématique et/ou de son pendant sécuritaire; les principaux prédicteurs du comportement problématique pour le public cible (fréquence et lieu); les bénéfices et les coûts perçus de l'adoption du comportement sécuritaire; le lieu et le moment où le comportement sécuritaire doit être adopté; les caractéristiques du public cible, ceux de l’émetteur, et les facteurs environnementaux.
Pour développer le contenu du message et la stratégie d'exécution, des études qualitatives telles que des entretiens individuels et de groupes, ou des brainstormings pourront être employés.
1 Développer la stratégie de la campagne
Choisissez les identifiants de la campagne.
Ce sont des éléments visuels ou auditifs qui donnent de la consistance à une campagne ou à un ensemble de campagnes; ils fournissent également une identité à une campagne et signalent les organismes qui y sont impliqués.
Les personnages principaux, les logos, les mascottes et les marques peuvent être utilisés comme identifiant de la campagne.
La stratégie de la campagne doit être basée sur ses objectifs spécifiques, qui définissent de manière plus opérationnelle comment atteindre le but général de la campagne.
Elle déterminera comment vous allez influencer le public cible pour, soit changer des connaissances, des croyances et/ou un comportement, soit lui en inculquer. La stratégie de la campagne devra se baser sur des modèles théoriques.
Choisissez les médias et définissez le plan média.
Le plan média doit être établi en fonction du budget, du moment et de la durée de la campagne, des coûts publicitaires de chaque média et support (titre de journal, programme radio, etc.), des statistiques démographiques de la zone couverte, et des inaugurations (périodes et lieux où le public cible peut être atteint le plus facilement).
Définissez la stratégie.
Ce qui comprend de définir le type de campagne (campagne de communication, campagne combinée ou campagne intégrée) et son échelle (nationale, régionale et/ou locale), en fonction des secteurs où le problème survient, du public cible, et de comment il peut être atteint.
Vous pouvez également étudier les campagnes et autres actions passées pour obtenir des directives vous permettant de développer la stratégie.
Une fois la stratégie de campagne définie, le brief créatif doit être actualisé en ajoutant les nouveaux éléments.
Développez le contenu du message.
Le contenu du message comprend le contexte, la structure et le style du message conformément à la description qui en est faite dans le brief créatif.
Ce qui implique d'établir une procédure claire et des
Développez et pré-testez les messages et les slogans dans leur contexte.
Le test du message vous informe de ses points forts, de ses faiblesses, et de sa capacité à atteindre la population ciblée.
Il existe des outils susceptibles de vous aider à améliorer et à optimiser le message avant le lancement de la campagne (ex. l’échelle de diagnostic de comportement à risque).
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
2 Concevoir l’évaluation de la campagne
L'évaluation doit être conçue avec autant de soin que la campagne elle-même.
Développer les mesures pour l'évaluation (données d’accidents de la route, comportements observés, données subjectives, et données concernant les coûts).
Définir les méthodes et les outils de recueil des données.
Choisissez les méthodes (qualitatives ou quantitatives) et les outils nécessaires à l'évaluation, en considérant leur faisabilité, le temps nécessaire, et les ressources disponibles.
Le pré-test des outils d'évaluation est fortement recommandé.
Le recueil des données doit être effectué de manière identique pour chaque phase.
Définir les objectifs de l'évaluation.
L’évaluation de votre campagne doit vous permettre, au minimum, de déterminer si la campagne est efficace ou pas, et si elle est rentable ou non.
Plus spécifiquement, elle doit également identifier les aspects de la campagne qui fonctionnent et ceux qui ne fonctionnent pas, et dire pourquoi.
Planifier l'évaluation.
Constituer votre évaluation selon le type de données à recueillir.
Choisir le plan et l'échantillon de l’évaluation.
Vous devez choisir un plan d'évaluation pertinent avec au moins une mesure Avant et une mesure Après la campagne ainsi qu’un groupe témoin ou un groupe de comparaison.
Il vous faudra choisir un échantillon qui s’adapte au calendrier, au budget, à la taille du public cible, au type et au thème de la campagne, et à toutes les activités de support.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 4 _BAR_ Réaliser l’évaluation de la phase Avant la campagne et mettre en œuvre la campagne
3 Mettre en œuvre la campagne
Le moment du lancement est très important puisqu'il crée des occasions uniques d'obtenir de la publicité gratuite pour la campagne.
Si la campagne est combinée avec d'autres actions, une coordination minutieuse de toutes les activités est importante pour que l’on soit certain que chaque élément de l’ensemble est mis en œuvre selon le programme établi.
Ceci exige une organisation très stricte et une bonne communication entre l'initiateur, les partenaires de la campagne et les médiateurs.
Il est maintenant temps d'effectuer l'évaluation de la phase Avant la campagne, qui précède le lancement de la campagne (combinée ou non avec d'autres activités de support).
La phase Avant la campagne doit être utilisée comme mesure de référence pour les autres phases de l'évaluation.
Vous devez également produire le matériel de la campagne et lancer la campagne.
Naturellement, il est nécessaire que le déroulement de la campagne soit soigneusement contrôlé de façon à pouvoir traiter tous les problèmes qui pourraient surgir au cours de la campagne (*****).
L’évaluation de la phase Avant la campagne sera effectuée selon les objectifs de la campagne et la méthode choisie pour l'évaluer.
Ceci impliquera de vérifier les outils et le matériel d'évaluation, et d'engager et de former les enquêteurs.
La procédure d'évaluation doit être identique pour chaque condition mise en oeuvre, c'est-à-dire, mettre en œuvre la même procédure pour chaque groupe de participants (groupes expérimental, témoin, ou de comparaison).
2 Produire le matériel de la campagne
Vous pouvez utiliser les premiers résultats de l'évaluation du processus pour déterminer si la campagne a été mise en œuvre comme prévue, si le public cible a été atteint, et le cas échéant dans quelle mesure.
Ce qui exige une coordination et un suivi précis du déroulement des opérations.
Si les premiers retours indiquent des problèmes dans la mise en œuvre de la campagne, il est toujours possible de corriger le problème en cours de campagne.
D'ailleurs, il se peut que vous ayez à négocier des mesures correctrices avec l'agence de publicité et/ou l'agence d’achat de media.
Dans le cas où la campagne est combinée avec d'autres actions, le contrôle de la mise en œuvre de la campagne exigera une implication accrue de la part de l'initiateur et/ou des partenaires de la campagne.
Les agences extérieures qui ont été engagées produiront le matériel de la campagne et réserveront les espaces de média afin que tout soit prêt au moment du lancement de la campagne.
(*****) Pour plus de détails sur l’évaluation du processus, le lecteur peut se référer au guide CAST sur l’Évaluation des campagnes en sécurité
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Étape 5 _BAR_ Compléter l’évaluation et émettre des conclusions
2 Traiter et analyser les données d’évaluation
Vous aurez à comparer les données obtenues Avant à celles obtenues Pendant et/ou Après la campagne.
Ces comparaisons vous permettront de déterminer si la campagne a atteint les objectifs primaires et secondaires fixés en début de campagne.
3 Rassembler les informations de coût et de rentabilité
Après avoir mené les évaluations du processus et obtenu des résultats, les informations sur le coût et la rentabilité seront recueillies et analysées.
1 Mettre en œuvre la méthode d’évaluationchoisie pour les phases Pendant et/ou Après la campagne
Dans tous les cas, il est très important d'établir clairement quels éléments de la campagne ont eu un effet prouvé en termes de résultats, après de quel public cible et dans quelles circonstances (c.-à-d., les points forts de la campagne).
Il est également important d'indiquer quels éléments n'ont pas fonctionné (c.-à-d., les limites de la campagne). Cette information vous permettra d'éviter de répéter ces erreurs ou de commettre des erreurs similaires à l'avenir et d'améliorer ainsi les nouvelles campagnes.
En fonction de la durée de la campagne et du type de données à recueillir, vous avez déjà défini: > la période Pendant la campagne, y compris l'intervalle temps compris entre le lancement de la campagne et le début de l'évaluation; > la ou les période(s) Après la campagne, y compris l'intervalle temps compris entre la fin de la campagne et le début de la première période Après la campagne, et si besoin est, entre les deux périodes Après la campagne. Quand les types de données à recueillir sont identiques pour les trois périodes d'évaluation, les conditions de recueil des données ainsi que les outils doivent bien sûr être identiques d’une phase à l’autre. Page 13
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Étape 6 _BAR_ Rédiger le rapport final
Il devra répondre aux questions suivantes:
Le rapport final clôt le cycle de la campagne, au moins temporairement.
Un des objectifs principaux de la rédaction d’un rapport est de fournir des informations importantes et d’effectuer des retours non seulement aux partenaires impliqués dans la campagne, mais également aux stakeholders, aux chercheurs, et au grand public.
Il est essentiel de diffuser les résultats de la campagne, de s'assurer que l'information est largement distribuée et facilement accessible.
En effet, toute amélioration de campagnes futures dépend de la disponibilité de rapports d'évaluation complets et rigoureux.
> > > > > > page de titre (titre, auteurs, etc.); remerciements; résumé et mots-clés; table des matières; résumé général; cœur du rapport: Le cœur du rapport final doit présenter une vue d'ensemble détaillée du background et du contexte de la campagne, du comportement problématique et de ses solutions possibles, du public cible, de la stratégie de campagne et de son cadre théorique, du contenu du message et du plan média, du plan d’évaluation et des principaux résultats, ainsi que des conclusions.
Pour faciliter la lecture de ces informations elles peuvent être structurées en 4 sections: background, stratégie de la campagne, évaluation et recommandations.
> > > > background; stratégie de la campagne; évaluation; principales conclusions et recommandations; 1 Caractéristiques du rapport
> > > références; annexes; index des auteurs. Pour répondre aux exigences requises, le rapport devra: être dans un format standard afin qu’aucune information importante ne soit omise; être disponible sur Internet, habituellement sur le site internet de l'initiateur de la campagne et/ou apparaître dans une base de données internationale ou européenne (pour la diffusion des résultats).
(******) Outre les informations contenues dans le manuel (1) CAST, le lecteur pourra se référer au guide sur les normes de présentation des Comptes rendus de campagne (3) développé dans CAST.
Ce guide de recommandations présente des informations pratiques pour concevoir, mettre en œuvre, et évaluer des campagnes de communication en sécurité routière.
Dans cette version courte nous avons décrit les six étapes clés à suivre pour développer une campagne:
Enfin, vous trouverez ci-dessous quelques recommandations d’ordre plus général formulées à partir des éléments présentés dans le «Manuel pour concevoir, mettre en œuvre et évaluer des
(1) campagnes de communication en sécurité routière»
Baser la campagne sur des statistiques et des recherches
1) Se mettre en route.
La première étape permet d'identifier le problème, d’analyser le contexte organisationnel et socioéconomique de la sécurité routière, de déterminer le budget y compris le coût pour les recherches et l'évaluation de la campagne, de choisir les partenaires et les stakeholders pouvant être impliqués dans le processus de la campagne, de développer le brief créatif, et d’examiner la contribution possible d’agences extérieures et leurs interactions avec l'initiateur de la campagne.
3) Concevoir la campagne et son évaluation. Cette étape implique de définir la stratégie de la campagne, de concevoir le contenu et le style du message, de choisir les supports média et le plan média, de développer et pré-tester le message et les slogans dans leur contexte et de planifier et pré-tester l'évaluation de la campagne.
Cependant, elles ne sont pas suffisantes à elles seules.
Au cours de cette étape l’évaluation Avant la campagne est menée, le matériel de la campagne est produit, et le lancement de la campagne a lieu.
5) Compléter l’évaluation et émettre des conclusions.
La cinquième étape implique la mise en œuvre de la méthode choisie pour les périodes d’évaluation Pendant et/ou Après la campagne, y compris du contrôle de qualité de chaque évaluation, elle comprend l’analyse et le traitement des données, ainsi que les évaluations de coût et de rentabilité; ceci permettra aux professionnels d’émettre des conclusions valides et d’établir les limites de la campagne.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Sélectionner le public cible spécifique
Concevoir la stratégie et le planning de la campagne
La stratégie de la campagne affine le but et les objectifs spécifiques de manière opératoire. Elle fait partie de la stratégie globale de marketing social dont la finalité est de changer un comportement.
La stratégie de la campagne s’adosse aux modèles théoriques utilisés pour définir les objectifs spécifiques, ce qui est décisif pour déterminer le type de campagne à effectuer.
En effet, la campagne peut être une campagne purement médiatique ou être combinée avec d'autres actions.
Elle peut être menée à différents niveaux: national, régional, ou local, selon le comportement problématique, le public cible, et les secteurs où le problème se pose le plus.
La stratégie de la campagne permet également de définir comment le public cible peut être atteint et influencé. Il est important que la campagne, la stratégie de communication, et toutes les activités de support soient soigneusement planifiées.
Pour atteindre le public cible et augmenter la probabilité de modifier son comportement, les professionnels doivent définir ce public avec minutie.
Définir le public cible exige d’être attentif au détail, et peut être fait au moyen de techniques de segmentation.
Ces techniques peuvent se baser sur des variables démographiques, géographiques, psychométriques, et/ou comportementales, des modèles théoriques, ou les caractéristiques des cibles primaires et secondaires.
Les cinq éléments du marketing mix, ainsi que le message de la campagne, doivent être adaptés à chaque segment.
La sélection d'un public cible spécifique permet également aux professionnels des campagnes de créer des groupes de comparaison pour évaluer la campagne.
Lors de telles évaluations, les usagers de la route exposés à la campagne (le groupe expérimental) sont comparés aux usagers de la route d'une population supposée semblable mais non exposée à la campagne (groupe de comparaison qui n’a pas été affecté de façon aléatoire dans un des deux groupes).
D’autre part, une population non spécifiquement ciblée mais qui est néanmoins exposée à la campagne peut être comparée à une population spécifiquement visée par la campagne, notamment pour une campagne de niveau national.
Traduire le but général en objectifs spécifiques
Un message a plus de chance d’avoir un effet si l’individu qui le reçoit est motivé pour le traiter.
Ce qui en retour augmente les chances du message d’être traité en profondeur, et implique que l’individu y pense activement de manière à élaborer son contenu. Cependant, la motivation seule ne suffit pas.
Un individu doit également avoir la capacité cognitive de traiter le message, ce qui ne peut se produire que si le message est compréhensible.
De plus, un message efficace doit être crédible pour le public, être honnête et évoquer un comportement qu’il est possible d’entreprendre (digne de confiance), avoir été répété plusieurs fois (consistent), facile à comprendre (clair), capable de produire un changement (persuasif), approprié à la personne (pertinent), et engageant (attrayant).
Le message doit donc être basé sur des modèles généraux de persuasion et des modèles spécifiques comme que le cadrage.
Pour tester un message, la tâche de listage d’idées est un outil valable pour déterminer le message qui mène à de plus grands changements de connaissance, de croyance, et/ou de comportement.
Le but général de la campagne a été défini sur la base de recherches précédentes, qui offrent une première idée de ce que le thème de la campagne doit être, ainsi qu'une notion du public cible envisagé.
Cependant, une information générale de ce type ne fournit habituellement pas le niveau de spécificité exigé pour développer une stratégie de campagne.
C'est pourquoi il est utile de définir des objectifs spécifiques à la campagne.
En plus d'être les fondements de la stratégie de la campagne, ces éléments seront la base de l'évaluation de la campagne, et les critères permettant de savoir si la campagne est réussie ou pas (c.-à-d., si elle a atteint son but et ses objectifs).
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Diffuser les résultats
Ce qui exige une coordination et un suivi précis de son déroulement.
Assurer une évaluation rigoureuse
Il est nécessaire de présenter les résultats dans un rapport final comportant les données relatives à la conception et à l’organisation de la campagne ainsi que des résultats détaillés.
Il devra être présenté dans un format standardisé et conclure par une discussion des points forts et des limites de la campagne et comment les résultats doivent être employés pour améliorer les campagnes futures.
De tels rapports aident les professionnels à construire à partir des expériences antérieures au moment de préparer, rechercher, et concevoir de futures campagnes.
Quelque(s) soi(en)t le ou les effets de la campagne, le rapport final doit être disponible en bibliothèque et apparaître dans une base de faits et de connaissances valides.
Les bases de données internationales mises en ligne qui indexent les rapports de campagne et les résultats quantitatifs sont utiles pour les spécialistes de la communication et les chercheurs en sécurité routière désireux de concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière à l'avenir.
Ils permettent à des décideurs de développer des politiques de sécurité routière efficaces, et aident des autorités nationales, régionales et locales, à prendre des décisions concernant l'aide financière à apporter aux campagnes de sécurité routière.
L'importance d'évaluer des campagnes en sécurité routière ne doit pas être sous-estimée.
L'évaluation peut être coûteuse, mais c'est la meilleure façon de savoir si une campagne a été un succès ou pas, et si l'argent a été bien utilisé.
Pour émettre des conclusions valides au sujet de l'efficacité et de la rentabilité de la campagne, celle-ci doit être évaluée en fonction de ses objectifs spécifiques, tout en prenant en considération le niveau initial de connaissance ou le taux d’adoption du comportement sécuritaire avant la campagne.
MANUEL POUR CONCEVOIR, METTRE EN ŒUVRE ET ÉVALUER UNE CAMPAGNE DE COMMUNICATION EN SÉCURITÉ ROUTIÈRE
Les guides développés dans CAST
Manuel pour concevoir, mettre en œuvre et évaluer des campagnes de communication en sécurité routière (1)
Ce Manuel de 324 pages rédigé en anglais, contient à la fois des connaissances théoriques et un guide détaillée pour concevoir, mettre en œuvre, et évaluer une campagne de communication en sécurité routière, basés sur des résultats de la recherche et de nouveaux résultats issus du projet CAST.
Il est destiné aux chercheurs et aux professionnels des campagnes.
Le manuel CAST est complété par un guide sur l’Évaluation des campagnes et un guide sur les normes de présentation des Comptes rendus (voir ci-dessous).
Guide sur l’Évaluation des campagnes en sécurité routière (2)
Ce guide présente des recommandations pratiques pour effectuer des évaluations efficaces ajustées aux caractéristiques spécifiques de chaque campagne en sécurité routière.
Il aidera quiconque est concerné par l’évaluation des campagnes de sécurité routière à prendre les bonnes décisions relatives aux différents éléments à prendre en compte pour une évaluation des résultats.
Guide sur les normes de présentation des Comptes rendus (3)
L’objectif de ce guide est de fournir des recommandations pour réaliser un compte-rendu de campagne complet et standardisé.
Un tel rapport doit présenter de manière standardisée une vision claire et précise de l’ensemble du processus de la campagne et de son évaluation.
En suivant ce guide étape-par-étape, des rapports plus appropriés, plus approfondis, et normalisés seront disponibles en Europe et au-delà.
Les versions complètes de ces guides sont disponibles en anglais sur le site internet de CAST, www.cast-eu.org
CAMPAGNES ET STRATÉGIES POUR MIEUX SENSIBILISER LES USAGERS À LA SÉCURITÉ ROUTIÈRE
Références des outils développés dans CAST
Commission européenne
Manuel pour concevoir, mettre en œuvre et évaluer une campagne de communication en sécurité routière
Luxembourg: Office des publications de l’Union européenne
Votre train est retardé?
Train retardé ou annulé?
Des difficultés avec vos réservations?
Avec vos bagages enregistrés?
droits de
Les compagnies ferroviaires ont passager l’obligation légale de vous informer sur vos droits et vos recours en main
Avez-vous déjà été dans l’une de ces situations délicates?
La législation européenne protège vos intérêts dans tous vos déplacements en Europe.
COMMISSION EUROPÉENNE
* Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
DROITS DES PASSAGERS AÉRIENS
Vos droits en tant que passager aérien
Vos droits de passager
Ce que vous devez savoir en main
COMMISSION EUROPÉENNE
Refus d’embarquement?
Annulation? Retard important? Bagages perdus?
Le voyage par avion s’est considérablement développé depuis le début des années 90.
Néanmoins, cette croissance rapide a également entraîné certains désagréments qui ont souvent été supportés par les passagers.
Confrontée à ces développements, l’Union européenne (UE) œuvre depuis 1991 pour garantir les droits de base pour tous les passagers grâce à la mise en place d’une législation de l’UE applicable dans tous les pays de l’Union européenne.
Le règlement (CE) n° 261/2004 est entré en vigueur en février 2005.
Ce règlement établit des règles communes en matière d’indemnisation et d’assistance des passagers aériens dans certaines situations.
Cette législation s’applique aux passagers au départ d’un aéroport situé sur le territoire d’un État membre et aux passagers au départ dans un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre si le transporteur aérien qui réalise le vol est un transporteur de l’Union.
Vos droits, lorsque vous voyagez par avion, comprennent:
→ le droit à l’information;→ le droit au remboursement ou au réacheminement en cas d’annulation de vol ou de refus d’embarquement; le droit au remboursement lorsque le retard est d’au moins cinq heures;→ le droit à l’assistance et, dans certaines circonstances, le droit à une indemnisation en cas de retard important, d’annulation ou de refus d’embarquement;→ le droit de porter plainte et d’avoir accès à des moyens pour demander réparation;→ le droit de voyager dans les mêmes conditions que les autres citoyens si vous avez un handicap ou une mobilité réduite.
La législation européenne stipule également qui est responsable en cas de retard important, en cas de décès ou de blessures, ou si vos bagages sont manipulés sans précaution, afin de garantir que vous obtiendrez toujours ce à quoi vous avez droit.
RÉSUMÉ DES DROITS DES PASSAGERS AÉRIENS
Personnes handicapées et personnes à mobilité réduite
Conformément à la législation européenne, les personnes handicapées et/ou à mobilité réduite sont protégées contre la discrimination pendant la réservation et au moment de l’embarquement.
Elles ont également le droit de recevoir une assistance dans les aéroports (au départ, en transit et à l’arrivée) ainsi qu’à bord des avions.
Pour faciliter cette assistance, il est recommandé de signaler vos besoins à l’avance.
Refus d’embarquement
Lorsque des passagers sont refusés à l’embarquement, les compagnies aériennes sont tenues de rechercher des volontaires qui acceptent de renoncer à leur réservation en contrepartie de certains avantages.
De plus, le transporteur aérien doit également offrir à ces derniers la possibilité de choisir entre un remboursement total de leur billet et un réacheminement.
Vous avez droit à une indemnisation qui varie entre 125È et 600Èeuros en fonction de la distance du vol et des retards subis avant le réacheminement.
Lorsque des volontaires choisissent le réacheminement, la compagnie aérienne doit également fournir une assistance si nécessaire, par exemple: des possibilités de se restaurer, l’accès à un téléphone, un séjour d’une ou plusieurs nuits le cas échéant, et le transport depuis l’aéroport jusqu’au lieu d’hébergement.
Annulation
Vous avez également droit à une compensation identique à celle qui vous est offerte lorsque vous êtes refusé à l’embarquement sauf si vous avez été informé au moins 14 jours avant le vol, ou si vous avez été réacheminé en arrivant à destination finale à une heure proche de l’heure d’arrivée prévue, ou si la compagnie aérienne peut prouver que l’annulation était due à des circonstances extraordinaires.
De plus, la compagnie aérienne est dans l’obligation de vous offrir le choix entre:
→ le remboursement de votre billet dans un délai de 7 jours;→ le réacheminement vers votre destination finale dans des conditions comparables; et si nécessaire, une prise en charge (appels téléphoniques, rafraîchissements, restauration, hébergement, transport jusqu’au lieu d’hébergement).
Retards excessifs
Vous avez droit à une prise en charge par la compagnie aérienne (appels téléphoniques, rafraîchissements, repas, hébergement, transport jusqu’au lieu d’hébergement) si le retard est:
→ de deux heures ou plus pour les vols de 1 500 km ou moins;→ de trois heures ou plus pour des vols plus longs à l’intérieur de l’Union européenne ou pour les autres vols entre 1È500 et 3 500 km;→ de quatre heures ou plus pour les vols de plus de 3 500 km à l’extérieur de l’Union européenne.
Si le retard dépasse cinq heures et si vous décidez de ne pas poursuivre votre voyage, vous avez également le droit de vous faire rembourser votre billet et d’être ramené par avion au lieu de départ initial de votre voyage.
Si vous parvenez à votre destination finale avec un retard de trois heures ou plus, vous avez droit à une indemnisation identique à celle offerte en cas d’annulation, sauf si la compagnie aérienne peut prouver que le retard est imputable à des circonstances extraordinaires.
En outre, les compagnies aériennes peuvent être tenues responsables des dommages résultant de retards.
En cas de perte, de dommages causés à vos bagages ou de retard, vous avez droit à une indemnisation qui peut s’élever jusqu’à 1È220 euros.
Cependant, la responsabilité des compagnies aériennes n’est pas engagée si elles ont pris toutes les mesures raisonnables pour éviter le préjudice ou s’il était impossible de prendre de telles mesures.
Pour des dommages, vous devez introduire une réclamation dans les 7 jours de leur réception.
Pour une réception tardive, ce délai est de 21 jours maximum.
Identité de la compagnie aérienne
Vous devez être informé à l’avance du nom de la compagnie aérienne qui réalise votre vol. Les compagnies aériennes jugées dangereuses font l’objet d’une interdiction ou d’une restriction d’exploitation à l’intérieur de l’Union européenne.
La liste de ces compagnies peut être consultée sur ec.europa.eu/transport/air-ban/
Voyages à forfait
Les organisateurs et les agences de voyages proposant des voyages à forfait sont tenus de fournir des informations précises et complètes sur les voyages à forfait réservés.
Ils sont tenus d’honorer les termes contractuels et de protéger les passagers en cas d’insolvabilité.
Les tour-opérateurs proposant des voyages à forfait doivent donner des informations précises sur les vacances réservées, respecter les obligations contractuelles et protéger les passagers en cas d’insolvabilité de l’organisateur.
Transparence des prix
Conformément à la législation de l’UE, les conditions applicables doivent vous être expliquées à chaque fois que vous achetez un billet d’avion pour un vol au départ d’un aéroport de l’UE.
Le prix final à régler devrait être constamment indiqué et il devrait comprendre le prix du billet d’avion applicable ainsi que les taxes applicables, les frais, les majorations de frais et les frais de dossier qui sont inévitables et prévisibles au moment de l’émission.
Il devrait également indiquer la répartition entre le prix, les taxes, les frais d’aéroport et enfin les autres frais, majorations de frais et frais de dossier.
Les suppléments tarifaires optionnels devraient être communiqués de manière claire, transparente et sans ambiguïté, dès le début du processus de réservation, et votre acceptation de ces suppléments devrait reposer sur votre seul choix.
Les compagnies aériennes ont une obligation légale de vous informer sur vos droits si vous êtes refusé à l’embarquement ou si votre vol est annulé ou retardé.
Que devez-vous faire si vous considérez que vos droits de passager n’ont pas été repectés?
Si vous estimez que vos droits fixés en vertu de la législation sur les droits des passagers aériens n’ont pas été respectés:
→ vous devez tout d’abord contacter la compagnie aérienne ou, pour des questions liées aux personnes à mobilité réduite, l’aéroport;
Des informations détaillées sur tous les organismes nationaux d’exécution peuvent être consultées sur le site web de la Commission européenne: ec.europa.eu/transport/passengers/air/air_en.htm.
NB: Les plaintes doivent en principe être déposées dans le pays où l’incident s’est produit.
Pour plus d’informations, consultez le site ec.europa.eu/passenger-rights ou appelez Europe Direct au
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
COMMISSION EUROPÉENNE
Liste des organismes nationaux d’exécution à contacter au sujet de vos droits de passager aérien (refus d’embarquement, annulation, retard) ou de vos droits en tant que personne handicapée ou personne à mobilité réduite
BELGIQUE
SUÈDE
GRÈCE
ESPAGNE
En cas de problèmes liés à des bagages perdus, retardés et/ou endommagés, vous pouvez contacter le Centre européen des consommateurs (ECC) dans votre pays: ec.europa.eu/consumers/ecc/index_fr.htm.
Vous pouvez également contacter les organisations nationales de consommateurs: ec.europa.eu/consumers/empowerment/cons_networks_en.htm#national.
Publié par: Commission européenne, 1049 Bruxelles, BELGIQUE
L’Europe et vousen 2008
Quelques instantanés de l’Union européenne en action
L’Europe et vous en 2008
Comme une photographie instantanée, L’Europe et vous en 2008 ore un aperçu général rapide et concis de quelques activités que l’Union européenne (UE) a entreprises au cours de l’année 2008.
Cette publication illustre comment l’Union européenne fait la différence dans la vie de ses citoyens et de personnes au-delà de ses frontières.
Qu’il s’agisse de garantir que l’Europe disposera de sources d’énergie à long terme, d’améliorer les conditions de travail, de renforcer la sécurité des produits ou d’assurer la santé des citoyens, l’UE élabore des politiques et des pratiques qui ont un impact direct sur notre manière de vivre.
Dans le cadre des élections du Parlement européen qui se tiendront en juin 2009, les yeux du public seront encore davantage rivés sur l’UE.
Chacun d’entre nous aura l’occasion de décider de la manière dont il souhaite façonner l’Europe.
Ce qui importe, ce sont les activités et les résultats de l’UE.
Toutes ces actions ont le même objectif: faire de l’Europe et du monde un lieu de vie meilleur.
MargotWallström est la vice-présidente de la Commission européenne, responsable des relations institutionnelles et de la stratégie de la communication.
Vous pouvez la contacter sur son blog personnel: ec.europa.eu/commission_barroso/wallstrom
• Le contrôle de l’utilisation des produits chimiques en Europe
• Une réponse commune à la crise nancière
• Une meilleure protection des travailleurs intérimaires
• L’Union européenne agit pour la sécurité des enfants
• Les mêmes droits pour les passagers à mobilité réduite
• Un coup de pouce pour assurer la stabilitéet la démocratie
• Illuminer l’Europe sans nuire à la santé de la planète
• Manger sainement, plus simple qu’avant
• Les pays européens luttent ensemble contre les catastrophes
Le contrôle de l’utilisation des pr
Des règles européennes strictes permettent de garantir que les produits chimiques utilisés par les entreprises ne nuisent pas aux citoyens et à l’environnement.
Le nouveau régime exigeant de l’Union européenne (UE) qui assure la sécurité des produits chimiques, appelé REACH, entrera prochainement en vigueur.
Ce programme (acronyme de «registration, evaluation, authorisation and restriction of chemicals» — enregistrement, évaluation, autorisation et restriction des produits chimiques) devient une priorité vu que les entreprises doivent préenregistrer les produits chimiques qu’elles produisent, importent ou utilisent avant la fin de 2008.
Ce sont les citoyens européens qui sont les gagnants, car ils peuvent être certains que tous les produits chimiques à l’échelle industrielle européenne sont soumis à un contrôle rigoureux.
L’objectif est de protéger les citoyens et l’environnement des risques qui peuvent découler des produits chimiques largement utilisés dans la production industrielle ou la fabrication de matériaux de construction et dans les articles employés au quotidien, tels que la peinture, les atomiseurs, les jeux, les produits de nettoyage ou encore les huiles de moteur.
La législation fait reposer la responsabilité sur les entreprises qui doivent démontrer que leurs produits sont inoffensifs. En octobre, l’UE a publié une première liste de produits chimiques dangereux et a imposé de nouvelles obligations aux entreprises qui y ont recours.
Par ailleurs, les consommateurs ont le droit d’être informés si les produits qu’ils achètent contiennent des substances dangereuses.
Le système tient également compte des intérêts des industriels, car il augmente la compétitivité de l’industrie des produits chimiques en Europe et permet à toutes les entreprises y y y r y r y r y r a a a a a a r r br a ibib rab ib ibra br a ib rbrib r b ibr ib b ib b ib b i
Les risques potentiels relatifs aux produits chimiques sont désormais mieux contrôlés par la législation de l’UE qui protège ainsi les citoyens et l’environnement.
Une réponse commune à
La réponse de l’Union européenne à la crise nancière permet de garantir des mesures de sauvetage plus e-caces et une plus grande stabilité.
Cet automne, l’Union européenne a joué un rôle crucial dans l’élaboration d’une réponse commune à la crise financière.
Elle a rassemblé les États membres autour d’un programme consensuel.
Les gouvernements de l’UE ont injecté plus de 2000 milliards d’euros dans le plan de sauvetage. Par ailleurs, le fait que l’euro soit la monnaie commune d’une grande er s/ AP t
Alors que les marchés financiers s’effondraient, l’UE a proposé une action commune pour restaurer la stabilité et stimuler la croissance.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action ne à la crise financière nancière partie de l’Europe a apporté une stabilité qui n’aurait pas été envisageable autrement.
La portée mondiale du problème a empêché les différents pays de trouver une solution nationale.
C’est l’UE qui a fi nale-ment contribué à coordonner la réponse, d’abord, au niveau des États membres et, ensuite, au niveau international.
Les dirigeants de l’UE ont coordonné les interventions en soutenant les banques et en octroyant des garanties pour les prêts.
L’UE a également augmenté les garanties nationales relatives aux comptes d’épargne des citoyens à un minimum de 50000 euros.
Les gouvernements nationaux, la Banque centrale européenne et la Commission ont collaboré afin de préserver les épargnes, de garantir aux entreprises et aux ménages un flux de crédit abordable et de mettre en place un meil- leur système de gouvernance financière à l’échelle internationale.
L’objectif n’est pas uniquement de restaurer la stabilité, mais aussi de réunir les conditions pour une relance de la croissance et de la création d’emplois.
Une meilleure protection de
Le droit européen ore aux travailleurs intérimaires les mêmes droits que ceux dont jouissent les employés permanents.
L’Union européenne a décidé de garantir de meilleures conditions de travail aux salariés intérimaires.
L’objectif de ces nouvelles règles est d’assurer l’égalité de traitement des employés recrutés par le biais d’agences d’intérim et du personnel permanent.
L’accord garantit aux travailleurs intérimaires ers t
Désormais, les travailleurs intérimaires et les employés permanents jouissent de droits similaires dans l’UE.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action on des travailleurs intérimaires les mêmes conditions de travail et d’emploi de base à partir du jour où ils commencent leur mission, sauf convention contraire des partenaires sociaux.
Le nombre de travailleurs intérimaires a connu une progression continue au sein de l’UE.
Ces derniers représentent désormais 10% de la main-d’œuvre et occupent plus de 6 millions de postes.
Jusqu’à présent, la plupart d’entre eux avaient des conditions salariales moins avantageuses, moins de journées de congé ou un congé de maternité plus court.
L’approche de l’UE veut que tous les travailleurs jouissent de droits similaires.
La nouvelle législation mettra un terme à la discrimination.
Elle garantira aux travailleurs intérimaires les mêmes périodes de repos, les mêmes droits de représentation syndicale, les mêmes opportunités de développement de carrière et l’égalité d’accès aux cantines, aux garderies et aux services de transport.
L’accord conserve la flexibilité dont le secteur a besoin et dont les travailleurs souhaitent bénéficier afin de concilier le travail et la vie familiale.
L’Union européenne agit po
De nouvelles mesures assurent une meilleure protection des enfants en Europe.
Au mois de janvier, l’UE a commencé à moderniser ses règles en matière de jouets qui étaient en vigueur depuis vingt ans.
L’objectif était d’interdire les produits chimiques cancérogènes, de réduire le contenu en plomb ou en mercure des jouets et d’obliger les fabricants à fournir aux consommateurs des informations de sécurité.
Désormais, les jeux qui comprennent de petits aimants doivent obligatoirement comporter une étiquette de mise en garde.
L’UE a également adressé un message ferme concernant l’intégration de mesures de sécurité dans l’ensemble de la chaîne de fabrication des produits. Ce message relatif à la «culture de qualité» des entreprises visait en particulier la Chine, l’un des grands producteurs de jouets au monde.
Ces mesures montrent qu’on ne peut pas jouer avec la sécurité.
D’autres mesures pour améliorer la protection des enfants en 2008 ont consisté à interdire la vente de briquets dépourvus
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action git pour la sécurité des enfants de sécurité enfants, afin de réduire le risque de dommages accidentels.
Le numéro de téléphone d’urgence pour signaler la disparition d’un enfant en Europe — le 11 60 00 — a également été introduit cette année.
L’objectif est de disposer d’un numéro unique facilement mémorisable qui peut être utilisé partout en Europe afin d’accélérer la procédure en cas de disparition d’un enfant.
L’UE a imposé une réglementation plus stricte concernant les matériaux utilisés pour la fabrication de jouets.
Les mêmes droits pour les pa
Les compagnies aériennes et les aéroports doivent garantir aux passagers handicapés le même accès au transport aérien que celui dont jouissent les autres passagers, et ce sans coûts supplémentaires.
À partir de cette année, les handicapés, les personnes âgées et les autres personnes à mobilité réduite bénéficient d’un accès plus facile au transport aérien.
Les aéroports européens doivent fournir des services aux personnes handicapées et aux personnes à mobilité réduite à y
L’UE a grandement facilité les voyages par avion aux personnes à mobilité réduite.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action es passagers à mobilité réduite partir du moment où elles pénètrent dans l’aéroport pour se rendre à la porte d’embarquement.
Des services similaires doivent également être disponibles à l’atterrissage.
Si elles sont informées à l’avance, les compagnies aériennes au départ des aéroports de l’UE et les compagnies aériennes de l’UE au départ d’un aéroport situé hors de l’UE sont obligées d’assurer aux passagers un embarquement dans les meilleures conditions ou d’accueillir leur chien guide à bord si nécessaire, et ce sans frais supplémentaires.
Jusqu’au mois de juillet passé, plus de 25% des citoyens de l’Europe ne pouvaient pas jouir de leur liberté de circulation à bord d’un avion, un droit qui s’est pourtant banalisé pour un grand nombre d’Européens.
La plupart de ces personnes n’étaient pas en mesure de parcourir à pied les longues distances caractéristiques des aéroports modernes.
Les nouvelles règles constituent une réponse efficace aux besoins d’un pourcentage élevé et croissant de la population européenne en raison du vieillissement démographique.
En 2007, l’UE a interdit aux compagnies aériennes et aux organisateurs de voyages de refuser des réservations destinées aux personnes à mobilité réduite ou de ne pas accueillir ces dernières à bord de leurs avions. Par conséquent, la liberté de circulation a été encore davantage étendue.
Un coup de pouce pour assurer la
L’action de l’Union européenne a permis de renforcer la stabilité et la démocratie dans différents pays partout dans le monde.
La réponse rapide de l’Union européenne à l’action militaire russe en Géorgie au cours de l’été représente la plus importante action en matière de politique étrangère en 2008.
Non seulement l’UE a contribué à négocier la fin des combats, mais elle a également proposé une aide humanitaire, un programme d’aide à la reconstruction et des missions d’observation de la paix.
Or, il ne s’agit là que d’une action parmi tant d’autres menées au-delà des frontières de l’UE.
Au cours de l’année 2008, l’UE a envoyé des observateurs électoraux en Afrique, en Asie et en Amérique latine.
Ils ont travaillé côte à côte avec les gouvernements et les organisations non gouvernementales en Angola, au Bangladesh, au Bhoutan, au Cambodge, en Équateur, en Guinée-Bissau, au Népal, au Pakistan et au Rwanda afin d’évaluer la conformité des processus électoraux aux normes internationales pour les élections démocratiques.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action er la stabilité et la démocratie
Contrairement à d’autres observateurs électoraux, les observateurs de l’UE séjournent dans le pays en question pendant une période de plusieurs semaines avant et après les élections afin d’examiner l’événement dans toute sa complexité.
Ces évaluations sont très appréciées en raison de leur contribution à l’amélioration progressive du déroulement des élections.
L’impartialité des observateurs accroît la confiance des électeurs et diminue les tentatives d’intimidation ou de fraude.
Par conséquent, les électeurs peuvent voter librement et les pays peuvent prendre des mesures supplémentaires pour garantir plus de stabilité.
Les observateurs de l’UE jouent un rôle clé pour assurer des élections libres dans le monde entier.
L’objectif de la politique européenne en matière d’énergie et de changement climatique est d’assurer la durabilité, la compétitivité et la sécurité du paysage énergétique en Europe, tout en luttant contre les émissions de carbone et le réchauffement climatique.
L’Union européenne a adopté une politique en matière d’énergie et de changement climatique qui permet d’équilibrer la consommation énergétique et la lutte contre le réchauffement climatique.
Elle définit des objectifs ambitieux pour assurer un avenir durable avec une économie à faible émission de carbone et à consommation énergétique réduite.
D’ici à 2020, l’UE compte réduire les émissions de gaz à effet de serre d’au moins 20%, économiser 20% de la consommation énergétique et tirer 20% des besoins énergétiques de sources d’énergie renouvelables.
Simultanément, la politique permet d’encourager la croissance économique et la création d’emplois.
Les chiffres montrent qu’une croissance est possible même en réduisant les émissions.
Par exemple, le secteur des énergies renouvelables en Allemagne comptait quelque 250000 employés en 2007, soit une augmentation de presque 100% par rapport à 2004.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action ns nuire à la santé de la planète
L’énergie solaire enregistre la création d’emplois la plus rapide, et les secteurs de la biomasse, de l’énergie éolienne et de la géothermie connaissent également une croissance soutenue.
L’action pionnière de la nouvelle politique maritime intégrée de l’UE permet de protéger l’environnement maritime et se concentre sur les impacts du changement climatique dans les zones côtières.
Elle encourage l’utilisation durable des ressources marines et le développement de technologies innovantes, de l’ingénierie au large des côtes à la biotechnologie marine, en passant par les moyens de protection contre les inondations côtières et les systèmes perfectionnés pour la navigation.
Des parcs éoliens comme celui-ci aident l’UE à atteindre son objectif visant à tirer 20% de son énergie des sources renouvelables d’ici à 2020.
Les lois et les programmes en vigueur dans l’Union européenne aident les Européens à s’alimenter sainement.
Les mesures de l’UE visant à encourager la consommation de lait par les écoliers ont été renforcées en 2008.
Le programme prévoit désormais des subsides pour les écoles primaires et secondaires et permet aux enfants de tout âge de consommer du lait ou d’autres produits laitiers, tels que le yaourt, le fromage et les boissons lactées sans lactose.
Cette dose journalière de calcium, de vitamines et de protéines n’est pas seulement bénéfique pour la santé, elle permet aussi aux enfants de découvrir une vaste gamme de produits laitiers sains.
Étant donné que les habitudes d’alimentation se forment souvent dès le plus jeune âge, il s’agit là d’une étape essentielle pour lutter contre l’obésité, un fléau qui touche 22 millions d’enfants en Europe.
Cette mesure fait partie d’une approche globale qui encourage les modes de vie sains grâce à l’alimentation, au comportement de consommation, au sport et à l’éducation.
L’attention que l’UE porte aux besoins de ses citoyens se fait
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action nt, plus simple qu’avant le plus remarquer en matière de santé et de sécurité.
Tout au long de l’année 2008, de nombreuses initiatives supplémentaires ont été entreprises dans ce domaine. Au mois de janvier, la Commission européenne a proposé un remaniement des règles d’étiquetage des aliments dans l’UE.
Le vaste programme de distribution de lait dans les écoles encourage les enfants de tout âge à acquérir des habitudes d’alimentation saines.
Les pays européens luttent en
Le mécanisme de protection civile de l’Union européenne prévoit des ressources communes pour assurer une meilleure réponse en cas de catastrophe.
La lutte contre les incendies de forêts constitue l’une des priorités du mécanisme de protection civile communautaire en évolution permanente.
Au cours de l’année 2008, un projet pilote bénéficiant d’un budget de 3,5 millions d’euros visait à intensi- f i er la coopération pour la lutte contre cette menace devenue de plus en plus courante en été.
Ainsi, en cas de catastrophe, les pays européens peuvent s’entraider plus facilement en mettant en commun les ressources nécessaires.
Il ne s’agit là que d’un exemple parmi d’autres du nombre croissant de mesures de coopération communautaire en matière de protection civile.
À l’aide d’un mécanisme institutionnalisé au niveau européen, les pays partagent leur main-d’œuvre et leurs équipements dans le but de lutter contre les catastrophes naturelles ou celles causées par l’homme.
En 2008, la Bulgarie et la Grèce ont obtenu de l’aide de l’Espagne, de la France, de l’Italie et de Chypre afin de combattre les incendies. De même, huit pays de l’UE ont aidé la Roumanie dans sa lutte contre les inondations.
En 2007, le mécanisme de protection civile a été activé douze fois en onze semaines, alors que des incendies se sont déclarés en Europe du Sud.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action nt ensemble contre les catastrophes accidents chimiques industriels ou la lutte contre la pollution des océans.
Des aides d’urgence ont également été fournies aux pays qui ne font pas partie de l’UE.
Ce soutien visait à venir en aide aux victimes des tremblements de terre en Chine et au Kirghizstan, aux personnes qui ont été touchées par les inondations en Bolivie, en Équateur et en Ukraine et aux sinistrés de l’ouragan à Haïti et du cyclone au Myanmar.
La coopération européenne apporte une valeur ajoutée à la protection des individus, de leur environnement, de leurs propriétés et de leur héritage culturel.
Cette mise en commun des ressources assure un impact bien plus important que celui que les efforts individuels des différents pays permettraient d’obtenir.
En cas de catastrophe, la coopération communautaire permet une aide plus rapide de la part d’un nombre de partenaires plus élevé.
Les financements de l’U
Les citoyens bénéficient désormais d’un accès direct à des informations précises concernant les financements de l’Union européenne.
Au cours de l’année 2008, l’UE a lancé un service d’information facile à utiliser qui permet au public de suivre en détail comment les fonds de l’UE sont dépensés.
Cette base de données en ligne offre pour la première fois un accès direct aux a S li de ek ur er s/ Et
Les fonds européens sont aussi utilisés pour développer des moyens de transport à faible consommation d’énergie.
L’Europe et vous en 2008 — Quelques instantanés de l’Union européenne en action de l’Union plus transparents informations concernant les organisations qui bénéficient d’un financement communautaire.
Le système couvre tous les fonds gérés directement par la Commission européenne.
Ce service, fondé sur les données relatives aux comptes de l’UE, offre un aperçu de l’année fi -nancière précédente.
Plus de 28000 entrées fournissent des détails sur les programmes gérés par la Commission dans des domaines tels que la recherche, l’éducation et la culture, l’énergie et le transport, ainsi que les aides octroyées aux pays qui ne font pas partie de l’UE.
Le système permet aux utilisateurs d’analyser et de comparer les informations sur les fi nan-cements et leurs bénéficiaires. ciaires.
Le service s’inscrit dans la campagne de la Commission visant à clarifier les responsabilités et à garantir la transparence.
Parallèlement, les gouvernements des pays de l’UE se sont accordés sur la publication sur leur site web d’informations concernant les paiements effectués dans le cadre des politiques qu’ils exécutent sur le compte de l’UE, telles que la politique agricole et le développement régional et social, qui représentent plus de 80% du budget de l’UE.
Regardez les dernières vidéos relatives à l’Union européenne sur EUTube: www.youtube.com/eutube
L’Union européenne
États membres de l’Union européenne (2008)
Prendre contactavec l’UE
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au: 00 800 6 7 8 9 10 11,à partir d’un pays à l’extérieur de l’Union en composant le numéro payant: (32-2) 299 96 96 ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’UE d’un simple clic sur le site web EU Bookshop: bookshop.europa.eu nu ll
Regardez les vidéos de «L’Europe et vous en 2008» sur: ec.europa.eu/snapshot2008
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit terminé en novembre 2008© Communautés européennes, 2008Reproduction autorisée
Quelques instantanés de l’Union européenne en action ec.europa.eu/snapshot2008
Union européenne
›Moins de frontières, plus de possibilités
Vous pouvez traverser la plus grande partie du territoire de l’Union européenne sans avoir à montrer votre passeport ni à vous arrêter à un poste-frontière.
Vous pouvez aussi faire vos achats — sans restrictions ni taxes supplémentaires — dans un État membre où les tarifs pratiqués sont plus avantageux, à condition que ces achats soient destinés à votre usage personnel.
L’euro vous permet de comparer directement les prix dans les pays où il est utilisé.
La suppression des frais et des inconvénients liés au change a rendu plus commodes les déplacements entre ces pays.
La concurrence engendrée par l’aménagement du marché unique sans frontières a tiré la qualité vers le haut et les prix vers le bas.
Le téléphone, l’accès à l’internet et les voyages en avion coûtent moins cher.
La réglementation communautaire protège le consommateur contre les produits défectueux ou dangereux, qu’ils aient été achetés sur le marché national ou dans un autre État membre.
Elle xe également les normes de qualité les plus strictes en matière de sécurité alimentaire.
Les citoyens de l’Union européenne ont le droit de s’établir, d’étudier, de travailler et de prendre leur retraite dans un autre État membre que le leur.
Les restrictions temporaires imposées aux travailleurs des douze derniers pays ayant rejoint l’Union sont progressivement supprimées.
›Étudier à l’étranger
Plus de deux millions de jeunes ont déjà bénéficié des programmes de l’Union européenne pour étudier ou se former dans un autre État membre.
Ces programmes d’échange d’étudiants et d’enseignants ou de partenariats transfrontaliers tels Erasmus et Leonardo sont devenus très populaires auprès des étudiants et d’autres apprenants.
L’Union ne décide pas de vos études à votre place, mais elle entend bien veiller à ce que vos diplômes et vos qualifications professionnelles soient dûment reconnus dans les autres États membres.
›Une Europe plus verte
Les Européens et ceux qui les gouvernent se soucient beaucoup de l’écologie.
C’est pourquoi l’Union européenne est à l’avant-garde du mouvement mondial de protection de l’environnement et de lutte contre le changement climatique.
La pollution ignorant les frontières, les États membres de l’Union agissent ensemble dans de nombreux domaines pour tenter de résoudre ce problème.
Il n’est donc pas surprenant que les rivières et les plages y soient plus propres, les véhicules moins polluants et les règles en matière d’élimination de déchets plus strictes.
Par ailleurs, les États membres ne peuvent plus se débarrasser de leurs déchets dangereux dans les pays pauvres.
L’UE a également édicté des règles très strictes pour que les produits chimiques utilisés par les entreprises soient sans danger pour l’homme et l’environnement.
L’Union veut que des activités essentielles comme les transports, l’industrie, l’agriculture et le tourisme soient organisées de manière qu’elles puissent se développer sans détruire nos ressources naturelles.
›Lutter contre le changement climatique
A n de lutter contre le changement climatique, les dirigeants européens ont décidé d’adopter des mesures strictes pour réduire de 20 % les émissions de gaz à e et de serre d’ici à 2020.
L’énergie constitue la pièce maîtresse de la politique à long terme de l’Union dans le domaine du changement climatique. Des objectifs contraignants ont été xés a n d’augmenter l’emploi de sources d’énergie renouvelables non polluantes, comme l’énergie éolienne, hydraulique ou solaire.
Outre qu’elles vont contribuer à lutter contre le changement climatique, ces nouvelles sources d’énergie vont permettre de stimuler l’économie et garantir une fourniture énergétique plus stable, ce qui rendra l’Europe moins dépendante des importations de pétrole et de gaz.
Ce système consiste à récompenser les entreprises grosses consommatrices d’énergie qui parviennent à diminuer leurs émissions ainsi qu’à pénaliser celles qui dépassent les limites imposées.
›Des euros dans votre poche
L’euro, représenté par le symbole €, est sans doute la réalisation la plus tangible de l’Union européenne.
Aujourd’hui, en 2009, la monnaie unique est utilisée dans seize États membres représentant plus des deux tiers de la population de l’UE.
D’autres pays suivront dès que leur économie sera prête.
Les pièces de monnaie et les billets libellés en euros peuvent être utilisés dans les pays où cette monnaie est acceptée.
Si les billets sont identiques, les pièces arborent un graphisme commun sur une face et un emblème propre à l’État membre d’émission de l’autre.
États membres utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovaquie et Slovénie.
›Égalité des chances
Égalité des chances
Égalité des chances
Égalité des chances
Égalité des chances
L’absence de discrimination fondée sur la nationalité, le sexe, le handicap, la race, etc., rend notre société plus juste et plus performante.
C’est la raison pour laquelle la législation européenne interdit les discriminations.
Dans les années 50 déjà, les premiers traités européens disposaient sans ambiguïté qu’à travail égal, les hommes et les femmes devaient percevoir un salaire égal.
L’Union a ainsi joué un rôle de pionnier dans la lutte pour les droits de la femme, qui font désormais partie intégrante de toutes les politiques communautaires.
›Liberté, sécurité et justice pour tous
Les États membres de l’Union européenne veillent à une coopération sans faille entre leurs polices, leurs douanes, leurs services d’immigration et leurs tribunaux pour lutter contre la criminalité transfrontière et le terrorisme international.
Citons, parmi les mesures pratiques, l’introduction d’un mandat d’arrêt européen, dont l’objectif est de faciliter le transfert d’un suspect entre le pays où il a été appréhendé et le pays où il doit être jugé ou entendu par les services de police.
Les États membres s’occupent également de la coordination de leurs politiques d’asile et du renforcement des contrôles aux frontières extérieures de l’Union.
Les citoyens de l’UE étant libres de vivre dans n’importe quel État membre, ils doivent pouvoir recourir à la justice avec la même facilité sur tout le territoire de l’Union.
Les gouvernements des États membres doivent s’assurer qu’ils appliquent tous, et de manière uniforme, la législation communautaire et qu’une décision de justice prise dans un pays est applicable dans un autre.
L’Union européenne a beaucoup fait pour faciliter le règlement des litiges civils transfrontaliers, dont ceux liés au mariage, à la séparation, au divorce ou à la garde d’enfants.
›Emploi et croissance
Au l des années, l’Union européenne a contribué à notre prospérité en créant le marché intérieur, en mettant en circulation une monnaie unique et en éliminant d’autres obstacles au commerce et à la mobilité.
Ces mesures ont permis de limiter les conséquences de la crise nancière mondiale qui s’est abattue sur l’Europe en 2008.
Les dirigeants européens ont travaillé ensemble pour stabiliser les banques et d’autres institutions nancières en Europe et pour mettre sur pied une stratégie de relance économique.
Dans le monde concurrentiel d’aujourd’hui, l’Europe doit créer des emplois et disposer d’une main-d’œuvre qualifiée.
Le secteur de la recherche et du développement peut générer de nouveaux emplois.
Les responsables politiques européens prévoient d’augmenter notablement les crédits à la recherche, l’objectif étant d’atteindre 3 % du produit national brut d’ici à 2010.
De nouvelles qualifications sont également nécessaires et nous devons tous consacrer davantage de temps à l’apprentissage tout au long de notre vie.
L’Union consacre un tiers de son budget annuel de 130 milliards d’euros au nancement et à la création d’emplois dans les régions défavorisées ainsi qu’à la formation des travailleurs sans emploi ou sous-qualifiés. és.
Grâce à l’aide communautaire, les Irlandais ou les Espagnols, par exemple, vivent mieux qu’il y a vingt-cinq ans.
Aujourd’hui, les taux de croissance des nouveaux États membres dans la partie orientale de l’Union sont au plus haut.
›Exporter la paix et la stabilité
L’unité qu’ils ont tissée durant les cinquante dernières années rend inconcevable l’émergence d’un conflit armé entre les États membres de l’Union européenne.
Forte de ce résultat, l’Union peut travailler à instaurer la paix et la stabilité au-delà de ses frontières.
La meilleure façon de prévenir les conflits est de rendre le monde plus prospère.
Première puissance commerciale de la planète, l’Union use de son influence pour assortir les échanges internationaux de règles équitables.
Elle entend veiller à ce que la mondialisation profite aussi aux pays les plus pauvres.
L’UE est le plus grand fournisseur d’aide humanitaire et d’aide au développement au monde.
Elle envoie également des missions militaires et de police dans les zones de conflit, par exemple dans les Balkans.
Ce type d’intervention relève du volet «Défense» de sa politique étrangère et de sécurité commune.
L’Union montre comment des démocraties peuvent unir leurs forces économiques et politiques dans leur intérêt commun et servir éventuellement de modèle à d’autres pays dans le monde.
›Une place dans l’Union
Depuis sa création il y a plus d’un demi-siècle par six pays fondateurs, l’Union européenne n’a cessé d’accueillir de nouveaux arrivants. En la faisant passer de quinze à vingtsept membres, les deux élargissements historiques de 2004 et 2007 ont scellé la réunification d’un continent divisé par la guerre froide pendant quarante-cinq ans.
Tout pays européen peut adhérer à l’UE, à condition qu’il possède une démocratie stable qui garantisse la primauté du droit, le respect des droits de l’homme et la protection des minorités.
Il doit également être doté d’une économie de marché viable et son administration publique doit être capable d’appliquer la législation européenne.
L’ancienne République yougoslave de Macédoine, la Croatie et la Turquie sont candidates à l’adhésion.
L’Union fournit une importante aide économique et pratique pour aider les pays candidats à se préparer à l’adhésion.
Dix années ou plus peuvent s’écouler entre le moment où un pays présente sa candidature et celui de son adhésion.
Dès qu’il est conclu, le traité d’adhésion doit être ratifié par le Parlement européen et les parlements du candidat et de tous les États membres.
›Tout un continent…
Les pays membres de l’UE et la date de leur adhésion:
Allemagne, Belgique, France, Italie, Luxembourg, Pays-Bas
Grèce
Autriche, Finlande, Suède
Chypre, Estonie, Hongrie, Lettonie, Lituanie, Malte, Pologne, République tchèque, Slovaquie, Slovénie
Le Parlement européen
›La voix des citoyens
Le Parlement européen est élu tous les cinq ans par les citoyens européens a n de représenter leurs intérêts.
Sa tâche la plus importante consiste à promulguer la législation européenne sur la base des propositions soumises par la Commission européenne.
Le Parlement partage cette responsabilité avec le Conseil de l’Union européenne.
Il revient également au Parlement et au Conseil de se prononcer conjointement sur le budget annuel de l’Union, qui s’élève à 130 milliards d’euros.
Le Parlement a le pouvoir de dissoudre la Commission européenne.
Il n’y a pas de groupes nationaux au Parlement, mais des groupes politiques paneuropéens.
Parmi eux eux eux eux eux eux gurent gurent gurent gurent gurent gurent des des des des des des partis partis partis partis partis partis tels tels tels tels tels tels que que que que que que le le le le le le parti parti parti parti parti parti populaire populaire populaire populaire populaire populaire européen (démocrates-chrétiens), les socialistes, les européen (démocrates-chrétiens), les socialistes, les européen (démocrates-chrétiens), les socialistes, les européen (démocrates-chrétiens), les socialistes, les européen (démocrates-chrétiens), les socialistes, les libéraux, libéraux, les les Verts.
Les
Les
Les
Les
Strasbourg
Strasbourg
Strasbourg
Strasbourg
Strasbourg
Strasbourg (France),
(France), les les les les les les les autres autres autres autres autres autres autres à à à à à à à à Bruxelles
Bruxelles (Belgique).
(Belgique).
(Belgique).
(Belgique).
(Belgique).
(Belgique).
(Belgique).
(Belgique).
Comme
Comme
Comme
Comme
Comme
Comme
Comme
Comme les les les les les les les les autres autres autres autres autres autres autres autres institutions institutions institutions institutions institutions institutions communautaires, communautaires, communautaires, communautaires, communautaires, communautaires, le le le le le le Parlement
Médiateur européen, européen, européen, européen, européen, qui qui qui qui examine examine examine examine les les les les plaintes plaintes plaintes plaintes pour pour pour pour mauvaise mauvaise mauvaise mauvaise administration administration administration administration portées portées portées portées par par par par les les les les citoyens citoyens citoyens citoyens à à à à l’encontre l’encontre l’encontre l’encontre des des des des institutions institutions institutions institutions commun- commun- commun- commun- autaires (ombudsman.europa.eu).
Le Conseil de l’Union européenne
›La voix des États membres
Il s’occupe, avec le Parlement européen, de la promulgation de la législation communautaire.
Il est également responsable de la politique extérieure et de la politique de sécurité et de défense de l’Union et arrête des décisions importantes dans le domaine de la justice et des libertés.
Le Conseil est composé des ministres des gouvernements nationaux de tous les pays de l’UE.
Les ministres responsables des thèmes qui seront traités assistent aux réunions: ministres des a aires étrangères, ministres de l’économie et des nances, ministres de l’agriculture et ainsi de suite, selon le cas.
Chaque pays dispose au sein du Conseil d’un certain nombre de voix, qui re ète grosso modo la taille de sa population. Un coefficient de pondération est cependant appliqué au bénéfice des pays plus petits.
La plupart des décisions sont prises à la majorité, mais certaines questions délicates — politique scale, droit d’asile, immigration, politique étrangère — exigent l’unanimité.
Les chefs d’État ou de gouvernement des États membres se réunissent plusieurs fois par an en Conseil européen.
Ces «sommets» servent à définir la politique communautaire dans son ensemble.
La Commission européenne
›Promouvoir l’intérêt commun
La Commission européenne est l’organe exécutif de l’UE.
Elle représente et défend les intérêts de l’Europe dans son ensemble.
Elle rédige des projets de propositions pour de nouvelles lois communautaires, qu’elle soumet au Parlement européen et au Conseil.
Elle s’occupe de la gestion ordinaire de l’application des politiques de l’Union et de l’exécution du budget de cette dernière.
Elle veille en outre au respect des traités et de la législation de l’Union.
Elle est habilitée à agir à l’égard des contrevenants et, au besoin, à les traduire devant la Cour de justice des Communautés européennes.
Elle se compose de vingtsept commissaires, soit un par État membre. Ceuxci sont assistés par environ 24 000 fonctionnaires, dont la plupart travaillent à Bruxelles.
Le président de la Commission est proposé par les États membres. Ce choix doit être approuvé par le Parlement européen.
Les autres membres de la Commission sont présentés par leurs gouvernements respectifs, en consultation avec le président désigné. Leur choix doit également être approuvé par le Parlement européen.
Les commissaires ne représentent pas leurs autorités nationales.
Chacun d’eux est responsable d’un aspect particulier des activités de l’Union.
Le président de la Commission et les commissaires sont nommés pour un mandat de cinq ans qui coïncide avec la législature du Parlement européen.
La Cour de justice
›La primauté du droit
La Cour de justice a pour mission de veiller à ce que le droit communautaire soit interprété et appliqué de manière uniforme dans tous les États membres. Elle garantit ainsi que la loi est identique pour tous.
Elle s’assure, par exemple, que des tribunaux nationaux ne rendent pas des jugements différents dans une même a aire.
Elle vérifie par ailleurs que les États membres et les institutions de l’Union respectent les dispositions de la législation.
La Cour de justice siège à Luxembourg et compte un juge par État membre.
La Cour des comptes
›Les bons comptes…
La Cour des comptes s’assure que l’argent de l’Union européenne, qui est d’abord l’argent des contribuables, est dépensé de façon légale, économe et pertinente.
Elle siège à Luxembourg et a le droit de vérifier la comptabilité de toute organisation, entité ou entreprise maniant des fonds communautaires.
Le Comité économique et social européen
›La voix de la société civile
Les 344 membres du Comité économique et social européen (CESE) représentent un large éventail d’intérêts: employeurs, syndicats, consommateurs ou écologistes.
Organe consultatif, le CESE est invité à se prononcer sur les décisions que l’Union envisage de prendre dans le domaine de l’emploi, des dépenses sociales, de la formation professionnelle, etc.
Le point de vue local
Le Comité des régions est consulté sur des décisions susceptibles d’avoir des incidences directes à l’échelon local ou régional dans des secteurs comme les transports, la santé, l’emploi ou l’éducation.
Ses 344 membres sont souvent de hauts responsables régionaux ou des maires.
La Banque centrale européenne
Siégeant à Francfort (Allemagne), la Banque centrale européenne est chargée de gérer l’euro, essentiellement par la xation des taux d’intérêt. Elle doit veiller avant tout à la stabilité des prix pour éviter que l’inflation ne porte atteinte à l’économie européenne.
La Banque prend ses décisions indépendamment des gouvernements et autres organes.
La Banque européenne d’investissement
›Un coup de pouce bienvenu
La Banque européenne d’investissement octroie des prêts pour des projets de portée européenne, en particulier dans les régions moins prospères de l’Union.
Elle nance des projets d’infrastructures, comme la construction de voies ferrées et de routes, ou des projets environnementaux.
Elle accorde en outre des prêts à l’investissement aux petites et moyennes entreprises et consent également des prêts aux pays candidats et aux pays en développement.
Relevant des gouvernements des États membres, elle peut réunir des capitaux et octroyer des prêts à des taux avantageux.
L’hymne européen
n’est pas accompagné de paroles.
n’est pas accompagné de paroles.
La Journée de l’Europe,
La Journée de l’Europe,
La Journée de l’Europe, le 9 mai
«Unie dans la diversité»
›Prendre contact avec l’UE
Des informations sont disponibles dans toutes les langues o cielles de l’Union européenne sur le site Europa: europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Internet: www.touteleurope.fr/
Représentation à Marseille
Représentation en Belgique
Bureau pour le Luxembourg
7, rue du Marché-aux-Herbes
Tél. +352 4300-22597
Maison de l’Europe
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
BUREAUX DU PARLEMENT EUROPÉEN
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en février 2009null
Qu’est-ce que l’Union européenne?
Un partenariat économique et politique unique en son genre, qui réunit vingtsept pays européens démocratiques.
Quels sont ses objectifs?
La paix, la prospérité et la liberté pour ses 498 millions de citoyens, dans un monde plus juste et plus sûr.
Son bilan jusqu’ici?
La possibilité de voyager et de travailler dans un espace sans frontières, l’euro (la monnaie européenne unique), des produits alimentaires plus sûrs et un environnement mieux préservé, un niveau de vie plus élevé dans les régions défavorisées, une action commune contre la criminalité et le terrorisme, des appels téléphoniques moins chers, de multiples possibilités d’étudier à l’étranger, et bien d’autres choses encore.
Comment l’Union fonctionne-t-elle?
Pour parvenir à ces résultats, les États membres ont mis en place des institutions chargées de diriger l’Union européenne (UE) et d’adopter des mesures législatives. Les principales institutions de l’Union sont les suivantes:
• le Parlement européen (qui représente les citoyens européens);
• le Conseil de l’Union européenne (qui représente les gouvernements nationaux);
Comment faire entendre mon point de vue?
L’Union européenne n’est pas parfaite: c’est un projet en constante évolution qui doit sans cesse être amélioré.
Que voudriez-vous qu’elle fasse et qu’elle ne fasse pas?
Exprimez votre avis!
• Prenez contact avec votre député local: les politiques de l’Union européenne font partie de la politique nationale.
• Prenez contact avec votre député européen et participez aux élections du Parlement européen, car c’est lui qui vote la législation de l’Union européenne (europarl.europa.eu).
• Contactez les organisations non gouvernementales (ONG) (associations de consommateurs, groupes de pression en matière d’environnement, etc.), qui participent à l’élaboration des politiques de l’Union européenne.
Vous pourrez obtenir les réponses à vos questions en appelant le numéro gratuit d’Europe Direct: 00 800 6 7 8 9 10 11.
NA-30-08-804-FR-D
VOTRE GUIDE DU TRAITÉ DE LISBONNE
Union européenne
SOMMAIRE
SIÈCLE
LES POINTS CLÉS DU TRAITÉ DE LISBONNE............... 4
POUR EN SAVOIR PLUS
Le chemin qui mène à Lisbonne..........................
Quelques termes techniques............................ 15
La présente brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne sur le site ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en juillet 2009, révisé en avril 2010
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne (UE) a marqué le début d’une ère nouvelle, où les pays européens se sont mis à résoudre leurs problèmes par la discussion et non plus par l’affrontement. rontement.
Aujourd’hui, les États membres de l’UE bénéficient d’une foule d’avantages: un marché libre avec une monnaie qui facilite le commerce et le rend plus efficace, la création de millions d’emplois, une amélioration des droits des travailleurs, la libre circulation des personnes et un environnement plus propre.
Cependant, les règles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement climatique, la récession mondiale ou la criminalité transfrontalière internationale.
L’UE a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les parlements auront davantage leur mot à dire sur ce qui se décidera au niveau européen, et l’Europe pourra faire entendre plus distinctement et plus fortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Le traité prévoit un nouveau droit d’initiative populaire en vertu duquel les citoyens, sur présentation d’une pétition recueillant un million de signatures, pourront inviter la Commission européenne à soumettre de nouvelles propositions législatives.
Les parlements nationaux de chacun des États membres verront leur rôle renforcé en ce qui concerne l’examen de la législation communautaire avant son adoption.
Contrairement à ce qui était prévu dans le le précédent précédent traité traité (traité
Commission continuera de continuera de comprendre un comprendre un commissaire commissaire ressortissant de chaque État ressortissant de chaque État membre.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
LENTRÉE
Le traité de Lisbonne a été signé par les 27 États membres de l’Union européenne le 13 décembre 2007.
Il est entré en vigueur le 1 l’ensemble des États membres conformément à leurs procédures nationales.
Pourquoi un nouveau traité?
Depuis sa création, le nombre d’États membres a été multiplié par quatre.
Il a presque doublé au cours de la dernière décennie.
Le monde évolue rapidement aussi. L’Europe du
XXIe siècle se trouve confrontée à des défis de très grande ampleur: crise économique, changement climatique, développement durable, sécurité énergétique et lutte contre la criminalité transfrontalière internationale.
Les États membres qui ont pris part à l’élaboration du traité de Lisbonne ont reconnu que les traités existants n’apportaient pas à l’Union les outils dont elle a besoin pour relever ces défis et affronter ces changements.
• Le traité de Lisbonne modifie et met à jour les traités antérieurs. • Il prend en compte l’élargissement de l’Union — de 6 États membres fondateurs à 27 États membres aujourd’hui — et les nombreuses évolutions de ces cinquante dernières années. • Le traité de Lisbonne améliorera les méthodes de travail de l’Union pour qu’elle fonctionne le plus efficacement possible au XXIe siècle. • Il permet à l’UE de mieux servir les intérêts des citoyens et donne à ces derniers la possibilité d’avoir directement voix au chapitre sur les questions européennes grâce au nouveau droit d’initiative citoyenne. • Il protège les droits qui vous sont conférés par la charte des droits fondamentaux. • Il renforce le rôle du Parlement européen et donne de nouveaux pouvoirs aux parlements nationaux. • Il permet une prise de décision plus efficace au niveau européen.
• Il aide l’UE à parler d’une seule voix dans le monde. • Il introduit de nouvelles mesures pour résoudre des questions urgentes touchant à notre qualité de vie, comme le changement climatique, la criminalité transfrontalière et l’énergie. • Il protège les droits de chaque État membre, en particulier dans des domaines sensibles comme la fiscalité et la défense.
Les objectifs et les valeurs de l U E
Le traité de Lisbonne définit clairement les objectifs et les valeurs de l’Union européenne: paix, démocratie, respect des droits de l’homme, justice, égalité, État de droit et développement durable.
• offrira à la population un espace de liberté, de sécurité et de justice sans frontières intérieures;
• œuvrera pour le développement durable de l’Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein-emploi et au progrès social, et un niveau élevé de protection de l’environnement;
• combattra l’exclusion sociale et les discriminations, et promouvra la justice et la protection sociales;
• promouvra la cohésion économique, sociale et territoriale, ainsi que la solidarité entre les États membres;
• demeurera attachée à une Union économique et monétaire dont la monnaie est l’euro;
• affirmera et promouvra ses valeurs dans le reste du monde et contribuera à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect entre les peuples, au commerce libre et équitable et à l’élimination de la pauvreté;
• contribuera à la protection des droits de l’homme, en particulier ceux de l’enfant, ainsi qu’au strict respect des principes et au développement du droit international, notamment au respect de la charte des Nations unies.
Ce sont des objectifs ambitieux, et le traité de Lisbonne est destiné à doter l’UE des outils nécessaires pour les réaliser.
LES POINTS CLÉSDU TRAITÉ DE LISBONNE
Vous pourrez davantage faire entendre votre voix dans le processus décisionnel.
Avec la nouvelle initiative citoyenne, un million de citoyens — sur les 500 millions que compte l’UE —, ressortissants de plusieurs États membres, pourront inviter la Commission à présenter de nouvelles propositions législatives.
Pour que vous compreniez mieux comment l’UE prend ses décisions, les sessions du Conseil de ministres seront publiques lorsqu’elles porteront sur l’examen et le vote de projets de loi.
Le traité étend le nombre de domaines dans lesquels le Parlement européen partage le pouvoir de décision avec le Conseil de ministres.
Ainsi, les députés européens directement élus par les citoyens auront beaucoup plus d’influence sur le processus législatif et sur le budget de l’Union.
Dans les différents pays, les parlements nationaux auront davantage l’occasion de participer directement au processus de décision de l’UE.
Un nouveau système d’alerte rapide permet aux parlements nationaux de formuler des observations sur les projets de loi et de vérifier que l’UE n’outrepasse pas ses pouvoirs en se prononçant sur des questions qu’il est préférable de traiter au niveau national ou local.
Prise de décision plus rapide, plus efficace cace
Le traité de Lisbonne rationalise les procédures décisionnelles de l’UE.
Au sein du Conseil de ministres, le vote à la majorité qualifiée sera étendu à de nouveaux domaines nécessitant jusque-là l’unanimité, ce qui permettra d’agir de manière plus rapide et plus efficace. cace.
À partir de 2014, la majorité qualifiée sera atteinte avec le vote favorable d’au moins 55 % des États membres représentant au moins 65 % de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Toute proposition visant à appliquer le vote à la majorité à de nouveaux domaines d’action sera soumise à des règles strictes.
Ce changement devra être approuvé par chacun des États membres et les parlements nationaux auront un droit de veto.
En revanche, le vote à l’unanimité sera maintenu sur des questions politiques majeures comme la fiscalité et la défense.
Modernisation des institutions de l U E
L’un des objectifs clés du traité de Lisbonne est de moderniser les institutions qui assurent le fonctionnement de l’UE et de les rendre plus démocratiques.
Un poste de haut représentant de l’Union pour les a aires étrangères et la politique de sécurité/vice-président de la Commission a été créé pour promouvoir l’action de l’UE sur la scène internationale et mieux défendre ses intérêts et ses valeurs à l’extérieur de l’Union.
Catherine Ashton a pris ses fonctions à ce nouveau poste en 2009.
Le président de la Commission sera «élu» par le Parlement européen, sur proposition du Conseil européen.
Le traité de Lisbonne reprend et actualise bon nombre des dispositions économiques qui figuraient déjà dans les traités précédents.
Il ajoute également plusieurs domaines importants, énumérés ci-après.
Politique économique
Le traité réaffirme la volonté de réaliser une Union économique et monétaire dont la monnaie est l’euro.
L’euro est aujourd’hui la monnaie de 16 États membres.
L’Union économique et monétaire est un objectif essentiel de l’UE.
C’est l’élément moteur qui garantira le retour à la prospérité et à l’emploi en Europe.
L’UE et ses États membres ont engagé ensemble 200 milliards d’euros pour stimuler l’économie de l’Union à la suite de la crise financière. financière.
Le traité officialise la fonction de la Banque centrale européenne, qui devient une institution à part entière de l’Union.
LUnion européenne dans le monde
L’UE s’engage à promouvoir ses valeurs dans le monde, en contribuant:
• à la paix et à la sécurité;
• à à la la solidarité solidarité et et au au respect respect mutuel mutuel entre les peuples;
• au commerce libre et équitable; au commerce libre et équitable;
• à l’élimination de la pauvreté; à l’élimination de la pauvreté;
• à la protection des droits de l’homme; à la protection des droits de l’homme;
• au au respect respect et et au au développement développement du du droit droit international international tel tel que que défi défini, ni, ni, par par exemple, exemple, dans dans la la charte charte des des
Commission, apportera apportera davantage davantage de de cohérence cohérence aux aux actions actions extérieures extérieures de de l’UE l’UE et et permettra permettra à à l’Union l’Union européenne européenne de de parler parler d’une d’une seule seule voix voix en en dehors dehors de de son son territoire.
La personne personne nommée nommée à à ce ce poste poste sera sera assistée assistée d’un service européen pour l’action extérieure.
Défense et sécurité
Le traité de Lisbonne précise le rôle de l’UE dans le domaine de la politique étrangère et de sécurité commune.
Les décisions sur les questions de défense continueront d’être prises à l’unanimité des 27 États membres.
Les missions effectuées jusqu’ici par l’UE en dehors de son territoire visaient au maintien de la paix, à la prévention des conflits et au renforcement de la sécurité internationale dans le cadre de la charte des Nations unies.
Le traité élargit le rôle de l’UE à des missions de désarmement, de conseil et d’assistance en matière militaire et de rétablissement de la stabilité après les conflits. its.
Il permet également l’instauration d’une coopération renforcée entre les États membres qui souhaitent collaborer plus étroitement dans le domaine de la défense.
Le traité prévoit que les États membres mettent à la disposition de l’Union les capacités civiles et militaires nécessaires à la mise en œuvre de la politique de sécurité et de défense commune. Il décrit également le rôle de l’Agence européenne de défense.
Le traité comporte une clause de solidarité (facultative), applicable au cas où un État membre serait victime d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
Justice et criminalité
Le traité de Lisbonne comporte de nouvelles dispositions importantes visant à renforcer la capacité de l’Union à lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic d’êtres humains, d’armes et de drogues.
La simplifi cation proposée par le traité de Lisbonne apporte davantage de transparence dans ce domaine.
Le rôle du Parlement européen et de la Cour de justice de l’Union européenne est renforcé et la prise de décision sera accélérée par un recours accru au vote à la majorité qualifiée. ée.
Les nouvelles dispositions devraient permettre à l’Union et aux États membres, entre autres, de protéger plus efficacement les intérêts financiers de l’Union et de mieux lutter contre la criminalité transfrontalière.
Les nouvelles dispositions veillent au respect des différents systèmes et traditions juridiques des États membres. Elles prévoient, par exemple, un mécanisme de «frein de secours» permettant à un État membre de ne pas participer à une nouvelle mesure s’il considère qu’elle porte atteinte à des aspects fondamentaux de son système de justice pénale.
souhaitent participer ou non à la législation dans ce domaine.
Politique sociale
Le traité de Lisbonne insiste davantage sur les objectifs sociaux de l’UE.
Il prévoit que, dans toutes ses politiques et actions, l’Union doit prendre en compte la promotion d’un niveau d’emploi élevé.
Le traité reconnaît le rôle primordial de services économiques tels que les transports publics, les télécommunications, les services postaux ainsi que la fourniture de gaz et d’électricité.
Le pouvoir de l’Union est limité dans ces domaines.
Les États
Le pouvoir de l’Union est limité dans ces domaines. Les États membres ont une grande marge de manœuvre en membres ont une grande marge de manœuvre en ce qui ce qui concerne la fourniture, l’organisation et l’exploitation de ces concerne la fourniture, l’organisation et l’exploitation de ces services, de manière services, de manière à pouvoir à pouvoir répondre en répondre en toute effi toute efficacité cacité cacité aux besoins nationaux.
L’UE doit s’abstenir d’agir d’une manière qui affaiblirait le rôle des États membres dans la fourniture de services d’intérêt général comme la santé, les services sociaux, les forces de police et de sécurité et l’enseignement public.
Les salaires, le droit d’association et le droit de grève relèvent toujours de la compétence des États membres.
Le traité réglemente un certain nombre de nouveaux domaines politiques et dote l’Union de capacités renforcées pour lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic de femmes et d’enfants, d’armes et de drogues.
Le changement climatique: le traité donne la priorité à l’objectif de l’UE qui consiste à promouvoir le développement durable en Europe, fondé sur un niveau élevé de protection et d’amélioration de l’environnement.
Le traité garantit traité garantit la promotion, à la promotion, à l’échelon l’échelon international, de mesures destinées à international, de mesures destinées à faire faire face aux problèmes environnementaux régionaux ou mondiaux, en particulier le change- face aux problèmes environnementaux régionaux ou mondiaux, en particulier le change- ment climatique.
L’énergie: le traité comprend de nouvelles dispositions qui garantissent le bon
développement de sources d’énergie nouvelles et renouvelables.
La sécurité énergétique sera, pour
La sécurité énergétique sera, pour l’ensemble des États membres, un enjeu l’ensemble des États membres, un enjeu de taille à l’avenir.
Le traité affirme l’attachement de l’UE à une politique européenne unie en matière d’énergie durable.
Le traité définit également une nouvelle base de coopération entre les États membres dans les domaines du sport, de l’aide humanitaire, de la protection civile, du tourisme et de la recherche spatiale.
Droits de lhomme
Le traité de Lisbonne reconnaît les droits, libertés et principes énoncés dans la charte des droits fondamentaux et confère à cette dernière un caractère juridique contraignant.
Les États membres ont signé la charte en 2000.
Elle a désormais force juridique obligatoire.
Autrement dit, lorsque l’UE propose et met en œuvre des lois, elle doit respecter les droits énoncés dans la charte.
Les États membres doivent faire de même lorsqu’ils appliquent la législation communautaire.
Toute personne devrait jouir notamment des droits suivants: protection des données à caractère personnel; droit d’asile; égalité en droit et non-discrimination; égalité entre hommes et femmes; droits de l’enfant et droits des personnes âgées; droits sociaux majeurs tels que la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
Le traité permet également à l’UE d’adhérer à la convention européenne des droits de l’homme.
La convention ainsi que la Cour européenne des droits de l’homme qui veille au respect de cette convention constituent les fondements de la protection des droits de l’homme en Europe.
POUR EN SAVOIR PLUS…
Le traité de Lisbonne est forcément un document volumineux — plus de 300 pages sous sa forme consolidée, annexes et protocoles compris.
Il reprend un grand nombre de dispositions, déjà présentes dans les traités précédents, mais qui sont modifiées et mises à jour.
Ce guide porte plus précisément sur les éléments nouveaux introduits par le traité de Lisbonne.
Voir ci-après pour plus d’informations sur les principales nouveautés.
Pour télécharger le texte intégral du traité de Lisbonne et les versions consolidées des traités qu’il modifie et pour en savoir plus sur le traité, rendez-vous sur europa.eu/lisbon_treaty/full_text/index_fr.htm
Le chemin qui mène à Lisbonne
Le chemin qui mène à Lisbonne
Le traité traité de de Lisbonne
Lisbonne a a été été signé signé après après six six ans ans de de débats débats entre entre les les
États membres
1951: traité de Paris instituant la Communauté européenne du charbon et de l’acier et de l’acier
1957: traités traités de de Rome
Rome instituant instituant la la Communauté
2001: traité de Nice
29 octobre octobre 2004:
2004:traité établissant une Constitution pour
référendum.
13 décembre 2007: signature du traité de Lisbonne par
13 décembre 2007: les
27 États membres
27 États membres
parlementaire dans 26 États membres sur 27.
12 juin 2008: le référendum irlandais ne donne pas une majorité favorable à la ratification. cation.
Zoom sur les changements institutionnels
Les institutions et organes de l U E
Les principales institutions de l’UE sont:• Le Parlement européen• Le Conseil européen• Le Conseil de l’Union européenne (Conseil de ministres)• La Commission européenne• La Cour de justice de l’Union européenne• La Banque centrale européenne• La Cour des comptes
Autres organes:
• Le Comité économique et social européen
Le Comité économique et social européen
• Le Comité des régions
Le Comité des régions
• La Banque européenne d’investissement
La Banque européenne d’investissement
Le Parlement européen
Le Parlement européen
Le Conseil européen
Le Parlement européen est l’ins-
Le Parlement européen est l’ins- titution titution de de l’UE l’UE élue élue au au suff suffrage rage rage direct direct qui qui représente représente les les citoyens citoyens
Le Conseil européen se compose des principaux hauts responsables politiques élus des États membres, à savoir les premiers ministres ou les présidents dotés du pouvoir exécutif.
des États membres.
des États membres.
Le traité traité élargit élargit les les domaines domaines dans dans les- les-
Il définit les orientations politiques et fixe les priorités de l’Union.
quels le Parlement européen partagera le quels le Parlement européen partagera le pouvoir législatif avec le Conseil de ministres pouvoir législatif avec le Conseil de ministres et renforce son pouvoir budgétaire.
Ce partage de pouvoir entre le Parlement et le Conseil de ministres était appelé «codécision».
Une nouvelle fonction a été créée, celle de président du Conseil européen.
Le président du Conseil européen est élu par les membres du Conseil européen pour cinq ans au maximum.
La codécision est devenue la «procédure législative ordinaire».
Elle s’étend à de nouveaux domaines politiques tels que la liberté, la sécurité et la justice.Le pouvoir législatif du Parlement européen en sera renforcé.
Le traité permet également au Parlement de jouer un rôle plus important dans l’approbation du budget de l’Union.
Le président du Conseil européen préside les réunions et encadre les travaux de manière continue.
Il représente l’UE au plus haut niveau sur la scène internationale.
Cette nouvelle fonction marque un changement par rapport au système précédent où c’était l’État membre
Le système de présidence de l’UE sera ainsi plus cohérent et plus efficace. cace.
assurant la présidence tournante de l’Union pendant six mois qui présidait également le Conseil européen.
Le président du Conseil européen apportera davantage de visibilité et de cohérence aux actions de l’Union.
de sécurité et vice-président de la Commission
Le Conseil de l’Union européenne, également appelé «Conseil de ministres», regroupe 27 ministres représentant chacun un État membre.
La nomination d’un haut res- ponsable de l’Union pour les aff ponsable de l’Union pour les affaires étran- aires étran- gères et la politique de sécurité, qui est en gères et la politique de sécurité, qui est en
Principal organe de décision de l’Union, le Conseil coordonne les politiques économiques de l’UE et joue un rôle primordial dans la politique étrangère et de sécurité.
Il partage les pouvoirs législatif et budgétaire avec le Parlement européen.
même temps vice-président de la Commission, est une étape majeure.
Ce poste combine deux fonctions précédentes: celle de haut représentant pour la poli- tique tique étrangère étrangère et et de de sécurité sécurité commune commune
Le Conseil prendra de plus en plus ses décisions à la majorité plutôt qu’à l’unanimité.
Un système de double majorité sera mis en place à partir de 2014: les décisions du Conseil devront être adoptées par 55 % des États membres représentant au moins 65 % de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Ce haut représentant est nommé par le Conseil européen et préside le Conseil des ministres des affaires étrangères, tout en étant en même temps vice-président de la Commission.
Autre nouveauté du traité de Lisbonne, le Conseil des ministres des affaires étrangères est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, également vice-président de également vice-président de la la
Cette fonction a été créée pour que l’UE soit mieux à même de défendre ses intérêts et ses valeurs sur la scène internationale et de parler d’une seule voix.
La Commission européenne que que l’agriculture, l’agriculture, les les fi f i n a n - n a n - ces ces et et l’énergie, l’énergie, le le
Conseil continuera
Conseil continuera
La Commission européenne représente, de manière indépendante, les intérêts de l’UE dans son ensemble.
d’être d’être présidé présidé par par le ministre du pays le ministre du pays assurant assurant la la prési- prési-
C’est la seule institution de l’UE dotée du pouvoir général de présenter des propositions législatives.
La Commission fait appliquer les politiques de l’Union, s’assure de la mise en œuvre du budget, gère les programmes de l’UE, représente l’UE dans les négociations internationales et veille au respect des traités.
Le traité de Lisbonne précise:• quels sont les pouvoirs de l’UE;• quels sont les pouvoirs des États membres;• quels sont les pouvoirs partagés.
Le traité de Lisbonne définit les limites des pouvoirs de l’UE de manière plus précise qu’auparavant.
Pour la première fois, une disposition prévoit qu’un État membre peut décider, s’il le souhaite, de se retirer de l’Union européenne, et fixe les modalités de ce retrait.
De nouveaux pouvoirs pour les parlements nationaux
• L’UE jouit de pouvoirs exclusifs dans des domaines tels que les règles de la concurrence, la politique monétaire de la zone «euro» et la politique commerciale commune.
Le traité de Lisbonne prévoit que toutes les propositions législatives de l’UE soient transmises aux parlements nationaux.
• Les États membres sont compétents en priorité dans des domaines comme la santé, l’éducation ou l’industrie.
Un système d’alerte rapide sera mis en place et les parlements nationaux disposeront d’un délai de huit semaines pour contester une proposition qui, d’après eux, ne devrait pas faire l’objet d’une action communautaire.
• Les compétences sont partagées entre l’UE et les États membres dans des domaines comme le marché intérieur, l’agriculture, les transports ou l’énergie.
En cas d’opposition d’un nombre suffisant de parlements nationaux, la proposition pourra être modifiée ou retirée.
Autres dispositions
Le traité affi traité affirme rme rme le le respect de respect de l’UE l’UE pour l’égalité des États membres pour l’égalité des États membres et leur identité nationale, notam- et leur identité nationale, notam- ment ment en en ce ce qui qui concerne concerne l’auto- l’auto-
Ce système confère un rôle important aux parlements nationaux qui s’assureront ainsi que l’UE ne dépasse pas les limites de son mandat en intervenant sur des questions qu’il est préférable de traiter au niveau national, régional ou local.
uelques termes techniques
Fondement juridique
Le traité de Lisbonne modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne.
C’est le dernier d’une série de traités destinés à actualiser et à consolider le fondement juridique de l’UE.
Le traité de Lisbonne dote l’UE d’une personnalité juridique à part entière.
Le Conseil de ministres prend un grand nombre de décisions à la majorité qualifiée.
Le traité de Lisbonne étend ce type de vote à beaucoup de nouveaux domaines et redé-fi finit son mode de fonctionnement.
À partir de 2014, les décisions du Conseil devront être adoptées par 55 % des États membres représentant au moins 65 % de la population de l’Union.
C’est ce qu’on appelle la «double majorité».
Il faudra qu’au moins quatre pays s’opposent pour former une minorité de blocage.
Ce système place les pays moins peuplés sur un pied d’égalité avec les plus grands États membres.
Auparavant, la Communauté européenne et l’Union européenne avaient des statuts diff é-rents et n’utilisaient pas les mêmes règles de prise de décision.
Dans certains domaines, notamment la fi sca-lité et la défense, les décisions continueront d’être prises à l’unanimité.
Le traité de Lisbonne permettra à l’UE d’agir de manière plus effi l’UE d’agir de manière plus efficace, plus cohé- cace, plus cohé- rente et plus crédible dans ses relations avec le rente et plus crédible dans ses relations avec le reste du monde.
Coopération renforcée
Procédure de codécision («procédure législative ordinaire»)
Compte tenu du fait que l’Union s’est considérablement agrandie, le traité sur l’Union européenne (modifié par le traité d’Amsterdam et le traité de Lisbonne) définit des règles pour les cas où certains États membres souhaitent approfondir leur coopération dans un domaine spécifique.
On parle alors de «coopération renforcée».
La codécision désigne la procédure donnant au Parlement européen le pouvoir de légiférer sur un pied d’égalité avec le Conseil de ministres.
Le traité de Lisbonne généralise l’utilisation de la codécision et, en vertu de ce traité, la procédure permettant au Parlement européen de décider conjointement avec le Conseil est devenue la «procédure législative ordinaire».
La coopération renforcée permet à un groupe de pays d’agir ensemble sans qu’il soit nécessaire que l’ensemble des 27 États membres participent.
Certains peuvent rester en dehors s’ils ne souhaitent pas participer, sans toutefois empêcher d’autres États membres d’agir ensemble.
Ainsi, la prise de décision dans l’Union européenne sera fondée sur la double légitimité des citoyens (représentés par leurs députés au Parlement européen) et des États membres (représentés par leurs ministres au Conseil).
Subsidiarité, proportionnalité
L’UE doit prendre des décisions qui soient les les plus proches possibles des citoyens.
Ce principe, appelé «principe de subsidiarité», est réaffirmé dans le traité de Lisbonne.
Ce principe est lié au principe de pro-
Ce principe est lié au principe de pro- portionnalité portionnalité selon selon lequel lequel l’UE doit l’UE doit limi- limi- ter son action à ce qui est nécessaire pour ter son action à ce qui est nécessaire pour atteindre les objectifs fi atteindre les objectifs fixés dans le traité de fixés dans le traité de
EN LIGNE Des informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
OUVRAGES SUR L’EUROPE Consultez des publications sur l’Union européenne d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
BUREAUX DU PARLEMENT EUROPÉEN
Représentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Centre d’information sur l’Europe(même adresse)Internet: www.touteleurope.fr/
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation au Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Courriel: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
IflS BON NE
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne a marqué le début d’une ère nouvelle, où les pays européens se sont mis à résoudre leurs problèmes par la discussion et non plus par l’affrontement. rontement.
Aujourd’hui, les États membres de l’UE bénéficient d’une foule d’avantages.
L’UE a a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du du traité de Lisbonne, qui apportera traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’effi à l’UE plus de démocratie, d’efficacité cacité cacité et et de de transparence.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
L’Europe et vous
Édition 2010 ec.europa.eu/snapshot
Union européenne
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Photo de couverture: Corbis
Luxembourg: O ce des publications de l’Union européenne, 2009
© Communautés européennes, 2009
Reproduction autorisée. Pour toute utilisation ou reproduction de photos individuelles, une autorisation doit être demandée directement aux titulaires des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’Europe et vous
Édition 2010
Sur la voie de la reprise économique
Rester en contact pour moins cher
Mise en commun des ressources pour lutter contre la démence
Lutter contre la faim dans les pays les plus pauvres du monde
Protection des animaux terrestres et marins
Protection de l’environnement: des pesticides au pétrole
Faire ses achats en ligne sans tracas
Reconstruire l’Europe en cas de catastrophe naturelle
Orir un bon rapport qualité/prix aux clients des banques
L’Europe et vous
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de dix actions qui ont été mises en œuvre au cours de l’année dernière et qui auront un e et concret sur la vie de chacun d’entre nous.
Qu’il s’agisse de nous aider à faire des économies sur les appels à partir de téléphones mobiles depuis l’étranger ou de mettre des ressources en commun pour effectuer des recherches sur des maladies telles que la maladie d’Alzheimer, l’Union européenne travaille sur des politiques et des pratiques qui ont un impact direct sur la vie des personnes et leur environnement, aussi bien au sein de ses frontières qu’à l’extérieur.
Bien qu’elles soient de grande envergure et diverses, ces activités partagent un objectif commun: faire de l’Europe et du monde auquel elle appartient un lieu de vie meilleur.
Sur la voie de la reprise économique
L’Union européenne et ses États membres ont mobilisé d’énormes ressources pour remettre l’économie d’aplomb et protéger leurs citoyens
L’Union européenne et ses États membres ont mobilisé d’énormes ressources pour remettre l’économie d’aplomb et protéger leurs citoyens
Les gouvernements européens, coordonnés par la Commission européenne, ont stabilisé les banques après la faillite de la banque d’investissement américaine Lehman Brothers en 2008, non pas pour renflouer les banquiers, mais pour protéger les citoyens, leurs économies et leurs emplois.
Au titre du plan de relance économique de l’Union européenne, environ 5,5% du produit intérieur brut est injecté dans l’économie à partir des budgets nationaux et européens.
L’accent est placé sur l’emploi, les infrastructures et l’efficacité énergétique.
L’Union européenne a également accéléré le préfinancement conformément aux régimes d’aide régionaux de l’UE, débloquant 6,25 milliards d’euros supplémentaires pour donner un coup de fouet à la croissance locale.
Le Fonds européen d’ajustement à la mondialisation fournit de nouvelles perspectives aux travailleurs qui ont perdu leur emploi.
En 2009, quelque 16000 travailleurs dans des secteurs tels que l’automobile, le textile et la construction en ont bénéficié, et la Commission a approuvé des demandes équivalant à 60 millions d’euros.
Les taux d’intérêt ont été réduits à des niveaux historiques dans la zone «euro».
La Commission a présenté des réformes radicales des marchés financiers pour bannir les comportements irresponsables, assurer un contrôle adapté des institutions financières et permettre aux ménages et aux petites entreprises d’avoir accès au crédit.
L’Union européenne a persuadé ses partenaires internationaux du G20 d’adopter des mesures similaires.
Lorsque des pays européens ne faisant pas partie de la zone «euro», à savoir la Hongrie, la Lettonie et la Roumanie, ont demandé de l’aide, l’Union européenne a débloqué des prêts de 15 milliards d’euros.
Rester en contact pour moins cher
Les Européens peuvent rester en contact en s’appelant sur leur téléphone mobile plus facilement et pour moins cher grâce aux efforts que l’Union européenne a consentis pour faire baisser le coût des communications
Les Européens peuvent rester en contact en s’appelant sur leur téléphone mobile plus facilement et pour moins cher grâce aux efforts que l’Union européenne a consentis pour faire baisser le coût des communications
Depuis juillet 2009, les Européens qui utilisent leur téléphone lorsqu’ils se rendent dans un autre pays de l’Union paient moins cher pour envoyer des SMS.
Ces changements résultent de nouvelles règles qui devraient réduire de 60% la facture des vacanciers et des voyageurs d’affaires.
Envoyer un SMS depuis un autre pays de l’Union coûte aujourd’hui 0,11 euro au maximum, soit près de trois fois moins que la précédente moyenne de l’UE.
Les appels sont même meilleur marché qu’auparavant, et la facturation à la seconde permet aux abonnés d’économiser de l’argent, étant donné qu’ils ne paient que la durée réelle de leurs appels.
Passer un appel en itinérance dans un autre pays de l’Union européenne ne doit pas coûter plus de 0,43 euro par minute, et le plafond est de 0,19 euro par minute pour recevoir un appel.
Nul besoin de craindre une facture vertigineuse lorsqu’on navigue sur l’internet, télécharge des films ou envoie des photos à l’aide de téléphones mobiles en itinérance, grâce à des limites financières à ne pas dépasser dont les abonnés pourront bénéficier dès le 1er mars 2010.
Et bientôt, les abonnés aux services de téléphonie mobile auront moins à se préoccuper des batteries qui se déchargent.
L’Union européenne a convaincu les fabricants de standardiser les chargeurs pour en finir avec les désagréments et le gâchis causés par l’existence de systèmes différents. érents.
Mise en commun des ressources pour lutter contre la démence
Tout le monde tombe malade à un moment ou à un autre.
L’Union européenne soutient la recherche médicale dans de nombreux domaines prioritaires
Tout le monde tombe malade à un moment ou à un autre.
L’Union européenne soutient la recherche médicale dans de nombreux domaines prioritaires
Il existe encore plus de maladies que de traitements e ca-ces, comme le montre cruellement le problème grandissant de maladies telles que la maladie d’Alzheimer.
Les chercheurs continuent de se battre pour identifier bon nombre des éléments déclencheurs de la maladie a n de permettre la mise au point de nouveaux traitements.
Pour renforcer la recherche en Europe, l’Union européenne a créé un nouveau programme a n d’accroître les chances de trouver de nouveaux traitements.
Cette «initiative en matière de médicaments novateurs», qui s’élève à 2 milliards d’euros, rassemble l’industrie et le monde universitaire dans des projets spécifiques a n de supprimer les facteurs qui ralentissent souvent la transition entre de nouvelles techniques et de nouveaux médicaments.
L’Union européenne coordonne également le travail sur la prévention, les diagnostics, les traitements et les soins.
Elle soutient la recherche menée sur les maladies virales.
Les propositions de projets sur la grippe généreront davantage de connaissances sur la transmission et la surveillance de la maladie et contribueront à créer de nouveaux traitements, y compris pour la grippe A (H1N1).
En juillet 2009, la Commission européenne a pris de nouvelles mesures pour s’atteler à la maladie d’Alzheimer et d’autres formes de démence, qui font aujourd’hui plus de 7 millions de victimes en Europe et qui pourraient en toucher plus du double d’ici vingt ans.
Elle promeut également la mise en commun des ressources nationales au moyen de la programmation commune des investissements dans la recherche.
Depuis 2002, l’Union européenne a investi près de 175 millions d’euros dans la recherche sur le cerveau et le vieillissement.
Un nouvel éclairage sur le changement climatique
Tout le monde peut contribuer à sauver la planète et, du même coup, économiser de l’argent
Tout le monde peut contribuer à sauver la planète et, du même coup, économiser de l’argent
Grâce à l’Union européenne, il est possible d’éviter 32 millions de tonnes d’émissions de CO rien qu’en appuyant sur un
2 interrupteur. Depuis septembre 2009, les vieilles ampoules gourmandes en énergie sont remplacées par de meilleures solutions qui durent plus longtemps et utilisent moins d’énergie.
Les nouvelles règles introduites en 2009 améliorent aujourd’hui l’efficacité énergétique des lampes dans les résidences et l’éclairage utilisé dans les bureaux, les rues et l’industrie.
D’ici à 2020, cette mesure permettra d’économiser de l’électricité équivalant plus ou moins à la consommation annuelle de la Belgique, soit 23 millions de ménages européens bénéficiant d’énergie sans en utiliser du tout.
D’ici à la n de 2012, les anciennes ampoules à incandescence appartiendront au passé, tandis que les nouvelles règles d’écoconception amélioreront l’efficacité énergétique des appareils utilisés quotidiennement tels que les téléviseurs,
or bi s e /C co ur m a geS © I les réfrigérateurs et les congélateurs.
Les mesures adoptées à ce jour permettront d’économiser plus de 12% de l’électricité totale utilisée au sein de l’Union européenne chaque année d’ici à 2020, ce qui représente plus que la consommation d’électricité annuelle combinée des ménages français et allemands.
Ces réglementations sont un exemple pratique de la manière dont l’Union européenne fait figure de pionnier dans la lutte contre le changement climatique.
Cela signifie que les émissions qui peuvent nuire à la planète seront réduites, tandis que, chaque année, l’Europe économisera environ 50 milliards d’euros qui pourront être réinjectés dans son économie.
Lutter contre la faim dans les pays les plus pauvres du monde
Comme sa facilité alimentaire de 1 milliard d’euros l’a clairement montré en 2009, l’Union européenne s’efforce d’améliorer la vie des personnes aussi bien au sein de ses frontières qu’à l’extérieur, en luttant contre la pauvreté et la faim dans le monde entier
Comme sa facilité alimentaire de 1 milliard d’euros l’a clairement montré en 2009, l’Union européenne s’efforce d’améliorer la vie des personnes aussi bien au sein de ses frontières qu’à l’extérieur, en luttant contre la pauvreté et la faim dans le monde entier
L’Union européenne met plus de 1 milliard de personnes en Afrique, en Asie et en Amérique latine à l’abri de la famine.
En 2009, la facilité alimentaire de 1 milliard d’euros adoptée par l’Union a fourni un soutien majeur et rapide à des petits agriculteurs a n de renforcer la production agricole dans er s t
50 pays où la population est en proie à une insécurité alimentaire qui s’aggrave en raison des prix élevés des aliments et de la crise économique.
L’Union européenne contribue à l’achat de pesticides et de semences, fournit des dispositifs de sécurité aux personnes les plus vulnérables et des microcrédits aux agriculteurs locaux, améliore le transport rural et propose des formations.
Elle assure près de 60% de l’aide mondiale au développement, ce qui en fait le plus grand donateur au monde.
Au Zimbabwe, 176000 agriculteurs ont reçu des semences et des pesticides, ce qui pourrait contribuer à doubler la production alimentaire traditionnelle du pays.
Au Bangladesh, un projet génère des perspectives d’emploi pour 78000 ménages agricoles vulnérables.Voilà seulement deux exemples de la manière dont l’Union européenne a contribué à l’approvisionnement alimentaire dans les pays en développement.
La Commission européenne a également placé la sécurité alimentaire au cœur de son aide au développement.
Elle apportera environ 3 milliards d’euros dans le cadre de l’initiative sur la sécurité alimentaire mondiale convenue lors du sommet du G8 réunissant des dirigeants mondiaux en 2009.
Protection des animaux terrestres et marins
Les actions de l’Union européenne en faveur de ses citoyens sont innombrables, mais le bien-être des animaux n’en demeure pas moins une inquiétude importante
Les actions de l’Union européenne en faveur de ses citoyens sont innombrables, mais le bien-être des animaux n’en demeure pas moins une inquiétude importante
La chasse commerciale au phoque a peu de partisans en Europe, et, en 2009, une loi a été approuvée pour limiter la vente de produits dérivés du phoque.
L’Union européenne ne peut pas interdire la chasse au phoque, mais elle a décidé de rendre illégale la commercialisation de produits dérivés du phoque.
La même inquiétude pour les animaux sauvages a conduit la Commission européenne à proposer un plan d’action pour protéger les requins.
En raison de la surpêche, de nombreuses espèces de requin sont en voie d’extinction.
Les navires européens pêchent actuellement environ 100000 tonnes de requins et d’espèces voisines chaque année.
L’Union européenne vise donc à éradiquer la pêche de requins en haute mer d’ici à 2010 et à promouvoir des politiques durables qui contribueront à assurer la survie de toutes les espèces de requins, et des communautés de pêcheurs qui en dépendent.
Même dans le domaine de la production alimentaire nationale, l’Union européenne est intervenue en 2009 pour améliorer le bien-être des animaux, avec de nouvelles règles sur l’amélioration des conditions d’abattage des animaux a n d’assurer qu’ils sont abattus avec humanité.
Protection de l’environnement: des pesticides au pétrole
Pour maintenir l’environnement aussi propre que possible, l’Union européenne a introduit de nouvelles règles pour réduire les polluants nocifs, du pétrole aux pesticides
Pour maintenir l’environnement aussi propre que possible, l’Union européenne a introduit de nouvelles règles pour réduire les polluants nocifs, du pétrole aux pesticides
Chaque fois que vous faites le plein d’essence, des vapeurs s’échappent dans l’atmosphère.
Le benzène présent dans les vapeurs de carburant peut provoquer le cancer, et il peut également contribuer à l’ozone au niveau du sol, plus connu sous le nom de «brouillard de fumée», qui constitue l’un des polluants atmosphériques les plus nocifs pour les personnes et l’environnement.
En 2009, l’Union européenne a adopté une loi obligeant les stations-service à mettre en place des systèmes qui capteront et recycleront ces émissions nocives.
Dans le même objectif de maintenir la propreté de l’environnement en Europe, l’Union a également introduit de nouvelles règles visant à assurer que les agriculteurs veillent à ne pas nuire à la santé humaine, à la faune, à la flore et à l’environnement lorsqu’ils utilisent des pesticides pour améliorer le rendement des cultures.
Les ressources telles que l’eau, l’air et le sol étant communes, la protection doit être assurée dans toute l’Europe.
Les nouvelles règles sur les pesticides demandent une utilisation prudente a n d’éviter les expositions accidentelles, dues par exemple à une manipulation dangereuse, un équipement défectueux ou une pulvérisation aérienne superflue.
La législation déplace également l’accent qui était mis sur les produits chimiques vers les systèmes intégrés de contrôle des organismes nuisibles, pour lesquels des stratégies de protection des plantes sont conçues a n de promouvoir des mécanismes de contrôle naturel.
Faire ses achats en ligne sans tracas
L’internet aide de nombreux commerçants à atteindre davantage de consommateurs, ce qui est une bonne chose, à condition que les citoyens en profitent aussi
L’internet aide de nombreux commerçants à atteindre davantage de consommateurs, ce qui est une bonne chose, à condition que les citoyens en protent aussi
Une enquête de l’Union européenne sur des sites internet commercialisant des produits électroniques tels que des appareils photo numériques ou des téléphones mobiles a conclu que plus de la moitié de ces sites ne donnent pas aux consommateurs les droits que les lois européennes leur octroient.
L’enquête a également révélé l’existence d’informations trompeuses sur les sites internet quant au coût total du produit ou les coordonnées incomplètes du commerçant.
L’enquête a porté sur 200 des plus grands sites internet commercialisant des lecteurs de musique portables, des lecteurs de DVD, du matériel informatique, des consoles de jeux et d’autres appareils électroniques au sein de l’Union européenne.
Par conséquent, les autorités nationales appliquent actuellement des mesures d’amélioration.
ou utilisaient des pratiques commerciales déloyales. Mais, en mai, 115 d’entre eux avaient corrigé leur conduite.
La Commission travaille actuellement à la mise en place d’un accord portant sur tout le secteur pour assurer que les compagnies aériennes respectent leurs engagements.
Reconstruire l’Europe en cas de catastrophe naturelle
La solidarité est l’une des valeurs essentielles de l’Union européenne, et, en 2009, les pays de l’Union européenne ont agi rapidement pour se soutenir mutuellement en envoyant de l’aide à des régions touchées par des catastrophes naturelles
La solidarité est l’une des valeurs essentielles de l’Union européenne, et, en 2009, les pays de l’Union européenne ont agi rapidement pour se soutenir mutuellement en envoyant de l’aide à des régions touchées par des catastrophes naturelles
Le tremblement de terre des Abruzzes en avril a transmis des ondes de choc en Italie et a mis l’Europe en émoi.
La situation critique des victimes et le besoin clair de secours d’urgence ont entraîné une réponse immédiate.
Outre les morts et les blessés, des milliers de personnes ont perdu leur toit.
La catastrophe a aussi pratiquement paralysé l’économie régionale.
La reconstruction est aujourd’hui en cours, et l’Union européenne prévoit d’accorder près de 0,5 milliard d’euros à l’Italie pour l’aider à faire face aux conséquences de la catastrophe.
Le soutien financier a été apporté par le Fonds de solidarité de l’Union européenne.
Le tremblement de terre des Abruzzes est la plus grande catastrophe qui ait requis l’aide du Fonds depuis sa mise en place. Les fonds sont
Une autre assistance financière relance l’économie en aidant les petites entreprises, en rénovant les bâtiments publics et en promouvant le tourisme.
Elle finance également la reprise d’activités par des associations sportives et culturelles dans le but d’encourager les 27000 étudiants de la région à y rester.
Leur présence est un important facteur économique pour la région.
Orir un bon rapport qualité/prix aux clients des banques
L’Union européenne a créé le marché unique au profit des citoyens et des entreprises. Aujourd’hui, elle s’assure que les banques orent un bon rapport qualité/prix à leurs clients
L’Union européenne a créé le marché unique au prot des citoyens et des entreprises. Aujourd’hui, elle s’assure que les banques orent un bon rapport qualité/prix à leurs clients
Lorsque les banques semblent surfacturer leurs services aux particuliers, l’Union européenne intervient pour enquêter, et même demander de meilleures conditions pour les clients si nécessaire.
Et, lorsque les services se révèlent être de mauvaise qualité, l’Union européenne insiste sur le développement d’améliorations.
Une étude des services financiers pour particuliers, menée par la Commission européenne, a révélé des problèmes dans la manière dont les banques informent et conseillent leurs clients.
Même les experts établissant le rapport ont trouvé les frais bancaires si peu clairs qu’ils ont dû prendre contact avec la banque pour connaître les coûts réels d’un compte.
En outre, la législation de l’Union européenne entrée en vigueur en 2009 autorisera les titulaires de carte de crédit à obtenir un remboursement total lorsque des services leur auront été surfacturés.
Les banques devront répondre dans les dix jours à compter de la réception de la plainte.
L’Union européenne travaille en vue de permettre aux clients, aux entreprises, aux commerçants et aux administrations publiques de faire des paiements dans les mêmes conditions dans toute l’Europe, aussi facilement que dans leur pays.
EN LIGNE Des informations dans toutes les langues officielles de l’Union européenne sont disponibles sur le site internet d’Europa: europa.eu
EN PERSONNE Des centaines de centres d’information locaux sur l’Union européenne sont répartis aux quatre coins de l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur ce site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU PAR COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez contacter ce service en appelant le numéro gratuit: 00 800 6 7 8 9 10 11 ou le numéro payant depuis l’extérieur de l’Union européenne: +32 22999696, ou encore en envoyant un courriel via le site: europedirect.europa.eu
LIRE SUR L’EUROPE Des publications sur l’Union européenne sont disponibles en un clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
L’Union européenne
États membres de l’Union européenne (2009)
L’Europe et vous
Édition 2010
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de dix actions qui ont été mises en œuvre au cours de l’année dernière et qui auront un e et concret sur la vie de chacun d’entre nous.
Qu’il s’agisse de nous aider à faire des économies sur les appels à partir de téléphones mobiles depuis l’étranger ou de mettre des ressources en commun pour effectuer des recherches sur des maladies telles que la maladie d’Alzheimer, l’Union européenne travaille sur des politiques et des pratiques qui ont un impact direct sur la vie des personnes et leur environnement, aussi bien au sein de ses frontières qu’à l’extérieur.
Bien qu’elles soient de grande envergure et diverses, ces activités partagent un objectif commun: faire de l’Europe et du monde auquel elle appartient un lieu de vie meilleur.
Édition 2011
Édition 2011ec.europa.eu/snapshot
Union européenne
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Luxembourg: Office des publications de l’Union européenne, 201044 p. — 10,5 × 15 cm
© Union européenne, 2010Reproduction autorisée.
Pour toute utilisation ou reproduction de photos individuelles, une autorisation doit être demandée directement aux titulaires des droits d’auteur.
L’Europe et vous
Édition 2011
Une économie solide et des marchés financiers plus forts
Soutien aux petites entreprises et création d’emplois
De nouveaux droits pour les passagers
Un chargeur universel pour les téléphones portables
Assurer la sécurité de l’approvisionnement énergétique
Une nouvelle vie pour les déchets électroniques
Protéger les enfants
L’Europe et vous
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de quelques-unes des mesures concrètes que l’UE a mises en œuvre en 2010 afin de vous faciliter la vie ou de vous la rendre plus agréable.
Parfois, il s’agit de solutions toutes simples visant à améliorer le quotidien, comme le fait de persuader les fabricants de téléphones portables de fournir un chargeur standard.
Parfois, c’est la législation européenne qui confère aux citoyens de nouveaux droits.
Il peut s’agir de lutter contre les forces continentales ou mondiales pour maintenir l’équilibre économique de l’UE et générer de nouveaux emplois.
Et quelques fois, il s’agit de rendre espoir aux victimes de catastrophes naturelles ou d’origine humaine, en Europe ou ailleurs.
Mais dans tous les cas, l’UE s’efforce de créer une Europe qui soit conforme à l’engagement pris par ses fondateurs d’œuvrer dans l’intérêt des «peuples d’Europe».
Tout ce que nous faisons, nous le faisons pour les citoyens européens.
L’UE continuera à placer les préoccupations des citoyens au sommet de l’agenda politique.
Une économie solide et des marchés financiers plus forts
Face à l’apparition de nouveaux défis financiers et économiques, l’UE a créé des mécanismes pour assurer l’avenir de ses citoyens
Face à l’apparition de nouveaux défis financiers et économiques, l’UE a créé desmécanismes pour assurer l’avenir deses citoyens
En élaborant un ensemble de solutions destinées à surmonter les turbulences qui ont secoué les finances publiques tout au long de l’année, les dirigeants de l’Union européenne ont prouvé qu’ils étaient capables d’agir de concert dans l’intérêt de tous.
Elle a créé un mécanisme innovant, d’un montant de plus de 500 milliards d’euros, pour assurer la stabilité financière de la zone euro.
Dans le même temps, elle a établi de nouvelles règles plus strictes pour les États membres, les banques et les banquiers. Ces règles visent à améliorer la transparence des marchés financiers et à décourager la prise de risques excessive, par exemple en réglementant les fonds spéculatifs et les systèmes de primes pour les banquiers.
De nouveaux organes de surveillance paneuropéens ont été créés afin de garder un œil attentif sur les acteurs financiers. financiers.
Mais l’UE ne s’est pas contentée de mener une action défensive. Plus important encore, elle a lancé une stratégie économique, intitulée «Europe 2020», qui contribuera non seulement à stimuler la croissance et l’emploi, mais aussi à veiller à ce que chacun en récolte les fruits.
Soutien aux petites entreprises et création d’emplois
L’UE met un point d’honneur à soutenir les nombreuses petites entreprises qui constituent un moteur decroissance pour l’économie et l’emploi
L’UE met un point d’honneur à soutenir les nombreuses petites entreprises quiconstituent un moteur de croissance pourl’économie et l’emploi
Entre 2002 et 2008, les petites entreprises ont créé 9,4 millions d’emplois dans l’UE. C’est plus que toutes les grandes sociétés réunies.
Elles ont le potentiel de favoriser la relance rapide de l’UE, aussi bien en termes de croissance économique qu’en termes d’emploi.
Mais ce potentiel doit être préservé pour pouvoir produire tous ses effets.
La récession économique a prouvé que même les petites entreprises les plus performantes et les entrepreneurs les plus brillants pouvaient être vulnérables face à des difficultés telles que les retards de paiement ou le manque d’accès au crédit ou à la formation. L’UE a donc pris des mesures décisives pour les aider à se développer.
Une nouvelle règle européenne impose aux autorités publiques de payer dans un délai de 30 jours les factures liées à l’acquisition de produits ou de services.
Cette règle permet d’améliorer la trésorerie des petites entreprises, qui est indispensable à leur survie.
L’UE a également débloqué une enveloppe de 100 millions d’euros pour accorder des prêts d’installation à des travailleurs ayant perdu leur emploi et souhaitant créer leur propre entreprise. Cette mesure a permis de relancer l’emploi dans des régions touchées par des pertes d’emplois massives.
De nouveaux droits pour les passagers
Les personnes qui voyagent sur les lignes ferroviaires et maritimes de l’UE ont désormais droit à des informations, à une assistance et à une indemnisation en cas de retard, comme c’est déjà le cas pour lespassagers aériens
Les personnes qui voyagent sur les lignes ferroviaires et maritimes de l’UE ont désormais droit à des informations, à une assistance et à une indemnisation en cas de retard, comme c’est déjà le cas pour les passagers aériens
Vous avez déjà eu à subir les désagréments d’une annulation de train?
Vous avez déjà éprouvé des difficultés en aidant un parent âgé à monter la passerelle d’un bateau?
Ou peut-être étiez-vous l’une de ces nombreuses personnes dont le vol a été suspendu au printemps dernier en raison du nuage de cendres volcaniques?
Pendant l’année, l’UE a renforcé les droits des passagers en introduisant de nouvelles règles sur le voyage en train et en bateau — largement inspirées des droits conférés aux passagers aériens il y a quelques années.
Une législation couvrant le voyage en autobus et en autocar est également en préparation.
Désormais, lorsque les passagers seront confrontés à un retard, ils n’auront plus à se démener pour tenter d’obtenir des renseignements.
Ils disposent aujourd’hui d’un droit à l’information et peuvent exiger des explications de la part de la société de transport avec laquelle ils sont censés voyager.
Les passagers handicapés ou à mobilité réduite ont également le droit à une attention particulière.
Les nouvelles règles incluent aussi le droit à une indemnisation lorsque le voyage est retardé ou annulé — à moins que ce retard ou cette annulation ne découle de circonstances extraordinaires échappant au contrôle de la société.
Le nuage de cendres volcaniques qui a perturbé le ciel aérien au printemps 2010 a clairement démontré l’importance de ces droits.
Les passagers aériens ont pu faire valoir leurs droits à une indemnisation et à une assistance, y compris pour couvrir les frais d’hôtel et de repas encourus pendant qu’ils attendaient leur vol.
Un chargeur universel pour les téléphones portables
Les fabricants de téléphones portables ont répondu à la pression exercée par l’UE et sont en train d’adopter un modèle standard pour les chargeurs
Les fabricants de téléphones portables ontrépondu à la pression exercée par l’UE et sont en train d’adopter un modèle standard pour les chargeurs
Rien de plus pratique qu’un téléphone portable — sauf si la batterie tombe à plat et que vous n’avez pas emporté de chargeur.
Plus moyen de téléphoner ou d’être joint. Plus moyen d’accéder à vos données ou à vos contacts.
C’est le début d’une quête effrénée à la recherche d’un chargeur compatible.
Mais ce problème appartiendra bientôt au passé. La Commission européenne a réussi à persuader les fabricants de téléphones portables d’abandonner le système inefficace et peu économique consistant à fabriquer des chargeurs différents pour chaque téléphone.
Grâce à la pression exercée par la Commission, treize grands fabricants de téléphones sont convenus de mettre sur pied un système harmonisé pour les terminaux mobiles de poche vendus dans l’UE.
Sur le papier, cela donne une nouvelle norme technique. Dans les magasins, ainsi que dans les poches et les sacs des citoyens européens, cela signifie que tous ces téléphones pourront être rechargés avec une simple connexion micro-USB.
Pour l’environnement, cela impliquera une réduction des déchets électriques.
L’action de l’UE a permis de cristalliser la réflexion de l’industrie et d’accélérer un processus que les sociétés elles-mêmes auraient peut-être mis des années à achever.
Qui plus est, l’UE a réussi ce coup de maître sans avoir à recourir à une nouvelle législation compliquée.
C’est là un parfait exemple de l’une des manières dont l’UE peut aider ses citoyens, pas seulement en adoptant des législations, mais également en promouvant, au niveau européen, une approche fondée sur le bon sens et profitant à tous.
Les Européens ont désormais le droit de bénéficier deservices complets d’interprétation et de traduction lorsqu’ils sont impliqués dans une procédure judiciaire dansun autre État membre de l’UE
Les Européens ont désormais le droit de bénéficier de services complets d’interprétation et de traduction lorsqu’ils sont impliqués dans une procédure judiciaire dans un autre État membre de l’UE
Il est toujours déconcertant de se trouver du mauvais côté de la loi — même pour des infractions mineures.
Mais c’est encore plus vrai lorsque vous vous trouvez à l’étranger et que vous ne comprenez pas la langue qui est utilisée par la police et les autorités judiciaires.
C’est pourquoi l’UE a agi pour garantir l’accès à des services de traduction et d’interprétation dans les procédures pénales.
La nouvelle législation aidera les citoyens à exercer leur droit à un procès équitable dans l’ensemble de l’Union, même lorsqu’ils ne comprennent pas la langue de procédure.
Les États membres sont tenus de fournir ce service gratuitement.
Ce type de protection est d’autant plus utile que le nombre d’Européens qui voyagent, étudient et travaillent dans un État membre autre que le leur ne cesse d’augmenter.
Et même l’erreur la plus innocente peut parfois mener à des démêlés avec la justice.
La nouvelle règle ne signifie pas que vous pouvez ignorer le droit local lorsque vous allez en vacances.
Cela signifie simplement qu’en cas d’ennuis, vous serez au moins en mesure de comprendre de quoi vous êtes accusé.
Et vous êtes toujours présumé innocent jusqu’à ce qu’il y ait condamnation.
Assurer la sécurité del’approvisionnement énergétique
L’action de l’UE garantit l’approvisionnement continu des foyers européens en gaz
L’action de l’UE garantit l’approvisionnement continu des foyers européens en gaz
L’Europe étant obligée d’importer une grande partie de son gaz, elle s’est parfois retrouvée dans une situation de vulnérabilité face aux ruptures d’approvisionnement, surtout en période de forte demande.
C’est pourquoi, en 2010, l’UE a pris des mesures décisives pour améliorer la sécurité de l’approvisionnement énergétique.
Les partenariats avec les pays fournisseurs et de transit ont été renforcés. L’UE a tiré les leçons des crises du gaz de 2008 et de 2009, lorsque l’approvisionnement en gaz russe, passant par l’Ukraine, avait été interrompu pendant deux semaines à la suite d’un désaccord entre Moscou et Kiev et que certains citoyens de l’UE s’étaient retrouvés sans chauffage. age.
Le nouveau mécanisme d’alerte précoce mis sur pied par l’UE et la Russie a fait ses preuves, puisqu’il a été utilisé avec succès lors du différend gazier qui a opposé la Russie à la Biélorussie en 2010.
Au sein de l’Union également, un nouveau règlement prévoit une coordination renforcée entre les États membres de l’UE.
Les compagnies de gaz sont tenues de garantir l’approvisionnement des ménages et d’autres consommateurs protégés pendant 30 jours, même en cas de conditions climatiques difficiles.
Des normes plus élevées en matière d’infrastructures permettront aux pays de recevoir du gaz par d’autres routes si, par exemple, un gazoduc majeur venait à rompre.
Entretemps, l’UE continue à promouvoir l’efficacité énergétique, de façon à utiliser au mieux l’énergie qu’elle reçoit.
Une nouvelle vie pour les déchets électroniques
L’UE veille à ce que vos anciennes télévisions nenuisent pas à la nature
L’UE veille à ce que vos anciennes télévisions ne nuisent pas à la nature
Les équipements électroniques et électriques contiennent souvent des matériaux qui peuvent être dangereux pour la santé ou l’environnement.
Pour pouvoir faire face aux problèmes croissants posés par ce type de déchets, l’UE a renforcé sa législation de manière à limiter l’utilisation de substances dangereuses dans les équipements électroniques et électriques et à interdire purement et simplement les plus dangereuses d’entre elles, comme le plomb ou le mercure.
Les nouvelles règles établissent des exigences plus strictes en ce qui concerne le tri de certaines des substances les plus dangereuses afin de les répartir dans différents flux de déchets.
Une législation parallèle, qui en est au stade final de négociation, obligera les sociétés fabriquant du matériel électronique ou électrique à concevoir et à fabriquer leurs produits de façon à faciliter le recyclage de leurs composants et matériaux.
Les anciennes télévisions, les magnétoscopes et les vieux ordinateurs ne se limitent pas à encombrer votre garage ou à prendre inutilement de la place dans un entrepôt.
Ils ont aussi des répercussions négatives sur l’environnement et la santé.
L’UE poursuit la lutte contre le changement climatique jusquedans les magasins de meubles
L’UE poursuit la lutte contre le changement climatique jusque dans les magasins demeubles
Cet ensemble de meubles de jardin est, certes, très beau et bon marché, mais est-il légal?
L’UE a adopté de nouvelles règles très strictes pour veiller à ce que seul le bois abattu légalement puisse être vendu dans les pays de l’Union.
La plupart du bois utilisé dans l’UE est importé.
Il peut provenir de forêts tropicales humides et, souvent, de parties du monde où les contrôles sur le commerce du bois ne sont pas pleinement mis en œuvre.
Le risque est que les industries du meuble et de la construction en Europe utilisent du bois qui a été abattu illégalement, contribuant ainsi à la destruction des forêts.
Les nouvelles règles visent à empêcher cette situation grâce à un système de certification obligatoire.
C’est bon pour le commerce légal de bois, en particulier dans les pays exportateurs où des communautés qui dépendent économiquement des forêts doivent faire face à la concurrence déloyale des opérateurs illégaux.
Et au final, c’est bon aussi pour les Européens. Grâce à la lutte contre le changement climatique, ils pourront peut-être profiter de ces chaises de jardin légales dans des conditions estivales normales! !
Protéger les enfants
De nouvelles règles européennes visent à protéger lesenfants contre les dangers qui rôdent aussi bien surl’internet que dans le monde réel
De nouvelles règles européennes visent àprotéger les enfants contre les dangers quirôdent aussi bien sur l’internet quedansle monde réel
On estime qu’entre 10 et 20 % des enfants européens subissent au moins une forme d’abus sexuel pendant leur enfance.
Dans le même temps, le nombre de sites web consacrés à la pédopornographie ne cesse de croître, avec environ 200 nouvelles images mises en ligne chaque jour.
La Commission a proposé d’instaurer des peines plus lourdes pour les abus sexuels sur les enfants, l’exploitation sexuelle et la pédopornographie.
Les nouvelles règles couvrent également le «grooming» (le fait de se lier d’amitié avec des enfants via des chats en ligne dans l’intention d’abuser d’eux sexuellement) et ce que l’on appelle le «tourisme sexuel», même lorsque les abus ont été commis en dehors du territoire de l’UE.
La Commission souhaite également améliorer la protection des victimes et, d’une manière générale, éviter que de tels crimes puissent être commis, par exemple en mettant sur pied un programme de réhabilitation sur mesure pour les délinquants, de façon à réduire le risque de récidive.
Il convient également d’améliorer la protection des enfants qui arrivent sur le territoire de l’UE sans être accompagnés d’un adulte.
En 2009, plus de 10000 mineurs non accompagnés ont déposé une demande d’asile dans l’UE.
Les États membres ont adopté une approche européenne fondée sur l’intérêt supérieur de chaque enfant, dans le but de les protéger contre les dangers et les abus.
Cette approche européenne établit des normes communes concernant la manière dont les services d’immigration doivent traiter les dossiers de mineurs non accompagnés, par exemple en prévoyant un système de tutelle, une représentation juridique et un accès au logement et aux soins.
Des tremblements de terre en Haïti aux déversements deproduits chimiques en Hongrie, l’UE s’efforce de répondre rapidement aux catastrophes
Des tremblements de terre en Haïti auxdéversements de produits chimiques en Hongrie, l’UE s’efforce de répondre rapidement aux catastrophes
Certaines catastrophes peuvent être évitées et d’autres non, mais lorsqu’une catastrophe survient, l’UE agit rapidement pour aider les victimes.
L’UE a joué un rôle de premier plan dans la réaction de la communauté internationale au tremblement de terre en Haïti, en offrant des abris, de la nourriture, des équipes médicales, des hélicoptères pour évacuer les blessés, des bateaux capables d’accoster n’importe où lorsque les quais s’étaient effondrés, ainsi que des machines pouvant être déplacées sur les quelques routes encore en état.
Elle a fourni des images satellites qui ont facilité la coordination de l’aide sur le terrain et a soutenu la reconstruction en élaborant une stratégie de développement à long terme.
Mais au-delà d’Haïti, l’UE a également fourni une aide humanitaire à des millions de victimes de catastrophes naturelles et d’origine humaine dans le monde entier.
Et lorsqu’en octobre, une boue rouge fortement alcaline s’est échappée d’une mine en Hongrie, le mécanisme de protection civile de l’UE a été déclenché instantanément.
Une équipe de protection civile de l’UE a rapidement été envoyée sur place afin de soutenir les autorités locales dans leurs efforts pour lutter contre la pollution.
Cette équipe était composée d’experts dans le domaine de la protection de la flore et de la faune, ainsi que dans la décontamination des terres agricoles.
En jouant un rôle actif lors de la survenance d’incidents tels que celui-ci, l’UE accroît son degré de préparation — non seulement pour aider à limiter les dommages, mais également pour améliorer la prévention et la protection avant que de telles catastrophes ne se produisent.
Prendre contact avec l’Union européenne
EN LIGNEDes informations dans toutes les langues officielles de l’Union européenne sont disponibles sur le site internet d’Europa: europa.eu
EN PERSONNEDes centaines de centres d’information locaux sur l’Union européenne sont répartis aux quatre coins de l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU PAR COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez contacter ce service en appelant le numéro unique gratuit: 00 800 6 7 8 9 10 11 (certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels) ou le numéro payant depuis l’extérieur de l’Union européenne: +32 22999696, ou encore en envoyant un courriel via le site: europedirect.europa.eu
LIRE SUR L’EUROPEDes publications sur l’Union européenne sont disponibles en un clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
© Union européenne, 2010Reproduction autorisée.
L’Europe et vous
’Europe t vous
Édition 2011 tanés opéenne
Vous êtes-vous déjà demandé ce que l’Union européenne (UE) faisait exactement pour vous?
Si c’est le cas, cette brochure vous donne la réponse en vous offrant un aperçu de quelques-unes des mesures concrètes que l’UE a mises en œuvre en 2010 a n de vous faciliter la vie ou de vous la rendre plus agréable.
Parfois, il s’agit de solutions toutes simples visant à améliorer le quotidien, comme le fait de persuader les fabricants de téléphones portables de fournir un chargeur standard.
Parfois, c’est la législation européenne qui confère aux citoyens de nouveaux droits.
Il peut s’agir de lutter contre les forces continentales ou mondiales pour maintenir l’équilibre économique de l’UE et générer de nouveaux emplois.
Mais dans tous les cas, l’UE s’efforce de créer une Europe qui soit conforme à l’engagement pris par ses fondateurs d’œuvrer dans l’intérêt des «peuples d’Europe».
Tout ce que nous faisons, nous le faisons pour les citoyens européens.
L’UE continuera à placer les préoccupations des citoyens au sommet de l’agenda politique.
Union européenne
Voyager en Europe 2010
Argent
Voyager en train
Communiquer
Voyager en Europe 2010
Santé
Union européenne
Voyager en Europe 2010
Argent
Voyager en train
Communiquer
L’Union européenne (UE) s’étend sur tout le continent européen, de la Laponie à la Méditerranée et de la côte occidentale de l’Irlande aux plages de Chypre, o x r afin t une palette de paysages pleine de contrastes: côtes escarpées, plages sablonneuses, pâturages fertiles, plaines arides, lacs et forêts, toundra arctique...
Riches d’une grande diversité de traditions, de cultures et de langues, les Européens représentent plus de 7 % de la population mondiale.
Peintures rupestres, antiquités grecques et romaines, architecture mauresque, forteresses médiévales, palais de la Renaissance et églises baroques témoignent du patrimoine historique de l’Europe.
Mais l’Europe d’aujourd’hui ne manque pas non plus d’attraits pour le voyageur, avec ses villes animées, ses nombreux festivals culturels, ses activités sportives pour toutes les saisons et sa gastronomie variée.
Santé
Pour les nombreux Européens qui aiment voyager, la suppression de la plupart des formalités relatives aux passeports et aux bagages a grandement facilité les déplacements.
Seize pays de l’UE partagent la même monnaie, l’euro, ce qui si m pl i w e la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’un marché unique de près de 500 millions d’habitants a élargi l ’ o x r e et fait baisser les prix.
Pour la plupart des Européens, il est tout aussi facile de voyager dans ’ Union l que dans leur propre pays.
Pour les ressortissants de l’Union européenne
Passeport ou carte d’identité
Il n’y a plus de contrôles aux frontières entre vingt-deux pays de l’UE.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune en matière de visas.
Tous les pays de l’UE font partie de l’espace Schengen, à l’exception de la Bulgarie, de l’Irlande, de Chypre, de la Roumanie et du Royaume-Uni.
Un passeport ou une carte d’identité en cours de validité est donc nécessaire pour voyager dans ces cinq pays.
L’Islande, la Norvège et la Suisse font également partie de l’espace Schengen, même si ces pays ne sont pas membres de l’UE.
Pour entrer dans l’UE ou en sortir, vous devrez être muni d’un passeport ou d’une carte d’identité en cours de validité.
Il est conseillé aux voyageurs se déplaçant dans l’UE d’emporter leur passeport ou leur carte d’identité, dans l’éventualité d’un contrôle d’identité.
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
Grâce à des accords conclus avec l’Islande, le Liechtenstein, la Norvège et la Suisse, les ressortissants de ces pays sont traités comme des citoyens de l’UE et peuvent donc voyager à l’intérieur des frontières de l’Union en étant simplement munis de leur carte d’identité ou de leur passeport.
Les ressortissants européens n’ont pas besoin de visa pour voyager dans l’UE.
Pour les autres ressortissants
Les autres ressortissants doivent se munir d’un passeport en cours de validité.
Il existe trente-quatre pays dont les ressortissants peuvent séjourner dans l’Union sans visa pendant une période maximale de trois mois.
L’Australie, le Canada, la Croatie, les États-Unis, le Japon et la Nouvelle-Zélande en font partie.
La liste des pays dont les ressortissants doivent avoir un visa pour se rendre au Royaume-Uni ou en Irlande diffère légèrement de celle des autres pays membres.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays de l’UE.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
Argent
Voyager en train
Communiquer
L’euro est la monnaie de quelque 329 millions de personnes vivant dans seize États membres de l’Union européenne: la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie, la Slovaquie et la Finlande.
Les États membres n’utilisant pas ’ eu ro l sont la Bulgarie, la République tchèque, le Danemark, l’Estonie, la Lettonie, la Lituanie, la Hongrie, la Pologne, la Roumanie, la Suède et le Royaume-Uni.
Parmi ceux-ci, les huit pays qui ont adhéré à l’UE depuis 2004 sont déterminés à adopter l’euro dès qu’ils seront prêts.
Le symbole de l’euro est «€».
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Les billets et les pièces peuvent être utilisés dans tous les pays de l’UE ayant adopté l’euro, dont de nombreux territoires d’outre-mer, comme les Açores, les Canaries, Ceuta et Melilla, la Guadeloupe, la Guyane française, Madère, la Martinique, Mayotte, la Réunion et Saint-Pierre-et-Miquelon.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces arborant leur propre face nationale.
Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Dans les pays européens qui ne font pas partie de la zone euro, un grand nombre d’hôtels, de magasins et de restaurants, notamment dans les régions touristiques, acceptent les paiements en euros en plus de la monnaie nationale, bien qu’ils ne soient pas légalement tenus de le faire.
Retraits et paiements par carte
Grâce à la réglementation européenne, il ne coûte pas plus cher de retirer de l’argent à un distributeur de billets n’importe où dans ’ U El que d’utiliser, dans son propre pays, un distributeur d’une autre banque que la sienne.
De même, pour e x e c t u e r un paiement en euros à ’ aide l d’une carte de débit ou de crédit, les frais de transaction sont identiques, que vous soyez dans votre pays ou n’importe où dans ’ U E . l Ces frais peuvent bien sûr d i x é r e r d’une banque à l’autre.
Argent
Voyager en train
Communiquer
Santé
Achats
Voyager en avion
Dans l’Union européenne
Les marchandises que vous êtes autorisé à acheter et à emporter lorsque vous vous déplacez d’un pays à l’autre de l’UE ne sont pas limitées en quantité, à condition qu’elles soient destinées à votre usage personnel et non à être revendues.
Les taxes (TVA et droits d’accises) sont comprises dans le prix que vous payez. Aucune autre taxe ne peut par la suite vous être réclamée dans un autre pays de l’Union.
Chaque pays est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage que les quantités autorisées, on pourra vous demander de prouver que vous les destinez à votre usage personnel et d’en j u s t i w e r l’achat.
Ces seuils indicatifs ne peuvent pas être inférieurs à:
800 cigarettes 400 cigarillos 200 cigares 1 kg de tabac 10 litres de spiritueux 20 litres de vin de liqueur (comme le porto ou le xérès) 90 litres de vin (dont 60 litres au maximum de vin mousseux) 110 litres de bière
Pour une période limitée, certains pays (Belgique, Danemark, Allemagne, Irlande, France, Autriche, Finlande, Suède et Royaume-Uni) limitent à 200 le nombre de cigarettes pouvant être emportées d’Estonie et de Lituanie et plusieurs pays (Danemark, Allemagne, Hongrie, Suède et Royaume-Uni) imposent la même limite de 200 cigarettes aux voyageurs en provenance de Bulgarie et de Roumanie.
Voyager en train
Communiquer
Si vous arrivez d’un pays nonmembre de l’Union européenne
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne en matière de TVA et d’accises ne s’appliquent pas.
Boissons alcoolisées
1 litre de spiritueux à plus de 22 % ou 2 litres de vin de liqueur ou de vin mousseux 4 litres de vin non mousseux 16 litres de bière
Produits à base de tabac
Selon le pays visité, une limite supérieure ou inférieure s’applique.
Un pays peut ainsi décider de n’appliquer le si mi t e s inférieures qu’aux l personnes voyageant par voie terrestre ou maritime.
ou ou ou ou ou ou ou
Limite supérieure 200 cigarettes 100 cigarillos 50 cigares 250 g de tabac
Autres produits, dont les parfums
Les achats sont limités à 300 euros par personne ou à 430 euros par personne voyageant par air ou par mer.
Certains États membres appliquent une limite inférieure de 150 euros pour les voyageurs de moins de 15 ans.
Voyager en train
Communiquer
Santé
Aide aux consommateurs
Voyager en avion
En tant que consommateur, vous êtes protégé par la législation européenne, où que vous vous trouviez dans ’ U E . l
• La législation européenne concernant l’étiquetage des aliments vous permet d’acheter vos produits en connaissance de cause.
Vous pouvez consulter la liste des ingrédients pour v é r i w e r qu’ils ne risquent pas de déclencher des allergies ou des intolérances alimentaires.
L’appellation «biologique» est strictement réglementée, de même que le type d’informations nutritionnelles et de santé pouvant w g u r e r sur les aliments.
• Les grandes surfaces doivent indiquer le prix unitaire des produits (c’est-à-dire au kilo ou au litre) a w n de faciliter la comparaison des prix.
• La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Cette information est signalée par le dessin d’un va c on ouvert.
Par ailleurs, l’étiquetage des produits de protection solaire doit maintenant clairement indiquer le niveau de protection contre les UVA et décrire les niveaux de protection en employant des expressions types. Il ne peut contenir aucune expression ambiguë, comme «protection totale».
• Le droit européen prévoit des mesures de protection dans le domaine des vacances à forfait et des contrats de multipropriété.
Vous pouvez contribuer à la lutte contre le changement climatique en calculant votre empreinte carbone sur votre téléphone portable lorsque vous êtes en déplacement.
Pour cela, téléchargez gratuitement l’application mobGAS (mobgas.jrc.ec.europa.eu), qui vous permet d’évaluer les répercussions de vos activités quotidiennes sur l’environnement et de consulter des informations pratiques sur les moyens de réduire votre empreinte écologique.
Cherchez la v eu r , le label écologique de l’UE, sur les produits de consommation courante, des détergents aux chaussures en passant par les shampoings. Elle vous aidera à trouver des produits plus écologiques.
Vous pouvez aussi faire c on w afin ce à la v eu r pour trouver un hôtel, une chambre d’hôte, une auberge de jeunesse ou un camping respectant l’environnement.
Le label vous indique que l’établissement limites a consommation d’eau et d’énergie, réduit sa production de déchets et utilise des sources d’énergie renouvelables.
Voyager en train
Communiquer
Permis de conduire
Un permis de conduire en cours de validité délivré dans un pays membre est valable dans toute l’UE.
Dans certains pays, vous devrez en outre être en possession du ce r t i w c a t d’immatriculation de votre véhicule.
Quelque soit le pays de l’Union dans lequel vous vous rendez, votre assurance automobile fournit automatiquement, sans frais supplémentaires, la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, v é r i w e z qu’elle couvre également les déplacements à ’ é tr afin g e r . l
Bien qu’elle ne soit pas obligatoire pour voyager dans ’ Union , l la carte verte constitue une preuve d’assurance internationalement reconnue qui si m pl i w e le règlement des sinistres en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre ce r t i w c a t d’assurance.
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Sécurité routière
Dans tous les pays membres de l’UE, le port de la ceinture de sécurité est obligatoire à bord des véhicules, y compris dans les autocars et les minibus.
Les voitures, les camions et, dans la mesure du possible, les autres véhicules doivent être équipés de dispositifs de retenue pour enfants.
L’utilisation d’un téléphone portable au volant multiplie considérablement les risques d’accidents. Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
N’oubliez pas de conduire à gauche en Irlande, à Chypre, à Malte et au Royaume-Uni, et souvenez-vous que dans certains pays, comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez généralement céder la priorité aux véhicules venant de droite.
Voyager en train
Communiquer
Santé
Voyager en avion
La création d’un marché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
Depuis 2009, les mesures adoptées par l’UE ont amélioré les performances et la sécurité du système aéronautique européen et se sont traduites par des vols plus sûrs, moins polluants et plus rentables.
Droits des passagers aériens
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, les refus d’embarquement et l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances.
Ces droits s’appliquent aux vols réguliers et a x r été s , nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol e x e c t u é par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Désormais, les personnes âgées ou handicapées ont droit à une assistance gratuite à bord des avions et dans les aéroports de l’UE, de manière à pouvoir voyager aussi facilement que les autres passagers.
Les voyageurs peuvent également comparer plus facilement le prix des billets d’avion, grâce à la nouvelle réglementation de l’UE qui oblige à inclure la totalité des frais, taxes et suppléments dans le prix indiqué.
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, vous pouvez porter plainte auprès de l’organisme national compétent.
Vous pouvez appeler Europe Direct au numéro gratuit 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
Sécurité
A w n de garantir un niveau élevé de sécurité sur l’ensemble du territoire de l’UE, des règles et des normes commune sont été établies, notamment en ce qui concerne le w l tr a g e des passagers, le contrôle des bagages à main et de soute et les contrôles de sécurité des appareils.
Il existe une liste approuvée au niveau européen des objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une liste des objets interdits dans la soute.
V é r i w e z également les dernières restrictions en vigueur en matière de transport de liquides.
Voyager en train
Communiquer
Le réseau ferroviaire de l’UE s’étend sur 210 000 km et o x r e de nombreux services de transport internationaux.
Plusieurs pays ont construit de si g ne s l à grande vitesse, sur lesquelles les trains circulent jusqu’à 320 km/h. Ce réseau, en cours d’extension, compte déjà 5 000 km de voies.
Dès 2010, le transport ferroviaire international de passagers deviendra plus compétitif, puisque toutes les compagnies ferroviaires agréées établies dans l’UE pourront o x r ir des services internationaux.
Par ailleurs, les droits des passagers ont été renforcés grâce à de nouvelles règles, qui assurent une meilleure information, des droits en cas de retard, de correspondance manquée et d’annulation, ainsi qu’une assistance aux personnes handicapées et aux personnes âgées.
Santé
Accès aux soins de santé
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé w n afin c é s par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles en matière de soins de santé publics. Dans certains pays, les soins sont gratuits, dans d’autres, vous devez payer une partie des frais, dans d’autres encore, il vous faut acquitter la totalité des frais, puis demander un remboursement.
Vous devez donc conserver toutes vos factures, prescriptions et reçus.
Voyager en train
Communiquer
Santé
La carte européenne d’assurance-maladie si m pl i w e les procédures, allège les formalités administratives et accélère le remboursement des frais.
Si vous ne l’avez pas encore, demandez-la auprès de votre bureau de sécurité sociale ou d’assurance-maladie.
Certains pays intègrent les éléments de la carte européenne au dos de la carte nationale d’identité, d’autres délivrent des cartes séparées.
Assurance voyage
Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’UE prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Gardez la prescription sur vous si vous transportez des médicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage.
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’UE.
Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
Les eaux de baignade sont soumises à des normes strictes dans toute l’Union européenne, et leur qualité s’améliore globalement.
Chaque année, la Commission européenne publie à l’intention des vacanciers un rapport sur la qualité des eaux côtières et intérieures de l’UE.
Lorsque vous voyez un pavillon bleu sur une plage ou une marina, vous pouvez être assuré que les normes concernant la qualité de l’eau, la sécurité, les services, la gestion de l’environnement et l’information sont bien respectées.
Plus de 2 700 plages et marinas dans l’UE ont obtenu un pavillon bleu en 2008 et 2009.
Ce système non obligatoire est géré par la Fondation pour l’éducation à l’environnement.
Communiquer
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues dans ’ Union l sont les branches germanique, romane, slave, balte et celte.
Les institutions de l’UE travaillent aujourd’hui dans vingt-trois langues o s c i elles , mais il existe de nombreuses autres langues régionales.
De nombreux Européens parlent au moins une langue en plus de leur langue maternelle, et plus d’un quart des adultes parlent au moins deux langues étrangères.
Toutefois, il est toujours bienvenu, lorsqu’on voyage, de savoir dire quelques mots, comme «Bonjour», dans la langue du pays.
Allemand Guten Morgen Anglais Good morning Bulgare Dobro utro Danois God morgen Espagnol Buenos días Estonien Tere hommikust Finnois Hyvää huomenta Français Bonjour Grec Kalimera Hongrois Jó reggelt Irlandais Dia dhuit Italien Buongiorno
Téléphone
Il n’existe qu’un seul p r é w x e pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Les indicatifs des pays sont les suivants:
Royaume-Uni Grèce Hongrie Italie Irlande Luxembourg Lituanie Lettonie Malte Pays-Bas Portugal Pologne Roumanie Suède Slovaquie Slovénie
Communiquer
Téléphones portables
Vous pouvez utiliser votre téléphone portable partout en Europe et dans de nombreuses autres parties du monde grâce à la norme GSM.
Il revient aujourd’hui beaucoup moins cher d’utiliser son téléphone portable à l’étranger: les économies réalisées sont de l’ordre de 60 %, grâce au règlement de l’UE sur l’itinérance (roaming), qui w x e des limites maximales (appelées «eurotarifs») aux appels téléphoniques e x e c t u é s ou reçus à l’étranger.
Le coût de l’envoi d’un SMS depuis ’ é tr afin g e r la , lui aussi, considérablement diminué: 11 cents (hors TVA) au maximum.
Eurotarif maximal par minute (hors TVA) en euros
1er juillet 2010
1er juillet 2011
Tarif moyen Été 2006
Appels e x e c t u é s de l’étranger Appels reçus à ’ é tr afin g e r l
Étudiez bien les o x r e s , car les opérateurs peuvent proposer des tarifs inférieurs aux limites w x é e s .
Les clients reçoivent désormais un message automatique les informant du coût des appels, des SMS et des services de transmission de données à l’étranger (en cas de navigation sur l’internet ou de téléchargement d’un w l m , par exemple).
Les clients pourront indiquer à l’avance le montant maximal qu’ils sont prêts à dépenser pour ce type de services sur leur téléphone portable lorsqu’ils sont à l’étranger.
En outre, à partir de juillet 2010, une limite de 50 euros par mois s’appliquera par défaut, si le client n’a pas opté pour un montant s p é c i w que .
Vous trouverez la liste des eurotarifs o x e r t s par les opérateurs des vingt-sept pays membres de l’UE, ainsi que les liens vers leurs sites, sur la page internet suivante: ec.europa.eu/roaming.
Vous pourrez y comparer les tarifs pratiqués pour l’envoi de SMS ou l’utilisation de services de transmission de données.
Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Celles-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils électriques tels que sèche-cheveux ou rasoirs.
Vous trouverez des adaptateurs dans la plupart des aéroports et lieux touristiques.
Fuseaux horaires
Il existe une variété extraordinaire de choses à faire et à voir en Europe.
Si vous cherchez des idées et des informations sur les d i x é r en t s pays de l’UE, vous pouvez consulter le site internet des destinations touristiques européennes: www.visiteurope.com ou vous rendre sur les sites internet des o s ces nationaux du tourisme.
Allemagne Danemark Espagne Estonie France Finlande Royaume-Uni Grèce Hongrie Italie Irlande Luxembourg Lituanie Lettonie Malte Pays-Bas Portugal Pologne Roumanie Suède Slovaquie Slovénie
Les abréviations des pays sont celles qui w g u r en t sur les plaques d’immatriculation des véhicules.
Prendre contact avec l’Union européenne
L’UE soutient et w n afin ce chaque année de nombreux projets et événements culturels dans toute l’Europe, parmi lesquels la désignation d’une capitale européenne de la culture.
Les villes d’Essen, en Allemagne, de Pécs, en Hongrie, et d’Istanbul, en Turquie, se partagent le titre en 2010.
Essen et la région de la Ruhr, grand ensemble urbain de l’ouest de l’Allemagne, accueilleront une myriade de projets tout au long de l’année, autour des thèmes de l’architecture et du développement urbain, des arts du spectacle, de la littérature, de l’histoire et des secteurs de la création.
Pécs, ville universitaire chargée d’histoire, dans le sud de la Hongrie, a prévu des manifestations de toutes sortes: festivals, expositions, musique classique, folk et pop, théâtre, danses, w l m s et événements littéraires sont au programme.
En 2010, Istanbul, la ville aux innombrables mosquées, palais, musées et bazars, fourmillera de projets culturels. On pourra y découvrir des d é w l é s de mode, des expositions de costumes, des concerts de musique makam, un festival international de tango, des festivités à l’occasion du ramadan et un festival de marionnettes.
Fuseaux horaires
En cas de problème
Prendre contact avec l’Union européenne
Quand partir?
Le climat en Europe est généralement tempéré.
Le tableau ci-dessous indique les températures moyennes les plus basses au mois de janvier et les températures moyennes les plus hautes au mois de juillet dans les capitales de l’UE.
Temp. moy. min. en janvier (°C)
Temp. moy. max. en juillet (°C)
Animaux de compagnie
Il est aujourd’hui beaucoup plus facile de voyager dans ’ U El avec son chat ou son chien, grâce au nouveau passeport européen pour animaux de compagnie délivré par les vétérinaires.
Tous les chats et les chiens doivent être munis d’un passeport indiquant les vaccins antirabiques.
Jusqu’au 30 juin 2010, l’Irlande, Malte, le Royaume-Uni et la Suède exigent également la preuve de l ’ e s c a c i t é de la vaccination.
Un traitement antitique et vermifuge est exigé à l’entrée de trois pays: l’Irlande, Malte et le Royaume-Uni.
Le traitement vermifuge est obligatoire en Finlande et en Suède.
L’animal de compagnie doit pouvoir être i d en t i w é au moyen d’une puce électronique.
Un tatouage lisible est également accepté jusqu’en juillet 2011, sauf si vous allez en Irlande, à Malte et au Royaume-Uni, où la puce électronique est déjà obligatoire.
Fuseaux horaires
Heure d’été
Dans ’ ensemble l de l’Union, l’heure d’été débutera le 28 mars 2010, date à laquelle les montres seront avancées d’une heure, et prendra w nl e 31 octobre 2010, date à laquelle elles seront reculées d’une heure.
Pour 2011, le changement d’heure aura lieu le 27 mars et le 30 octobre.
En cas de problème
Un numéro unique d’appel d’urgence: le 112
Pour joindre les services d’urgence dans n’importe quel pays de l’Union européenne, composez le 112 à partir de n’importe quel poste téléphonique, mobile ou w x e .
Objets perdus ou volés
Tout vol doit être signalé à la police locale.
Vous devrez joindre le rapport de police à votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites immédiatement opposition en cas de perte ou de vol d’une carte de crédit.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
Sachez que, lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel pays membre de l’UE si le vôtre n’y est pas représenté.
Fuseaux horaires
En cas de problème
Prendre contact avec l’Union européenne
EN LIGNE Des informations sont disponibles dans toutes les langues o s c i elles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France 288 boulevard Saint-Germain 75007 Paris FRANCE Tél. +33 140633800 Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/ index_fr.htm
Centre d’information sur l’Europe (même adresse) Internet: www.touteleurope.fr/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F 67070 Strasbourg Cedex FRANCE Tél. +33 388174001 Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Représentation à Marseille CMCI 2 rue Henri-Barbusse 13241 Marseille Cedex 01 FRANCE Tél. +33 491914600
Antenne de Marseille 2 rue Henri-Barbusse 13241 Marseille FRANCE Tél. +33 491914600 Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation en Belgique Rue Archimède 73 1000 Bruxelles BELGIQUE Tél. +32 22953844 Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Représentation au Luxembourg Maison de l’Europe 7, rue du Marché aux Herbes 2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925 Courriel: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Bureau pour le Luxembourg Maison de l’Europe 7, rue du Marché aux Herbes 2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597 Courriel: EPLuxembourg@europarl. europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Produit intérieur brut par habitant
Ensemble des 27 pays de l’Union européenne
Produit intérieur brut par habitant
Poranešna jugoslovenska Republika Makedonija Ancienne République yougoslave de Macédoine
( il est souvent utilisé pour exprimer la richesse.
Le SPA (standard de pouvoir d’achat) est une unité qui représente un volume identique de biens et de services dans chaque pays, quels que soient les niveaux des prix.
La valeur de 1 SPA correspond plus ou moins à 1 euro.
Les c h i _BAR_ r e s sont des prévisions.
Unie dans la diversité: l’Union européenne se compose de vingt-sept pays européens qui partagent les mêmes valeurs démocratiques et se sont engagés à travailler ensemble pour la paix et la prospérité.
Des compétences particulières ont été transférées au niveau européen a { n de permettre la prise de décisions démocratiques sur des questions d’une importance réellement européenne.
L’Union s’est engagée à préserver la diversité des cultures et modes de vie européens.
D’autres pays sont candidats à l’adhésion à l’Union.
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet europa.eu.
LÉGENDE
LES TERRITOIRES NON CONTINENTAUX ET D’OUTRE-MER DES ÉTATS MEMBRES
État membre de l’Union européenne
Pays candidat
Siège des institutions de l’Union
Frontière nationale
Siège du gouvernement
Limite de région
Publié en janvier 2010 par la Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
O t ce des publications de l’Union européenne bookshop.europa.eu
Carte originale: Lovell Johns www.lovelljohns.com
© Union européenne, 2010
Voyager en Europe 2010
Argent
Voyager en train
Communiquer
Santé
Voyager en Europe 2010
L’Europe: un continent chargé d’histoire, un patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à l’Union européenne.
Achats
Voyager en avion
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut facilement se faire soigner et voyager avec son animal de compagnie.
Son permis de conduire et la police d’assurance établis dans son pays sont valables dans tous les autres pays de l’Union, et il peut utiliser son téléphone portable partout dans ’ U E . l
Vous trouverez dans cette publication de plus amples informations, des conseils utiles et une carte de l’Europe.
Une version plus complète de la brochure Voyager en Europe 2010 est également publiée sur l’internet. Vous y trouverez de si en s vers des l informations plus détaillées: europa.eu/travel
Cette brochure ainsi que d’autres publications claires et concises sur l’UE sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en décembre 2009 © Union européenne, 2010 av e
La reproduction est autorisée.
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
NA-32-09-160-FR-C eu
À la découverde l’Europe!
Union européenne
Vous trouverez la présente brochure, ainsi que d’autres explications claires et concises à propos de l’Union européenne, en ligne sur ec.europa.eu/comm/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Luxembourg: O ce des publications de l’Union européenne, 2010
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
À la découverte de l’Europe!
Bienvenue en Europe!
Nous venons de di¢ érents pays et parlons des langues di¢ érentes, mais ce continent est le toit que nous partageons.
Viens avec nous, nous allons l’explorer ensemble!
Ce sera un voyage plein d’aventures à travers le temps et l’espace, durant lequel tu découvriras un tas de choses intéressantes.
Au cours de cette expédition, tu pourras tester tes connaissances au fur et à mesure et véri¦ er ce que tu viens d’apprendre.
Pour cela, il te su ra d’aller sur notre site internet europa.eu/europago/explore et d’essayer de répondre à la série de questions qui concernent chaque chapitre.
À l’école, va plus loin dans tes découvertes!
Demande à ton instituteur de te donner plus de détails sur les sujets qu’aborde cette brochure.
Fais ensuite des recherches plus approfondies à la bibliothèque de ton école ou sur l’internet.
Et tu pourrais, toi aussi, écrire ta propre brochure sur ce que tu as découvert!
Alors, c’est parti!
Que contient cet ouvrage?
À la découverte d’un continent
Se déplacer en Europe
Les langues parlées en Europe
Le climat et la nature
Un voyage dans le temps et l’espace
Quarante personnages célèbres — Fascicule à détacher
L’histoire de l’Union européenne
Les activités de l’Union européenne
Les pays de l’Union européenne
À la découverte de l’Europe! Quiz
Comment l’Union européenne prend-elle des décisions?
L’avenir proche… et lointain
Liens utiles pour toi et ton instituteur
À la découverte d’un continent
L’Europe est l’un des sept continents du monde.
Les autres continents sont l’Afrique, l’Amérique du Nord, l’Amérique du Sud, l’Antarctique, l’Asie et l’Australie/Océanie.
L’Europe s’étend de l’Arctique au nord à la mer Méditerranée au sud et de l’océan Atlantique à l’ouest aux montages de l’Oural (en Russie) à l’est.
Elle possède un grand nombre de rivières, de lacs et de chaînes de montagnes.
Tu pourras voir les plus importants d’entre eux sur la carte à la page 4.
Le mont Elbrous, la plus haute montagne d’Europe.
Il culmine à 5 642 mètres (m) au-dessus du niveau de la mer.
La plus haute montagne d’Europe occidentale est le mont Blanc; il est situé dans les Alpes, à la frontière entre la France et l’Italie.
Son sommet culmine à plus de 4 800 m au-dessus du niveau de la mer.
Le lac Léman, le plus grand lac d’eau douce d’Europe occidentale, se trouve également dans les Alpes.
Il s’étend entre la France et la Suisse, sa profondeur est de 310 m et il contient environ 89 000 milliards de litres d’eau.
Le plus grand lac d’Europe centrale est le lac Balaton, en Hongrie.
Il est long de 77 kilomètres (km) et couvre une super¦ cie d’environ 600 kilomètres carrés (km2).
L’Europe du Nord possède des lacs encore plus grands, notamment le lac Saimaa en Finlande (1 147 km2) et le lac Vänern en Suède
Le plus grand lac de l’Europe dans son ensemble est le lac Ladoga, situé au nord-ouest de la Russie.
C’est le quatorzième plus grand lac du monde: sa
super¦ cie est de 17 700 km
Le Danube
MER NOIRE
Le Danube est l’un des µ fleuves les plus longs d’Europe.
Il prend sa source dans la Forêt-Noire, en Allemagne, et traverse ou longe, d’ouest en est, l’Autriche, la Slovaquie, la Hongrie, la Croatie, la Serbie, la Bulgarie, la Moldavie et l’Ukraine avant d’aboutir en Roumanie, où il forme un delta sur la côte de la mer Noire.
Il couvre une distance totale d’environ 2 850 km.
Le Rhin (environ 1 320 km de long), l’Elbe (environ 1 170 km) et la Loire (plus de 1 000 km) sont d’autres grands µ fleuves d’Europe.
Peux-tu les trouver sur la carte?
La vallée de la Loire est célèbre pour ses magni ques châteaux.
Les grands µ fleuves sont très utiles au transport de marchandises.
Toutes sortes de biens sont chargés sur des péniches et transportés par voie µ fluviale, dans les deux sens, entre des ports maritimes européens et des villes situées à l’intérieur des terres, y compris dans des endroits très éloignés de la mer.
Se déplacer en Europe
Savais-tu que les chemins de fer ont été inventés en Europe?
C’est au Royaume-Uni que George Stephenson a introduit le premier train de voyageurs en 1825.
Sa plus célèbre locomotive s’appelait la «Fusée», car elle atteignait une vitesse supérieure à 40 km par heure (km/h), ce qui était très rapide pour l’époque.
Les trains électriques à grande vitesse qu’on trouve aujourd’hui en Europe sont très di¢ érents des premières locomotives à vapeur.
Ils sont très confortables et peuvent rouler jusqu’à plus de 330 km/h sur des rails spéciaux.
De nouvelles voies ferrées sont construites en permanence pour permettre aux voyageurs de se déplacer rapidement entre les grandes villes européennes.
Parfois, les routes et les chemins de fer doivent traverser des chaînes de montagnes, de larges µ fleuves, ou même la mer.
C’est pourquoi des ingénieurs ont construit des ponts et des tunnels très longs.
Le tunnel routier le plus long d’Europe est le tunnel de Laerdal en Norvège, qui est situé entre Bergen et Oslo.
Il mesure plus de 24 km de long et a été inauguré en 2000.
Le plus long tunnel ferroviaire d’Europe est le tunnel sous la Manche.
Il permet aux trains à grande vitesse «Eurostar» de joindre les villes de Calais en France et de Folkestone au Royaume-Uni, en passant sous la mer. Il fait plus de 50 km de long.
Des trains Eurostar à la gare de St Pancras (Londres).
Le pont le plus élevé d’Europe (245 m de haut) est le viaduc de Millau, en France, qui a été inauguré en 2004.
Deux des ponts les plus longs d’Europe sont le pont routier et ferroviaire de l’Øresund (16 km de long), qui relie le Danemark et la Suède, et le pont routier Vasco de Gama (plus de 17 km de long), qui enjambe le Tage au Portugal.
Ce dernier porte le nom d’un célèbre explorateur sur lequel tu trouveras des informations dans le chapitre intitulé «Un voyage dans le temps et l’espace».
Le viaduc de Millau (France), le pont le plus élevé au monde.
Le Concorde, l’avion le plus rapide de l’histoire.
L’Airbus A380, l’avion de passagers le plus gros au monde.
Les gens voyagent également à travers l’Europe par avion, car il s’agit d’un moyen de transport rapide.
Certains des meilleurs avions au monde sont construits en Europe, comme par exemple l’Airbus.
Les di¢ érentes parties d’un Airbus sont fabriquées par di¢ érents pays européens, puis une équipe d’ingénieurs rassemble toutes les pièces pour former l’appareil.
L’avion de passagers le plus rapide de l’histoire, le Concorde, a été conçu par une équipe d’ingénieurs français et anglais.
Le Concorde pouvait voler à 2 160 km/h, deux fois plus vite que la vitesse du son, et il était capable de traverser l’Atlantique en moins de trois heures!
(La plupart des avions mettent environ huit heures.)
Le Concorde a e¢ ectué son dernier vol en 2003.
Les fusées spatiales, telles que la fusée Ariane, résultat d’un projet commun entre plusieurs pays européens, sont plus rapides que n’importe quel avion.
Le Concorde, l’Airbus et Ariane illustrent ce que l’Europe est capable d’accomplir lorsque des pays européens collaborent.
Les langues parlées en Europe
La plupart de ces langues appartiennent à trois grands groupes ou «familles» linguistiques: ce sont les langues germaniques, les langues slaves et les langues romanes.
À l’intérieur de chacun de ces groupes, les langues se ressemblent, elles ont comme un «air de famille».
Il est facile de distinguer les ressemblances entre les langues d’un même groupe à partir de ces quelques exemples.
Mais il existe d’autres langues européennes qui sont moins apparentées les unes aux autres ou qui n’ont même aucun rapport entre elles.
Dans la langue des Roms, qui vivent dans de nombreuses régions d’Europe, «bonjour» se dit «Lasho dyes».
Cela peut être très amusant d’apprendre d’autres langues, et c’est particulièrement important à l’intérieur d’un continent comme le nôtre.
Nous sommes nombreux à aimer partir en vacances et découvrir les habitants d’autres pays européens.
C’est une excellente occasion d’employer les phrases et les expressions que nous connaissons dans di¢érentes langues.
Tu trouveras tous les drapeaux des pays de l’Union européenne à la page 38.
Le climat et la nature
La plupart des pays d’Europe béné¦ cient d’un climat dit «tempéré», c’est-à-dire ni trop chaud ni trop froid.
Les endroits les plus froids se trouvent au nord et en haute montagne.
Les endroits les plus chauds se trouvent aux limites sud et sud-est du continent.
Le renard arctique et le harfang des neiges sont bien camou§ és.
C’est en été qu’il fait le plus chaud et qu’il pleut le moins (environ de juin à septembre) et en hiver qu’il fait le plus froid (environ de décembre à mars).
En 2003 et 2006, l’Europe a connu des étés qui ont battu des records de chaleur.
Est-ce un signe que le climat est en train de changer?
Le changement climatique est un problème à l’échelle mondiale, qui ne peut être résolu que si tous les pays travaillent ensemble.
Faire face aux rigueurs de l’hiver
Dans les régions froides, les animaux sauvages ont en général une épaisse fourrure ou des plumes épaisses qui les empêchent d’avoir froid, et leur pelage peut être blanc pour les camouµ er dans la neige.
Certains animaux passent l’hiver à dormir pour économiser de l’énergie.
On dit qu’ils hibernent.
Les ours bruns européens vivent dans les montagnes où ils passent l’hiver à dormir.
Même les § flamants roses viennent en Europe au printemps.
De nombreuses espèces d’oiseaux se nourrissent d’insectes, de petites bêtes aquatiques ou d’autres aliments qu’ils ne peuvent pas trouver facilement pendant les mois d’hiver.
Ils partent alors en automne en direction du sud et ne reviennent pas avant le printemps.
Certains oiseaux parcourent des milliers de kilomètres, traversent la mer Méditerranée et le désert du Sahara, et passent l’hiver en Afrique.
On appelle ce voyage saisonnier la migration.
Pro¤ ter du printemps et de l’été
Lorsque le printemps arrive en Europe (de mars à mai), le temps se réchau¢ ste.
La neige et la glace fondent.
Les alevins (très jeunes poissons) et les larves d’insectes grouillent dans les ruisseaux et les étangs.
Les oiseaux migrateurs reviennent pour faire leurs nids et élever leurs familles.
Les µ fleurs s’ouvrent et les abeilles transportent le pollen d’une µ fleur à une autre.
Les arbres produisent de nouvelles feuilles, qui captent la lumière du soleil et utilisent son énergie pour faire pousser l’arbre.
Dans les régions montagneuses, les paysans conduisent leurs vaches dans les hauts pâturages, l’herbe fraîche étant alors disponible en abondance.
L’été est agréable dans les prairies de montagne.
Les animaux à sang froid, comme les reptiles, ont aussi besoin du soleil pour reprendre des forces.
En été, surtout dans le sud de l’Europe, tu peux souvent voir des lézards qui se prélassent au soleil et entendre le chant des sauterelles et des cigales.
Les lézards aiment la chaleur.
Les guêpes aussi aiment les fruits!
À la ¦ n de l’été et en automne, les jours raccourcissent et les nuits deviennent plus fraîches.
De nombreux fruits délicieux mûrissent à cette époque de l’année et les paysans s’occupent de les récolter.
Les noisettes mûrissent également en automne. Les écureuils vont les ramasser et les stocker en masse en prévision de l’hiver.
Beaucoup d’arbres perdent leurs feuilles en automne, car il n’y a plus assez de soleil pour que les feuilles soient utiles.
Les feuilles changent peu à peu de couleur, passant du vert à des tons jaunes, rouges, dorés et bruns.
Puis elles tombent en un tapis coloré.
Les feuilles tombées se décomposent, fertilisent le sol et nourrissent les futures générations de la µ flore (les végétaux).
Le cycle annuel des saisons, avec les changements qu’il apporte, permet à la campagne européenne d’être ce qu’elle est, magni¦ que et très variée.
En haute montagne et tout au nord de l’Europe, l’agriculture n’est pas possible car il y fait trop froid pour que les cultures poussent.
Mais les arbres à feuilles persistantes (ou conifères) tels que les pins et les sapins peuvent survivre à des hivers rudes.
C’est pourquoi les endroits les plus froids d’Europe sont recouverts de forêts de conifères.
Les gens utilisent le bois de ces forêts pour fabriquer beaucoup de choses, qu’il s’agisse de maisons ou de meubles ou encore des emballages en papier et en carton.
Plus au sud, pratiquement toutes les terres conviennent à l’agriculture.
On y produit une grande variété de cultures, notamment du blé, du maïs, de la betterave sucrière, des pommes de terre et toutes sortes de fruits et de légumes.
Ces raisins vont donner du vin rouge.
Dans les endroits très ensoleillés où il ne gèle presque jamais (près de la Méditerranée, par exemple), les paysans peuvent faire pousser certains fruits tels que les oranges, les citrons, le raisin et les olives.
Les olives contiennent de l’huile qui peut être extraite et utilisée dans la préparation de plats culinaires.
On peut aussi presser le raisin pour récolter son jus et le transformer en vin.
L’Europe est célèbre pour ses très bons vins, qui sont vendus dans le monde entier.
Les paysans méditerranéens cultivent beaucoup d’autres fruits et légumes.
Les tomates, par exemple, mûrissent bien sous le soleil méridional.
Mais les légumes ont besoin de grandes quantités d’eau, ce qui oblige souvent les paysans des régions chaudes et arides à irriguer leurs plantations.
Cela signi¦ e qu’ils les arrosent avec de l’eau qui vient des rivières ou qui est pompée dans le sol.
Les cultures dans les régions sèches doivent être irriguées.
Les œufs de poule sont riches en protéines et bons pour la santé.
Moutons pâturant des prairies.
L’herbe pousse facilement lorsqu’il pleut su samment, même sur un sol peu profond ou peu fertile.
De nombreux paysans européens élèvent des animaux herbivores, tels que des vaches, des moutons oudes chèvres, qui fournissent du lait, de la viande et d’autres produits utiles comme de la laine et du cuir.
Les porcs peuvent être élevés en intérieur.
Beaucoup de paysans ont également des cochons ou des poules.
Ces animaux peuvent être élevés presque partout, car ils peuvent être gardés à l’intérieur dans des espaces couverts et manger une nourriture spéciale.
Les poules ne fournissent pas seulement de la viande mais aussi des œufs. Certaines fermes produisent des milliers d’œufs par jour.
En Europe, les fermes et les champs sont de taille très variable, de très grande à très petite.
Les paysans qui disposent de champs étendus peuvent utiliser de grosses machines pour les récoltes.
D’autres, par exemple dans des endroits vallonnés, ont des champs très petits.
Les champs sont souvent séparés les uns des autres par des murets ou des haies, qui servent à empêcher le vent ou la pluie d’emporter la terre et qui peuvent aussi être utiles à la faune et à la µ flore (animaux et végétaux).
Un damier de cultures en Europe.
Beaucoup de citadins (gens de la ville) aiment passer leurs week-ends et leurs vacances dans les campagnes d’Europe, jouissant du paysage, du calme et de l’air frais.
Nous devons faire tout ce qui est en notre pouvoir pour prendre soin de la campagne et pour préserver sa beauté.
La campagne est à tout le monde.
L’Europe possède des milliers et des milliers de kilomètres de côtes, que la nature a façonnées de di¢ érentes manières.
Il y a non seulement de hautes falaises, mais aussi des plages de sable ou de galets multicolores, formées par la mer durant des siècles, grâce à l’action des vagues se brisant contre les rochers.
Le macareux niche sur des falaises et plonge pour attraper des poissons.
En Norvège, des glaciers ont transformé la côte en vallées glaciaires aux versants abrupts, appelées «É ords».
Dans d’autres pays, la mer et le vent accumulent le sable et forment des dunes.
La plus haute dune d’Europe (117 m de haut) est la dune du Pilat; elle se trouve en France, près d’Arcachon.
Un glacier a creusé ce ¯ ord.
L’un des animaux les plus rares d’Europe, le moine, vit dans les eaux de la Méditerranée.
La dune du Pilat, la plus haute d’Europe.
Échassiers à la recherche de nourriture dans les estuaires des § fleuves.
Les hommes et la mer
La mer est tout aussi importante pour les hommes.
Les Romains attachaient tellement d’importance à la mer Méditerranée qu’ils l’appelaient «Mare nostrum», ce qui veut dire «notre mer».
Au cours des siècles, les Européens ont navigué sur les océans du monde entier, ont découvert les autres continents, les ont explorés, ont fait du commerce avec leurs habitants et s’y sont installés.
Tu trouveras dans le chapitre intitulé «Un voyage dans le temps et l’espace» des informations plus détaillées sur ces grands voyages d’exploration.
Des cargos du monde entier acheminent toutes sortes de marchandises (souvent chargées dans des conteneurs) vers les ports les plus importants d’Europe.
Ces marchandises sont déchargées pour être transportées par trains, camions et péniches.
Avant que les bateaux ne repartent, on les charge de nouvelles marchandises qui ont été produites sur place et qui seront vendues sur d’autres continents.
Les porte-conteneurs transportent des marchandises à destination et en provenance de l’Europe.
Certains des plus beaux bateaux ont été construits en Europe. Le Queen Mary 2, l’un des plus grands paquebots au monde, en fait partie.
Il a fait son premier voyage transatlantique en janvier 2004.
Le Queen Mary 2, l’un des plus grands paquebots au monde.
Plongée sous-marine dans la Méditerranée.
On peut aussi préférer simplement se relaxer en bronzant sur la plage et en se rafraîchissant dans la mer.
On n’a pas toujours besoin d’un bateau pour pêcher!
Les Européens mangent toutes sortes de poissons.
Le thon est l’un des plus grands!
La pêche a toujours été importante pour les Européens.
Des villes entières se sont développées autour de ports de pêche, et des milliers de personnes gagnent leur vie soit en pêchant et en vendant des poissons, soit en travaillant pour les pêcheurs et leurs familles.
Un chalutier à quai à Skye, en Écosse.
Les bateaux de pêche modernes, comme les chalutiers-usines, peuvent pêcher de grandes quantités de poissons.
Pour s’assurer qu’un nombre su sant de poissons est laissé dans la mer, les pays européens ont accepté des règlements qui limitent le nombre de poissons pouvant être pêchés et qui demandent d’utiliser des ¦ filets qui ne retiennent pas les jeunes poissons.
Une autre manière de garantir la disponibilité des poissons en quantité su sante est d’en faire l’élevage.
Près des côtes d’Europe du Nord, des saumons sont élevés dans de larges cages immergées dans la mer.
Des coquillages comme les moules, les huîtres et les palourdes peuvent être élevés de la même manière.
Un élevage de saumons.
La protection des côtes européennes
Les zones côtières et la mer sont importantes pour la faune, la µ flore et les hommes.
Nous devons donc en prendre soin.
Nous devons empêcher qu’elles soient polluées par les déchets produits par les usines et les villes.
Parfois, des pétroliers ont des accidents et déversent dans la mer des quantités énormes de pétrole qui salissent les plages et tuent des milliers d’oiseaux de mer.
Des pays européens coopèrent en vue d’empêcher que ces accidents ne se reproduisent et de préserver la beauté de notre littoral (zones côtières) a¦ n que les générations futures puissent en pro¦ ter.
Un voyage dans le temps et l’espace
Durant des millénaires d’une histoire fascinante, l’Europe a énormément changé.Mais cette histoire serait longue à raconter, nous allons donc seulement retracer ici quelques-unes de ses périodes les plus marquantes.
Peintures qui ornent la grotte préhistorique de Lascaux, en France.
Les premiers Européens vivaient de la chasse et de la cueillette.
Sur les parois de certaines grottes, ils ont peint de magni¦ ques scènes de chasse.
Au fur et à mesure, ils se sont tournés vers l’agriculture et ont commencé à élever des animaux, à cultiver la terre et à vivre dans des villages.
Les armes et les outils qu’ils fabriquaient, par exemple en aiguisant des morceaux de silex, étaient en pierre.
L’âge du bronze et l’âge du fer — Apprendre à utiliser le métal
Plusieurs milliers d’années avant la naissance de Jésus-Christ, les hommes ont découvert qu’ils pouvaient obtenir certains métaux en chau¢ ant di¢ érentes sortes de roches dans un feu très chaud. e bronze, un mélange de cuivre et d’étain, était assez dur pour fabriquer des outils et des armes.
L’or et l’argent étaient plus tendres mais magni¦ ques; en les façonnant, on pouvait obtenir des objets décoratifs.
Plus tard, on a découvert un métal encore plus dur: le fer.
Le meilleur type de métal était l’acier. Comme il était solide et ne cassait pas facilement, il permettait de fabriquer de bonnes épées.
Mais c’était tellement di cile d’obtenir de l’acier que ces épées étaient rares et très précieuses!
La Grèce antique de 2000 à 200 av. J.-C. environ («av. J.-C.» signi¤ e «avant la naissance de Jésus-Christ»)
Il y a environ 4 000 ans, en Grèce, on a commencé à bâtir des villes.
Au début, ces villes étaient gouvernées par des rois.
Plus tard, vers 500 av. J.-C., la cité d’Athènes a introduit la «démocratie», qui signi¦ e «gouvernement par le peuple» (les décisions, au lieu d’être prises par un roi, étaient prises par les hommes d’Athènes à la suite d’un vote).
La démocratie est une invention européenne importante qui s’est répandue dans le monde entier.
Ce vase grec antique orné d’un visage peint en rouge date environ de 530 av. J.-C.
Les Grecs de l’Antiquité nous ont apporté bien d’autres choses, dont: ime dia ik en /W a nN gu y-L
> de magni¦ ques histoires sur des dieux et des héros, remplies de guerres et d’aventures; > des temples élégants, des statues de marbre et de magni¦ ques poteries; > les jeux Olympiques; > des théâtres bien conçus et de grands auteurs dont les pièces sont encore jouées aujourd’hui; > des maîtres comme Socrate et Platon, qui nous ont enseigné à penser logiquement; > des mathématiciens comme Euclide et Pythagore, qui ont élaboré les modèles et les règles mathématiques; > des savants comme Aristote, qui a étudié les plantes et les animaux, et Ératosthène, qui a prouvé que la Terre était ronde et qui est parvenu à estimer sa taille. 20
J.-C.» signi¤e «après la naissance de Jésus-Christ»)
À l’origine, Rome n’était qu’un village d’Italie.
Mais les Romains étaient très bien organisés, leur armée était excellente au combat et ils ont peu à peu conquis tous les pays autour de la Méditerranée.
L’Empire romain a ¦ni par s’étendre du nord de l’Angleterre au désert du Sahara et de l’Atlantique à l’Asie.
Les Romains nous ont laissé, entre autres: e lio ix ti/ P an de rB ar
Un aqueduc romain qui est encore là aujourd’hui: le pont du Gard en France.
> de bonnes routes rectilignes (droites) qui reliaient entre elles toutes les parties de l’Empire; > de magni¦ques maisons avec des cours intérieures et des sols carrelés de mosaïques; > des ponts et des aqueducs solides servant à transporter l’eau sur de longues distances; > des voûtes en plein cintre (arches en forme de demi-cercle) qui rendaient leurs bâtiments solides et durables; > de nouveaux matériaux de construction comme le ciment et le béton; > de nouvelles armes comme les catapultes; > de grands auteurs comme Cicéron et Virgile; > le système juridique romain, que beaucoup de pays européens appliquent encore aujourd’hui. Les mosaïques sont conçues à partir de minuscules éclats de pierre, d’émail, de verre ou de céramique et sont utilisées pour la décoration de bâtiments.
Lorsque l’Empire romain s’est e² ondré, di² érents peuples se sont emparés de certaines parties de l’Europe.
Par exemple…
Avant l’époque romaine, les Celtes vivaient dans de nombreuses régions d’Europe.
Leurs descendants vivent aujourd’hui principalement en Bretagne (France), en Cornouailles (Angleterre), en Galicie (Espagne), en Irlande, en Écosse et au pays de Galles, où les langues et la culture celtiques sont encore très présentes.
Tous ne se sont pas installés en Allemagne; en e¢ et:
> les Angles et les Saxons sont partis s’installer en Angleterre, qu’ils ont gouvernée jusqu’en 1066; > les Francs ont conquis une grande partie de l’Europe, notamment la France, entre 500 et 800 ap. J.-C. environ. Leur roi le plus célèbre a été Charlemagne; > les Goths (Visigoths et Ostrogoths) ont créé des royaumes en Espagne et en Italie; > les Vikings ont vécu en Scandinavie. Durant les années 800 et 900 ap. J.-C., ils ont navigué vers d’autres pays, volé des trésors, fait du commerce et se sont installés là où il y avait les meilleures terres à cultiver. Les Vikings étaient de si bons marins qu’ils ont navigué jusqu’en Amérique (mais ils ne l’ont dit à personne!).
Les Normands ou «hommes du Nord» sont des Vikings qui se sont d’abord installés en France (dans la région que l’on appelle Normandie) avant de conquérir l’Angleterre en 1066.
Une célèbre tapisserie normande montre des scènes de cette conquête.
Elle est conservée dans un musée de la ville de Bayeux.
Krišjānis Barons
Ce sont les ancêtres des gens qui parlent aujourd’hui des langues slaves, notamment les Bélarussiens, les Bulgares, les Croates, les Polonais, les Russes, les Serbes, les Slovaques, les Slovènes, les Tchèques et les Ukrainiens.
Les Magyars se sont établis dans le bassin des Carpates aux IX-X siècles, avant de fonder le royaume de Hongrie en l’an 1000.
Leurs descendants vivent aujourd’hui en Hongrie et dans d’autres pays voisins.
Au Moyen Âge, les rois et les nobles d’Europe se disputaient souvent et déclenchaient de nombreuses guerres (c’était l’époque où les chevaliers en armure combattaient à cheval).
Pour se défendre contre les attaques, les rois et les nobles vivaient souvent dans des châteaux forts aux murs de pierre épais.
Certains châteaux étaient tellement solides qu’ils existent encore aujourd’hui.
Les châteaux médiévaux étaient construits pour se protéger de l’ennemi.
L’architecture «gothique» est une grande invention du Moyen Âge.
L’illustration représente une gargouille de la cathédrale de Milan.
C’est au Moyen Âge que le christianisme est devenu la religion principale de l’Europe.
Des églises étaient construites presque partout.
Certaines étaient très impressionnantes, surtout les grandes cathédrales, avec leurs tours élevées et leurs vitraux multicolores.
Les moines ont aidé à développer l’agriculture à travers l’Europe entière. Ils ont aussi créé des écoles et écrit des livres.
Les monastères abritaient souvent des bibliothèques où d’importants ouvrages de l’Antiquité étaient conservés.
Une partie de l’immense mosquée médiévale de Cordoue (Espagne).
Au Moyen Âge, la plupart des gens ne savaient ni lire ni écrire; ils ne connaissaient que ce qu’ils avaient appris à l’église.
Seuls les monastères et les universités possédaient des copies des livres que les Grecs et les Romains avaient écrits dans l’Antiquité.
Cependant, dans les années 1300 et 1400, des étudiants ont eux aussi commencé à redécouvrir ces anciens livres.
Ils ont été stupéfaits de toutes les connaissances et de toutes les idées qu’ils y ont trouvées et, petit à petit, ces informations ont commencé à se répandre.
Leonard de Vinci a conçu cet «hélicoptère» il y a 500 ans!
Des personnes riches et cultivées, par exemple à Florence, en Italie, se sont montrées très intéressées.
Elles avaient les moyens d’acheter des livres, surtout depuis l’invention de l’imprimerie en Europe (en 1445), et elles sont véritablement tombées amoureuses de la Grèce et de la Rome antiques.
Elles se sont fait construire des maisons sur le modèle des palais romains et payaient des artistes et des sculpteurs talentueux pour qu’ils les décorent de scènes d’histoires grecques et romaines, ainsi que de statues de dieux, de héros et d’empereurs.
L’un des plus grands tableaux de la Renaissance: la Vénus de Botticelli.
C’était comme si un monde perdu, un monde de beauté et de sagesse, renaissait.
C’est la raison pour laquelle on appelle cette période la «Renaissance».
Elle a apporté au monde:
> de grands peintres et de grands sculpteurs comme Michel-Ange et Botticelli; > des architectes de talent comme Brunelleschi; > l’extraordinaire inventeur et artiste Léonard de Vinci; > de grands penseurs comme Thomas More, Erasme et Montaigne; > des savants comme Copernic et Galilée (qui a découvert que la Terre et les autres planètes tournaient autour du soleil); > de magni¦ ques bâtiments comme les châteaux de la Loire; > un intérêt renouvelé pour les créations et les accomplissements de l’humanité. 24
La révolution industrielle de 1750 à 1880 ap. J.-C. environ
Un autre genre de «révolution» a débuté il y a environ 250 ans en Europe, dans le monde de l’«industrie».
Tout a commencé par une crise de l’énergie.
Durant des milliers d’années, pour produire de l’énergie, on avait brûlé du bois et du charbon de bois, ce qui fait que, dans certaines régions d’Europe, les forêts commençaient à se faire rares!
Que pouvait-on utiliser d’autre comme combustible?
Réponse: le charbon.
C’était une ressource naturelle abondante en Europe.
On se mit donc à creuser de plus en plus de mines pour l’extraire du sol.
Il pouvait également être chau¢ é de manière à obtenir du «coke», qui est un combustible beaucoup plus «propre», particulièrement adapté à la production de fer et d’acier.
Il y a 150 ans environ, un Anglais du nom de Henry Bessemer a inventé le principe du «haut-fourneau», un appareil qui permettait de produire une grande quantité d’acier de façon assez économique.
Les aciéries d’Europe se sont alors mises à en générer d’énormes quantités, ce qui a complètement transformé le monde.
En e¢ et, grâce à l’acier bon marché, on pouvait désormais non seulement construire des gratte-ciel, d’énormes ponts, des paquebots, des voitures, des réfrigérateurs, mais aussi… des armes et des bombes puissantes.
Henry Bessemer, l’inventeur de la sidérurgie moderne.
De grandes découvertes et de nouvelles idées de 1500 à 1900 ap. J.-C. environ e w s nd r en ja m inA .B
À l’époque de la Renaissance, le commerce avec des pays lointains était devenu de plus en plus important pour les marchands européens.
Ils vendaient des marchandises jusqu’en Inde, d’où ils rapportaient des biens très recherchés comme des épices et des pierres précieuses.
Mais les voyages par voie terrestre étaient di ciles et prenaient beaucoup de temps, et les marchands auraient préféré que leurs produits rejoignent l’Inde en passant par la mer.
Le problème, c’est que l’Afrique bloquait le passage, et elle était bien grande!
© G r ama, le premier
Cependant, si la Terre était vraiment ronde (ce que les gens commençaient à croire), les bateaux européens devaient être capables d’atteindre l’Inde en naviguant vers l’ouest.
C’est ainsi qu’en 1492, Christophe Colomb et ses marins sont partis d’Espagne sur l’océan Atlantique.
Mais au lieu d’arriver en Inde comme ils l’avaient prévu, ils ont découvert les Bahamas (des îles de la mer des Caraïbes situées non loin des côtes américaines).
Durant les années 1497 et 1498, Vasco de Gama, un o cier de marine portugais, est parti du Portugal, a navigué autour de l’Afrique et a ¦ ni par atteindre l’Inde.
En 1519, un autre explorateur portugais, Fernand de Magellan, qui travaillait pour le roi d’Espagne, a mené la première expédition maritime européenne autour du monde!
Peu de temps après, des Européens ont commencé à explorer les îles des Caraïbes et l’Amérique (qu’ils appelaient le «Nouveau Monde») et à y fonder des colonies.
Cela veut dire qu’ils s’appropriaient les terres, déclarant qu’elles appartenaient désormais à leur pays européen d’origine.
Ils emportaient avec eux leurs croyances, leurs coutumes et leurs langues; c’est ainsi que l’anglais et le français sont devenus les principales langues parlées en Amérique du Nord, comme l’espagnol et le portugais en Amérique centrale et en Amérique du Sud.
Le dodo, un oiseau incapable de voler, vivait autrefois sur une île de l’océan Indien. Il a été exterminé par des colons européens.
Au ¦ l du temps, les Européens se sont mis à naviguer de plus en plus loin, vers la Chine, le Japon, l’Asie du Sud-Est, l’Australie et l’Océanie.
Les marins qui revenaient de ces pays lointains racontaient y avoir vu d’étranges créatures qui étaient très di¢ érentes de celles existant en Europe.
Cela incita des savants à partir explorer ces pays et à en rapporter des animaux et des plantes pour les exposer dans les musées européens.
Durant les années 1800, de nombreux explorateurs européens se sont aventurés au cœur de l’Afrique et, vers 1910, les nations européennes avaient colonisé la majeure partie du continent africain.
Voltaire, l’un des plus grands écrivains du siècle des Lumières.
Pendant ce temps, en Europe, les savants découvraient de plus en plus de choses sur le fonctionnement de l’univers.
Des géologues, par exemple, à travers l’étude des roches et des fossiles, ont commencé à se demander comment la Terre s’était formée et quel âge elle avait vraiment.
Deux grands savants, Jean-Baptiste Lamarck (en France) et Charles Darwin (au Royaume-Uni), ont ¦ finalement conclu que les animaux et les plantes avaient «évolué», se transformant d’une espèce à l’autre pendant des millions et des millions d’années.
Charles Darwin a publié sa théorie de l’évolution en 1859.
Dans les années 1700 (c’est-à-dire au cours du XVIIIe siècle), on se posait d’autres questions tout aussi importantes, par exemple concernant la meilleure façon dont les pays devraient être gouvernés et concernant les droits et les libertés que les hommes devraient posséder.
L’écrivain Jean-Jacques Rousseau a a rmé que tous les êtres humains étaient égaux.
Un autre auteur,Voltaire, a dit que le monde serait meilleur si la raison et le savoir remplaçaient l’ignorance et la superstition.
Cette période riche d’idées nouvelles, qu’on a appelée le «siècle des Lumières», a conduit à d’importants changements dans certains pays. En France, par exemple, une révolution a éclaté en 1789, révolution durant laquelle le peuple décida qu’il ne voulait plus être gouverné par les rois et les reines.
Un de leurs slogans révolutionnaires, «Liberté, égalité, fraternité», est ¦ finalement devenu la devise nationale française.
Le monde moderne de 1880 à aujourd’hui
Le premier téléphone, inventé par l’Écossais Alexander Graham Bell.
Aujourd’hui, l’Europe fabrique les tout derniers téléphones portables.
D’autres inventions européennes réalisées aux XIX et XX siècles ont aidé à créer le monde que nous connaissons aujourd’hui.
Par exemple:
Le premier avion à réaction
Années 1920 La télévision et les auto- routes
1909 La bakélite, première matière plastique
Aujourd’hui, un quart environ des personnes qui travaillent en Europe produisent des choses nécessaires au monde moderne: de la nourriture et des boissons, des téléphones portables et des ordinateurs, des habits et des meubles, des machines à laver et des téléviseurs, des voitures, des bus, des camions et bien d’autres choses encore.
Environ sept travailleurs européens sur dix travaillent dans le secteur des «services» (aussi appelé le «secteur tertiaire»).
En d’autres termes, ces personnes travaillent dans des magasins, des bureaux de poste, des banques, des compagnies d’assurance, des hôtels, des restaurants, des hôpitaux, des écoles, etc., soit en vendant des produits, soit en fournissant les services dont les gens ont besoin.
Tirer les leçons de l’histoire
L’histoire de l’Europe n’est pas seulement une suite de grandes réalisations dont nous pouvons nous montrer ¦ers.
Elle a aussi, malheureusement, été composée de nombreux événements dont nous devrions avoir honte.
Au cours des siècles, les nations européennes se sont livrées à d’e¢royables guerres.
Ces guerres étaient généralement déclenchées pour des raisons de pouvoir, d’argent ou encore de religion.
En tant que colons, les Européens ont aussi tué des millions d’indigènes sur d’autres continents, soit à la suite de combats ou de mauvais traitements, soit par accident, en répandant des maladies européennes parmi eux.
Les Européens se sont également emparés de millions d’Africains qu’ils vendaient comme esclaves.
Heureusement, des leçons ont été tirées de ces horribles méfaits.
L’esclavage a été aboli au XIXe siècle (dans les années 1800).
La plupart des colonies ont obtenu leur liberté au XXe siècle (dans les années 1900).
Et l’Europe s’est ¦nalement retrouvée en paix.Pour découvrir de quelle manière cela s’est passé, lis le chapitre intitulé «L’histoire de l’Union européenne».
Malheureusement, il y a eu de nombreuses disputes dans la «famille européenne».
Ces querelles étaient souvent déclenchées pour des raisons de pouvoir, pour déterminer qui dirigerait un pays, ou pour des raisons de propriété, pour dé¦nir à quel pays appartenaient certaines terres.
Parfois, un souverain allait jusqu’à vouloir conquérir des pays voisins pour s’approprier plus de pouvoir ou pour prouver que son peuple était meilleur et plus fort que les autres.
D’une façon ou d’une autre, pendant des centaines d’années, il y a eu de terribles guerres en Europe.
Au XXe siècle, deux grandes guerres, qui ont d’abord éclaté sur ce continent, se sont ensuite étendues jusqu’à impliquer des pays du monde entier.
C’est pourquoi on les appelle les «guerres mondiales».
Elles ont tué des millions de personnes, elles ont appauvri l’Europe et l’ont laissée en ruine.
Comment empêcher que ces guerres se reproduisent?
Les Européens apprendront-ils un jour à s’asseoir ensemble autour d’une table et à discuter de problèmes au lieu de se battre?
La réponse est oui.
C’est le thème de notre prochain chapitre: «L’histoire de l’Union européenne».
Nous, les Européens, venons de nombreux pays di¢ érents.
Nous avons chacun notre langue, nos traditions, nos coutumes et nos croyances propres.
Voici quelques-unes de ces raisons:
> nous partageons ce continent depuis des milliers d’années; > nos langues sont souvent proches les unes des autres; > dans chaque pays d’Europe, beaucoup de gens sont les descendants de personnes d’autres pays européens; > nos traditions, nos coutumes et nos festivals ont souvent les mêmes origines; > nous apprécions et partageons une vaste culture commune, accumulée au cours de siècles d’histoire, créée par des artistes et des penseurs éparpillés dans toute l’Europe, et comprenant de magni¦ ques morceaux de musique, de très belles œuvres d’art, de nombreux récits et pièces de théâtre, etc.; > presque tous les Européens défendent des valeurs et des idées comme le fair-play, les rapports de bon voisinage, la liberté d’opinion, le respect mutuel et l’aide aux personnes dans le besoin; > nous pouvons ainsi apprécier non seulement ce qui nous distingue, c’est-à-dire les di¢ érences et les spéci¦ cités de notre pays ou de notre région, mais également ce qui nous rapproche, c’est-à-dire tout ce que nous avons en commun en tant qu’Européens. 29
L’histoire de l’Union européenne
Cette guerre, qui a causé de terribles tueries et d’immenses destructions, avait commencé en Europe.
Comment les dirigeants des pays européens pouvaient-ils empêcher que de telles atrocités se reproduisent?
Ils avaient besoin de trouver un plan qui marche vraiment, quelque chose qui n’avait encore jamais été tenté jusque-là.
Une toute nouvelle idée
Un Français du nom de Jean Monnet a longuement réµ échi à ce qu’il serait possible de faire.
Il a réalisé qu’un pays avait besoin de deux choses essentielles pour pouvoir faire la guerre: du fer pour produire de l’acier (pour fabriquer des tanks, des armes, des bombes, etc.) et du charbon pour fournir de l’énergie aux usines et aux chemins de fer.
Or l’Europe possédait de grandes quantités de charbon et d’acier: cela expliquait pourquoi les pays européens avaient facilement pu fabriquer des armes et partir en guerre dans le passé.
C’est alors que Jean Monnet a avancé une nouvelle idée complètement révolutionnaire.
Son idée était de faire en sorte que les gouvernements français et allemand, et éventuellement ceux d’autres pays européens, ne dirigent plus leurs propres industries charbonnières et sidérurgiques.
Au lieu de cela, ces industries seraient exploitées par des personnes de tous les pays concernés, qui, assises à une même table, discuteraient et prendraient des décisions ensemble.
Le résultat, c’est que la guerre entre ces pays deviendrait simplement impossible!
Jean Monnet était conscient de ce que son plan ne pourrait fonctionner que si les dirigeants européens étaient prêts à l’essayer.
Il en a parlé à son ami Robert Schuman, ministre du gouvernement français, qui, trouvant cette idée brillante, l’a rendue publique à l’occasion d’un important discours le 9 mai 1950.
Le discours de Robert Schuman n’a pas seulement convaincu les dirigeants français et allemands, il a aussi eu du succès auprès des dirigeants belges, italiens, luxembourgeois et néerlandais.
Ces pays ont décidé d’un commun accord de réunir leurs industries charbonnières et sidérurgiques et de s’associer en créant un «club» appelé la «Communauté européenne du charbon et de l’acier» (CECA).
Cette association agirait à des ¦ fins paci¦ ques et aiderait à la reconstruction de l’Europe détruite par la guerre.
La CECA a été créée en 1951.
Le marché commun
Les six pays se sont tellement bien entendus à force de travailler ensemble qu’ils ont bientôt décidé de créer une autre association, la Communauté économique européenne (CEE).
La CEE a été créée en 1957.
«Économique» signi e «se rapportant à l’économie», en d’autres termes, qui se rapporte à l’argent, aux a aires, au travail et au commerce.
Comme on s’ennuie à la frontière… Des queues comme celle-ci faisaient partie de la vie quotidienne en Europe.
L’un des objectifs principaux de la CEE était d’établir un «marché commun» pour les pays en faisant partie a n de faciliter leurs échanges commerciaux.
Jusqu’alors, les camions, les trains et les péniches qui transportaient des marchandises d’un pays à un autre devaient toujours s’arrêter à la frontière, faire contrôler des documents et verser des sommes d’argent appelées «droits de douane».
Cela entraînait des retards et augmentait le prix des marchandises en provenance de l’étranger.
L’intérêt d’avoir un marché commun était de supprimer tous ces contrôles frontaliers, ces délais et ces droits de douane et de permettre aux pays de la CEE de commercer entre eux comme s’ils ne représentaient qu’un seul et unique pays.
L’une des conséquences de la Seconde Guerre mondiale a été que l’Europe avait, au sortir du con it, d’énormes di cultés à produire de la nourriture ou à en importer d’autres continents.
L’Europe manquait encore de nourriture au début des années 1950.
La CEE a alors décidé de conclure un arrangement avec ses paysans, arrangement qui consistait à les payer pour qu’ils produisent et pour s’assurer qu’ils auraient les moyens de gagner décemment leur vie en travaillant la terre.
Cet arrangement a été appelé la «politique agricole commune» (PAC).
Il a bien fonctionné.
Tellement bien, en fait, que les paysans se sont mis à produire trop!
Du coup, l’accord a dû être modi é… Aujourd’hui, les paysans reçoivent également de l’argent de la PAC pour prendre soin des terres.
De la CEE à l’Union européenne
Le marché commun a vite fait de rendre la vie plus facile aux personnes vivant dans la CEE.
Elles avaient plus d’argent à dépenser, plus de nourriture et plus d’articles variés dans leurs magasins.
Des pays voisins extérieurs à la CEE s’en sont rendu compte et, dans les années 1960, certains d’entre eux ont demandé à adhérer à l’association.
Bienvenue au club!
Cette photo montre la Grèce qui signe l’acte d’adhésion.
Après des années de discussions, le Danemark, l’Irlande et le Royaume-Uni en sont devenus membres en 1973.
Cela a été ensuite le tour de la Grèce en 1981, suivie par l’Espagne et le Portugal en 1986, puis par l’Autriche, la Finlande et la Suède en 1995.
Le «club» comptait désormais quinze membres.
Durant toutes ces années, l’association s’est transformée.
À la ¦ n de 1992, le «marché unique» (c’est le nom qu’on lui a ¦ finalement donné) avait ¦ ni d’être bâti et beaucoup d’autres choses étaient en cours de développement.
Par exemple, les pays membres de la CEE travaillaient ensemble pour protéger l’environnement et pour construire de meilleures routes et de meilleurs chemins de fer à travers l’Europe.
Les pays riches aidaient des pays plus pauvres à construire leurs routes et à réaliser d’autres projets importants.
Pour faciliter la vie des voyageurs, la plupart des pays membres de la CEE avaient supprimé les contrôles des passeports aux frontières.
Une personne vivant dans un pays membre était libre de circuler, d’habiter et de travailler dans n’importe quel autre pays membre.
Les gouvernements discutaient également d’autres idées nouvelles, comme la manière dont les policiers de di¢ érents pays pourraient s’entraider pour attraper les criminels, les tra¦ quants de drogue et les terroristes.
Bref, l’association était devenue si di¢ érente et si unie qu’elle décida, en 1992, de changer encore une fois de nom pour s’appeler l’«Union européenne» (UE).
Protéger l’environnement, c’est aussi réduire la pollution de l’air, par exemple en utilisant l’énergie éolienne pour la production d’électricité.
Un policier et son chien véri ent si des bagages renferment de la drogue.
La famille se rassemble
Pendant ce temps, il se passait des choses passionnantes au-delà des frontières de l’Union européenne.
Durant de nombreuses années, les pays de l’Europe orientale (de l’Est) et les pays de l’Europe occidentale (de l’Ouest) avaient été tenus à l’écart les uns des autres.
Ils n’étaient pas vraiment en guerre, mais leurs dirigeants étaient fortement en désaccord.
Les dirigeants des pays de l’Est croyaient en un système de gouvernement appelé «communisme», qui accordait peu de liberté aux gens.
En raison de ce type de gouvernement, ces pays étaient pauvres par rapport aux pays de l’Europe occidentale.
La séparation entre l’Est et l’Ouest était si grande qu’elle était souvent décrite comme un «rideau de fer».
Dans beaucoup d’endroits, la frontière entre ces deux régions était marquée par de hautes barrières ou par un mur élevé, comme celui qui traversait la ville de Berlin et qui coupait l’Allemagne en deux.
C’était très dicile d’obtenir la permission de franchir cette frontière.
Finalement, en 1989, la séparation et le désaccord ont pris ¦n. Le mur de Berlin a été détruit et le «rideau de fer» a cessé d’exister.
L’Allemagne a rapidement été réuni¦ée.
Les gens des pays d’Europe centrale et de l’Est ont élu de nouveaux gouvernements qui se sont débarrassés de l’ancien système communiste et de sa rigidité.
Ils étaient en¦n libres!
Cela a été un moment de fête magni¦que.
Les pays qui venaient de retrouver leur liberté ont alors commencé à demander s’ils pouvaient, eux aussi, adhérer à l’Union européenne et, bientôt, une longue liste de pays «candidats», attendant de devenir membres de l’UE, s’est formée.
Avant qu’un pays puisse adhérer à l’Union européenne, il doit avoir une économie qui fonctionne bien.
Il doit aussi être démocratique, en d’autres termes, ses habitants doivent être libres de choisir qui les gouverne.
Et il doit respecter les droits de l’homme.
Les droits de l’homme incluent notamment le droit de dire ce que l’on pense, le droit de ne pas être mis en prison sans avoir été équitablement jugé, le droit de ne pas être torturé et beaucoup d’autres droits importants.
Les anciens pays communistes ont travaillé dur pour satisfaire à ces conditions, et, quelques années plus tard, huit d’entre eux étaient prêts: l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie.
Ils sont devenus membres de l’Union européenne le 1er mai 2004, aux côtés de deux îles méditerranéennes, Chypre et Malte.
Le 1er janvier 2007, deux autres anciens pays communistes étaient prêts: la Bulgarie et la Roumanie ont rejoint le groupe.
C’est la première fois qu’autant de pays devenaient membres de l’Union européenne en si peu de temps.
Il s’agit d’une véritable «réunion de famille», rassemblant les pays d’Europe centrale, orientale et occidentale.
Les activités de l’Union européenne
Voici quelques exemples de ce qu’elle réalise.
L’environnement appartient à tout le monde, les di¢ érents pays doivent donc travailler ensemble pour le protéger.
L’Union européenne dispose de règlements concernant la prévention de la pollution et la protection (par exemple) des oiseaux sauvages.
Ces règlements s’appliquent à tous les États membres de l’Union européenne, et les gouvernements de ces États doivent s’assurer de leur respect.
La pollution ne s’arrête pas aux frontières; les pays européens travaillent donc ensemble à la protection de l’environnement.
Le changement climatique, également appelé «réchau¢ ement de la planète, est un autre de ces problèmes que les pays ne peuvent résoudre seuls.
Les pays de l’Union sont donc convenus de collaborer a¦ n de diminuer la quantité des émissions produites qui polluent l’atmosphère et provoquent le réchau¢ ement de la planète.
L’UE cherche également à pousser d’autres pays à faire de même.
L’euro est utilisé dans de nombreux pays de l’Union européenne.
Autrefois, chaque pays européen avait sa propre monnaie ou «devise».
Il existe aujourd’hui une monnaie unique, l’euro, que tous les États membres de l’Union européenne peuvent choisir d’adopter.
Le fait de n’avoir qu’une seule monnaie permet de commercer, de voyager et de faire des achats plus facilement qu’avant à l’intérieur de l’Europe, puisqu’il n’y a plus à changer une monnaie contre une autre.
Il a fallu travailler dur et faire preuve d’organisation pendant neuf ans pour introduire l’euro.
Les billets et les pièces ont commencé à être utilisés le 1er janvier 2002.
Aujourd’hui, plus des deux tiers des citoyens européens utilisent l’euro à la place des anciennes monnaies.
Si tu compares des pièces en euro, tu verras que, sur une face, elles comportent un dessin représentant le pays qui les a créées.
L’autre face est la même pour tous les pays.
La liberté!
Des étudiants provenant de di¾ érents pays étudient ensemble grâce à l’aide de l’Union européenne.
Les personnes qui vivent au sein de l’Union européenne sont libres d’habiter, de travailler ou d’étudier dans n’importe quel pays de leur choix membre de l’UE, cette dernière faisant tout son possible pour simpli¦ er les déplacements et les mouvements d’un pays à l’autre.
Aujourd’hui, lorsqu’on franchit les frontières séparant la plupart des États membres de l’UE, on n’a plus besoin de présenter un passeport.
L’Union européenne encourage les étudiants et les jeunes à consacrer du temps à suivre des études ou une formation dans un autre pays européen que le leur.
La formation à de nouveaux emplois est très importante.
Il est important que les gens aient un travail qu’ils apprécient et pour lequel ils sont quali¦ és.
Une partie de ce que les travailleurs gagnent sert à équiper les hôpitaux et les écoles et à s’occuper des personnes âgées.
C’est pourquoi l’Union européenne fait tout son possible pour créer de nouveaux et de meilleurs emplois pour toutes les personnes capables de travailler.
Elle soutient ceux qui veulent créer de nouvelles entreprises et fournit de l’argent pour former les gens à de nouveaux types d’emploi.
L’aide aux régions en di¸ culté ys ar an Py /V e en e ph en M os w © St
La vie n’est pas facile pour tout le monde en Europe.
Dans certains pays, il n’y a pas assez d’emplois pour les gens, car des mines ou des usines ont fermé.
Dans certaines régions, les gens ont de la peine à cultiver la terre en raison du climat ou à faire du commerce à cause du manque de routes et de chemins de fer.
L’Union européenne s’attaque à ces problèmes en rassemblant de l’argent de tous ses pays membres et en l’utilisant pour aider les régions en di culté.
Par exemple, elle aide à payer la construction de nouvelles routes et de nouvelles liaisons ferroviaires, et elle aide les entreprises à fournir de nouveaux emplois aux gens.
L’aide aux pays pauvres or bi s el t /C , B th s
Dans de nombreux pays du monde, des gens meurent ou vivent di cilement à cause de la guerre, de maladies et de catastrophes naturelles comme la sécheresse ou les inondations.
Ces pays n’ont souvent pas assez d’argent pour construire les écoles, les hôpitaux, les routes et les maisons dont leurs habitants ont besoin.
L’Union européenne fournit une aide alimentaire aux personnes dans le besoin.
L’Union européenne donne de l’argent à ces pays et elle y envoie travailler des enseignants, des médecins, des ingénieurs et d’autres spécialistes.
Elle achète également beaucoup de choses que ces pays produisent sans prélever de droits de douane.
De cette manière, les pays pauvres peuvent gagner plus d’argent.
Le drapeau européen
Grâce à l’Union européenne, des liens d’amitié se sont tissés entre beaucoup de pays européens.
Bien sûr, ils ne sont pas toujours d’accord sur tout, mais, au lieu de se battre, leurs dirigeants s’assoient maintenant autour d’une table pour régler leurs désaccords.
Le rêve de Jean Monnet et de Robert Schuman s’est donc ¤nalement réalisé.
L’Union européenne a apporté la paix au sein de ses membres.
Elle œuvre également pour une paix durable parmi ses voisins et dans le monde entier.
Par exemple, des soldats et des ociers de police de l’UE aident à maintenir la paix dans l’ex-Yougoslavie où, il n’y a pas si longtemps, de violents combats ont eu lieu.
Ces activités ne représentent qu’une partie des activités de l’Union européenne: il y en a bien plus encore.
On peut armer que le fait de vivre dans l’UE inµuence presque tous les aspects de notre vie.
Que devrait faire, ou ne pas faire, l’Union européenne?
Il appartient aux citoyens de l’UE de décider.
Et comment pouvons-nous nous faire entendre?
Tu le découvriras dans le chapitre suivant.
L’Europe possède son propre drapeau ainsi qu’un hymne, l’Ode à la joie, qui est tiré de la neuvième symphonie de Beethoven.
Les paroles d’origine sont en allemand, mais l’hymne européen ne les utilise pas, il reprend seulement la mélodie.
Tu peux l’écouter sur l’internet à l’adresse: europa.eu/abc/symbols/anthem/index_fr.htm
Suisse
À la découverte de l’Europe! Quiz
(Indice: tu trouveras les réponses à toutes ces questions dans la brochure)
Combien y a-t-il de continents dans le monde?
Quel matériau, utilisé pour faire fonctionner les locomotives à vapeur, a rendu possible la révolution industrielle?
Quel événement historique a eu lieu en 1789?
Quelles sont les deux villes reliées par le tunnel sous la Manche?
Au cours de quelle décennie l’ordinateur a-t-il été inventé?
Comment s’appelle le phénomène au cours duquel les oiseaux s’envolent vers le sud en automne et passent l’hiver dans des régions plus chaudes?
Combien de pays font partie de l’Union européenne?
Comment appelle-t-on le fait pour les paysans d’arroser leurs champs avec de l’eau provenant de rivières ou du sol?
À quelle fréquence les élections européennes ont-elles lieu?
Cite un type d’animal marin qui peut être élevé.
Où se situe le siège de la Cour de justice de l’Union européenne?
Tu veux essayer d’autres jeux, mettre tes connaissances à l’épreuve et en savoir plus sur l’Europe? Rends-toi sur le site europa.eu/europago/explore
Des ministres des gouvernements de l’UE se réunissent pour voter les lois européennes.
Comment l’Union européenne prend-elle des décisions?
Comme tu peux l’imaginer, l’organisation de l’Union européenne et son fonctionnement demandent beaucoup d’e² orts de la part de nombreuses personnes.
La Commission européenne
À Bruxelles, 27 hommes et femmes (un représentant par État membre) se réunissent chaque mercredi pour examiner ce qu’il y a lieu de faire.
Ils sont désignés par le gouvernement de leur pays mais approuvés par le Parlement européen.
Ce sont les «commissaires» et, ensemble, ils forment la Commission européenne.
Leur travail consiste à réµ échir à ce qui serait le mieux pour l’Union européenne dans son ensemble et à proposer de nouvelles lois s’appliquant à tous les membres de l’UE sans exception.
Les commissaires sont aidés dans leur travail par des experts, des avocats, des secrétaires, des traducteurs, etc.
Lorsqu’ils se sont mis d’accord sur une loi à proposer, ils envoient leur proposition au Parlement européen et au Conseil de l’Union européenne.
Le Parlement européen
Le Parlement européen représente toutes les personnes vivant dans l’Union européenne.
Il tient une grande réunion chaque mois, à Strasbourg, pour discuter des nouvelles lois proposées par la Commission européenne.
Si une proposition ne plaît pas au Parlement, celui-ci peut demander à la Commission de la modi¦ er jusqu’à ce qu’il soit convaincu qu’il s’agit d’une bonne loi.
Le Parlement européen comporte 736 membres, qui sont renouvelés tous les cinq ans, à la suite d’une élection au cours de laquelle tous les citoyens adultes de l’Union européenne ont l’occasion de voter.
C’est en élisant nos membres du Parlement européen (MPE) et en leur parlant que nous pouvons nous faire entendre sur les décisions de l’UE.
Le Conseil de l’Union européenne
Les MPE ne sont pas les seuls à décider des nouvelles lois européennes.
Ces dernières doivent également être discutées par les ministres des gouvernements de tous les pays membres de l’UE.
Lorsque les ministres se réunissent, on appelle cette réunion le «Conseil de l’Union européenne».
Après avoir discuté une proposition, le Conseil la met au vote.
Il existe des règles dé¦ nissant le nombre de voix possédées par chaque pays et le nombre de voix nécessaires pour qu’une loi soit acceptée.
Dans certains cas, la règle dit qu’un accord complet doit être trouvé par le Conseil.
Une fois que le Conseil et le Parlement ont voté une nouvelle loi, les gouvernements européens doivent s’assurer qu’elle est respectée dans leurs pays respectifs.
Si un pays n’applique pas la loi correctement, la Commission européenne commence par le mettre en garde. Elle peut aussi se plaindre auprès de la Cour de justice de l’Union européenne qui siège à Luxembourg.
Le travail de la Cour est de s’assurer que les lois européennes sont respectées et appliquées partout de la même manière.
La Cour est constituée d’un juge de chaque pays européen.
Il existe d’autres groupes de personnes (des comités d’experts, etc.) qui sont impliqués dans ces prises de décisions au niveau de l’Union, car il est important de ne pas se tromper.
L’un des dé¦ s auxquels l’Europe est aujourd’hui confrontée est de s’assurer que les jeunes puissent trouver un emploi et avoir des perspectives d’avenir.
Ce n’est pas simple, parce que les entreprises européennes sont en situation de concurrence avec des ¦ firmes dans d’autres régions du monde qui pourraient exécuter le même travail pour moins cher.
Il existe d’autres problèmes importants qui ne pourront être surmontés que si tous les pays travaillent ensemble, par exemple:
> la pollution et le changement climatique; > la faim et la pauvreté; > la criminalité et le terrorisme au niveau international. L’Union européenne s’attaque à ces problèmes, mais il n’est pas toujours facile pour les 27 gouvernements et le Parlement européen de s’entendre sur ce qu’il y a lieu de faire.
Et le fait que les règles européennes de décision sont assez compliquées ne facilite pas la tâche.
De plus, de nombreuses personnes ont l’impression que simplement élire leur MPE tous les cinq ans ne leur donne pas le droit de se faire entendre sur ce qui est décidé à Bruxelles ou à Strasbourg.
… et lointain
Nous devons donc nous assurer que chacun puisse faire entendre sa voix sur les décisions de l’Union européenne.
Comment pouvons-nous le faire?
As-tu quelques bonnes idées à ce sujet?
À ton avis, quels sont les principaux problèmes que l’UE doit résoudre et qu’aimerais-tu qu’elle fasse?
Pourquoi ne pas noter tes idées, en discuter avec ton instituteur et tes camarades de classe et les transmettre à ton MPE?
Tu trouveras son nom et ses coordonnées à l’adresse internet suivante: europarl.europa.eu/
Tu peux aussi prendre contact avec la Commission européenne ou le Parlement européen à l’une des adresses indiquées à la ¦ n de cette brochure et peut-être même organiser une visite de ces deux institutions pour tes camarades et toi-même.
Nous sommes aujourd’hui des enfants européens. Dans peu de temps, nous deviendrons les nouveaux adultes de l’Europe.
C’est à nous de décider de notre avenir, tous ensemble!
Liens utiles
Pour toi & Pour ton instituteur Pourquoi ne pas tester ce que tu as appris en lisant cette brochure et jouer au jeu «À la découverte de l’Europe» en ligne?
Pour cela, rends-toi à l’adresse:europa.eu/europago/explore
L’«espace Enseignants» de l’Union européenne possède un large éventail de ressources pédagogiques sur l’Union européenne et ses actions.
Ce contenu a été conçu par des institutions européennes et des instances gouvernementales et non gouvernementales.
Que vous cherchiez des idées pour une leçon, des ressources pédagogiques existant sur l’histoire de l’Europe et sa culture ou même sur des sujets précis tels que le changement climatique et la réduction de la consommation en énergie, vous trouverez du matériel adapté à l’âge de vos élèves à l’adresse suivante:
Plus de jeux, de quiz et de divertissements en ligne sont disponibles à l’adresse suivante:europa.eu/quick-links/eu-kids/index_fr.htm europa.eu/teachers-corner/index_fr.htm
EN LIGNEDes informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa:europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11(certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou facturent ces appels) (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant + 32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’Union européenne d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
À la découverte de l’Europe!
L’Europe est un magni¦ que continent dont l’histoire est fascinante.
De nombreux savants, inventeurs, artistes et compositeurs célèbres dans le monde entier, des acteurs et des animateurs connus ainsi que des sportifs couronnés de succès en sont originaires.
Durant des siècles, l’Europe, divisée, a sou¢ ert de nombreuses guerres.
Mais au cours des soixante dernières années environ, les pays de ce vieux continent se sont en¦ n associés dans la paix, l’amitié et l’unité, a¦ n de lutter pour une
Cet ouvrage, qui est destiné à des enfants âgés de 9 à 12 ans, raconte cette histoire de façon simple et claire.
Il contient une quantité de faits intéressants et de nombreuses illustrations aux couleurs vives, fournit une vue d’ensemble dynamique de l’Europe, et explique brièvement ce qu’est l’Union européenne et la manière dont elle fonctionne.
Tu y trouveras de nombreux quiz et des jeux amusants pour tester tes connaissances!
Amuse-toi bien et bonnes découvertes!
Sommaire
L’Union européenne: présentation
Traités et décisions
Le Parlement européen: la voix des citoyens
Le Conseil de l’Union européenne: la voix des États membres
La Commission européenne: la défense de l’intérêt commun
La Cour de justice: le respect du droit
La Cour des comptes européenne: la bonne utilisation de l’argent
La Banque centrale européenne: la gestion de l’euro
Le Comité économique et social européen: la voix de la société civile
Le Comité des régions: la voix des autorités locales
La Banque européenne d’investissement: le financement des projets de l’UE
Le Médiateur européen: le destinataire de vos réclamations
Vers l’avenir
L’Union européenne: présentation
Un demi-siècle après sa fondation, l’Union européenne (UE) peut se prévaloir d’accomplissements remarquables.
Elle a installé la paix entre ses membres etapporté la prospérité à ses citoyens.
Elle a créé une monnaie européenne unique,l’euro, et un marché unique sans frontières, où les biens, les personnes, les services et les capitaux circulent librement.
L’UE est passée de six à quinze pays, etelle s’apprête à en accueillir encore douze.
Elle est devenue une grande puissance commerciale et est à la pointe dans des domaines tels que la protection de l’environnement et l’aide au développement.
L’UE doit sa réussite en grande partie à sa nature particulière et à son mode defonctionnement. En effet, l’UE n’est pas une fédération comme les États-Unis.
Ellen’est pas non plus une organisation de coopération entre gouvernements à l’instar des Nations unies.
Les pays qui forment l’UE (ses «États membres») restent desnations souveraines et indépendantes, mais ils exercent leur souveraineté encommun pour acquérir sur la scène mondiale une puissance et une influencequ’aucun d’entre eux ne saurait posséder seul.
Le partage de la souveraineté signifie, dans la pratique, que les États membresdélèguent une partie de leurs pouvoirs de décision aux institutions européennesqu’ils ont mises en place, de sorte que les décisions sur certains thèmes d’intérêtcommun peuvent être arrêtées par un processus démocratique au niveau européen.
Les trois principales institutions ayant pouvoir de décision sont:
• le Parlement européen,qui représente les citoyens européens et dont lesmembres sont élus au suffrage direct;
• le Conseil de l’Union européenne, qui représente les États membres;
Comment fonctionne l’Union européenne?
Ce «triangle institutionnel» définit les politiques et arrête les actes législatifs(directives, règlements et décisions) qui s’appliquent dans toute l’UE.
Les règles et les procédures que les institutions doivent observer sont définiesdans les traités,qui sont adoptés par les chefs d’État et les Premiers ministres des États membres et ratifiés par leurs parlements.
En principe, il appartient à la Commission de proposer de nouveaux actes législatifs européens, mais c'est au Parlement et au Conseil de les adopter.
La Cour de justiceveille au respect du droit communautaire, et la Cour descomptes européenne supervise le financement des activités de l’Union.
Cinq autres instances complètent le tableau:
• le Comité économique et social européenreprésente la société civile et lespartenaires sociaux;
• la Banque centrale européenneest responsable de la politique monétaireeuropéenne;
• la Banque européenne d’investissement finance les projets d’investissementde l’UE;
De surcroît, des agences spécialisées ont été créées pour remplir certaines missions techniques, scientifiques ou administratives.
La présente brochure offre un aperçu complet des activités et du fonctionnementdes diverses institutions ou agences.
Elle se veut un guide utile en faisantconnaître les mécanismes décisionnels actuels de l’UE.
Traités et décisions
L’UE repose sur quatre traités:
• le traité instituant la Communauté européenne du charbon et de l’acier (CECA), qui a étésigné le 18 avril 1951 à Paris, est entré en vigueur le 23 juillet 1952 et a expiré le 23 juillet 2002;
• le traité instituant la Communauté économique européenne(CEE), qui a été signé le 25 mars
• letraité instituant la Communauté européenne de l’énergie atomique (Euratom), qui a étésigné à Rome en même temps que le traité CEE.
Ces deux traités sont couramment appelés,ensemble, les «traités de Rome».
Le terme «traité de Rome» au singulier désigne le seul traité CEE;
• enfin, letraité sur l’Union européenne(UE), qui a été signé le 7 février 1992 à Maastricht et est entré en vigueur le 1er novembre 1993.
concerne la défense ou la justice et les affairesintérieures. Par l’adjonction de cette coopération intergouvernementale au système existantde la Communauté, le traité de Maastricht a misen place une structure nouvelle, articuléeautour de trois «piliers», qui présente unedimension tant politique qu’économique:l’Union européenne
Les trois premiers traités ont donné naissanceaux trois «Communautés européennes», à savoirle système de décisions conjointes sur le charbon, l’acier, l’énergie nucléaire et d'autres secteurs importants des économies des Étatsmembres.
Les institutions communautairescréées pour gérer ce système ont fusionné en1967 pour ne laisser qu’une Commission uniqueet un Conseil unique.
L’UNION EUROPÉENNE
Coopérationpolicière et judiciaire enmatière pénale
Politique étrangère et de sécurité commune
Outre son rôle économique,la CEE a endossé progressivement un large éventailde responsabilités, notamment les politiques sociales, environnementales etrégionales.
Dès lors que la Communauté n’était plusexclusivement économique,le quatrième traité (Maastricht) l’a rebaptisée simplement la «Communautéeuropéenne»(CE).
Le traité de Maastricht aégalement instauré denouvelles formes de coopération entre les gouvernements des États membres,par exemple en ce qui
L’Union européenne repose sur ses traités.
Ses trois piliers correspondent à différents domaines politiques et différents mécanismes décisionnels.
Les traités sont la base de tous les actes del’Union européenne.
Lorsqu’ils doivent êtreréexaminés et modifiés, cette tâche estaccomplie par une conférence spéciale desgouvernements nationaux de l’UE (Conférence intergouvernementale ou CIG).
• Le traité de Nice a été signé le 26 février2001 et est entré en vigueur le 1erfévrier2003.
Il a encore modifié les autres traitésen simplifiant le système institutionnel del’UE, afin que celui-ci puisse continuer defonctionner efficacement après la nouvelle vague d’adhésions en 2004.
Une décision prise au niveau de l’Unioneuropéenne implique plusieurs institutionseuropéennes, en particulier:
Les traités ont été modifiés à chaque fois quede nouveaux États ont adhéré à l’Union.
Enoutre, ils ont été adaptés à intervalles d’environ dix ans pour réformer les institutionseuropéennes et leur attribuer de nouveauxdomaines de compétences.
• la Commission européenne,• le Parlement européen,• le Conseil de l’Union européenne.
•L’Acte unique européen a été signé enfévrier 1986 et est entré en vigueur le
1er juillet 1987. Il a modifié le traité CEE et ouvert la voie à la réalisation du marchéunique.
•Le traité d’Amsterdam a été signé le 2 octobre 1997 et est entré en vigueur le
CE et substitué des chiffres aux lettresdésignant les articles du traité UE.
Les idées qui ont conduit à l’Union européenne ont été exposées pour la première fois le 9 mai 1950 dans un discours de Robert Schuman (ministre français des affaires étrangères).
C’est ainsi que la Journée de l’Europe est célébrée chaque année le 9 mai.
Trois «Conseils»: comment les distinguer?
Une certaine confusion peut aisément s’installer quant au rôle et à la composition des organes européens, d’autant que des organes bien distincts ont parfois des noms très similaires, comme ces trois «Conseils».
Le Conseil européen Il réunit les chefs d’État ou de gouvernement (en d’autres termes, les présidents et/ou premiers ministres) de tousles pays membres, ainsi que le président de la Commission européenne.
Le Conseil européen tient normalementquatre réunions annuelles afin d’arrêter la politique générale de l’UE et d’analyser les progrès accomplis.
Il estl’organe politique suprême de l’Union européenne, c’est pourquoi ses réunions sont fréquemment appelées «sommets».
Le Conseil de l’Union européenne Auparavant dénommée Conseil de ministres,cette instance se compose de ministres des gouvernements de tousles pays membres.
Une description plus complète de son rôle et de son fonctionnement figure plus loin dansla présente brochure.
Le Conseil de l’Europe Ce n’est pas une institution de l’UE. Il s’agit d’une organisation intergouvernementale qui a pour objectifs, entreautres, de défendre les droits de l’homme, de promouvoir la diversité culturelle de l’Europe et de lutter contreles problèmes sociaux tels que la discrimination raciale et l’intolérance.
Le Conseil de l’Europe a été fondé en1949.
L’une de ses premières réalisations a été la rédaction de la convention européenne des droits de l’homme.Il a créé ensuite la Cour européenne des droits de l’homme, qui donne aux citoyens les moyens d’exercer leursdroits au titre de cette convention.
Le Conseil de l’Europe compte aujourd’hui quarante-cinq États membres, dontles quinze pays de l’Union européenne; son siège est le Palais de l’Europe, à Strasbourg (France).
La Commission européenne propose la nouvellelégislation, mais l’adoption des actes législatifsincombe au Conseil et au Parlement.
que, dans la procédure de codécision,il partagevéritablement le pouvoir avec le Conseil.
Les trois procédures sont décrites plus en détail ciaprès.
Il existe trois procédures principales pour adopterles nouveaux textes législatifs européens:
• la consultation,• l’avis conforme,• la codécision.
La principale différence entre ces procédures tientau mode d’interaction entre le Parlement et le Conseil.
Dans la procédure de consultation, le Parlement exprime uniquement son avis, tandis
Dans la procédure de consultation, la Commissionadresse sa proposition à la fois au Conseil et au Parlement.
C’est toutefois le Conseil qui consulteofficiellement le Parlement et d’autres instancestelles que le Comité économique et social européen et le Comité des régions, dont les avis fontpartie intégrante du processus décisionnel européen.
Dans certains cas, la consultation est obligatoireparce que la base juridique l’impose, et la proposition ne peut acquérir force de loi que si le Parlement a rendu un avis.
En toute hypothèse, le Parlement peut:• approuver la proposition de la Commission,
• la rejeter,• demander des amendements.
La procédure est la même que pour la consultation, à la seule différence que le Parlement nepeut pas amender une proposition, mais doit l’accepter ou la rejeter en bloc.
L’acceptation («avisconforme») nécessite la majorité absoluedesvoix.
Si le Parlement demande des amendements, la Commission examine l’ensemble des modifications proposées par le Parlement.
Si elle acceptecertains de ces amendements, elle transmet uneproposition modifiée au Conseil.
Les domaines soumis à la procédure d’avis conforme sont:
Le Conseil examine la proposition modifiée puisl’adopte dans la formulation proposée ou yapporte de nouveaux amendements.
Dans cetteprocédure comme dans toutes les autres, si le Conseil modifie une proposition de la Commission, il doit le faire à l’unanimité.
• les Fonds structurels et de cohésion;
Les domaines soumis à la procédure de consultation sont:
• la procédure électorale uniforme du Parlementeuropéen;
• la coopération policière et judiciaire en matièrepénale;
• certains accords internationaux;• l’adhésion de nouveaux États membres.
• la révision des traités;
• la discrimination fondée sur le sexe, la race oul’origine ethnique, la religion, les convictionspolitiques, un handicap, l’âge ou l’orientationsexuelle;
• la citoyenneté européenne;• l’agriculture;
• les visas, l’asile, l’immigration et les autres politiques liées à la libre circulation des personnes;
• les transports (lorsqu’ils sont susceptiblesd’exercer une influence sensible dans certainesrégions);
• les règles de concurrence;• les dispositions fiscales;• la politique économique;
Dans la procédure de codécision, le Parlement etle Conseil se partagent le pouvoir législatif.
La Commission adresse sa proposition aux deux institutions, qui la lisent et en discutent à deuxreprises à tour de rôle.
Si elles ne peuvent pass’accorder, le texte est soumis à un comité deconciliationcomposé d’un nombre égal de représentants du Conseil et du Parlement.
Des représentants de la Commission assistent égalementaux réunions du comité et participent à la discussion.
Lorsque le comité est arrivé à un accord, letexte adopté retourne au Parlement et au Conseilpour une troisième lecture afin que ceux-ci puissent finalement l’adopter et lui conférer la forcejuridique.
La procédure est illustrée plus précisément ciaprès.
Proposition de la Commission au Parlement européen et au Conseil
Le Parlement approuve la proposition.Le Conseil peut adopter l’acte.
Le Conseil approuve tous les amendements du Parlement et adoptel’acte.
Le Conseil arrête une position commune à la majorité qualifiée.
La Commission publie une communication sur la positioncommune.
Le Parlement approuve la position commune ou s’abstient.
Le Parlement propose des amendements à la majorité absolue.
Le Parlement rejette la position commune du Conseil à la majoritéabsolue.
L’acte n’est pas adopté.
L’acte est adopté.
Avis de la Commission
Le Conseil approuve tous les amendements du Parlement.
L’acte est adopté.
Le Conseil n’approuve pas tous les amendements du Parlement.
Le président du Conseil, en liaison avec le président du Parlement,convoque le comité de conciliation.
La Commission participe aux travaux.
Le comité de conciliation ne parvientpas à un accord.
L’acte n’est pas adopté.
Le comité de conciliation arrive à un accord.
Le Parlement et le Conseil adoptent l’acte à lamajorité absolue et qualifiée.
Si l’une des deux institutions refuse son accord, l’acte n’est pas adopté.
Les domaines soumis à la procédure de codécision sont:
• l’interdiction de discrimination sur la basede la nationalité,• la liberté de circulation et de résidence,• la libre circulation des travailleurs,• la sécurité sociale des travailleurs migrants,• la liberté d’établissement,• les transports,• le marché intérieur,• l’emploi,• la coopération douanière,• la lutte contre l’exclusion sociale,• l’égalité des chances et de traitement,• l’exécution des décisions relatives au Fondssocial européen,
Comment fonctionne l’Union européenne?
Le Parlement européen: la voix des citoyens
Informations utiles
Rôle:Bras législatif de l’UE, élu au suffrage direct Prochaine élection:Juin 2004Réunions:Sessions plénières mensuelles à Strasbourg, réunions des commissions et sessions supplémentaires à Bruxelles Adresse: Plateau du Kirchberg, BP 1601, L-2929 Luxembourg Tél. (352) 43 00-1Site internet:www.europarl.eu.int
Les membres du Parlement européen (ou députés européens) ne siègent pas en groupes nationaux, mais en groupes politiques de dimension européenne qui réunissent l’ensemble desgrands partis politiques actifs dans les États membres de l’UE.
Nombre de sièges par groupe politique au 1er avril 2003
Groupe politique Parti populaire européen (démocrates-chrétiens) et démocrates européens Parti des socialistes européens Parti européen des libéraux, démocrates et réformateurs Gauche unitaire européenne/gauche verte nordique Verts/alliance libre européenne Union pour l’Europe des nations Europe des démocraties et des différences Non-inscrits
Les origines du Parlement remontent aux années 50 et aux traités fondateurs.
Depuis 1979, lesdéputés européens sont élus directement par les citoyens qu’ils représentent.
Les élections parlementaires ont lieu tous les cinq ans, et tout citoyen européen inscrit commeélecteur a le droit de voter.
Le Parlement exprime ainsi la volonté démocratique des 380 millions de citoyens de l’Union, et il représente leurs intérêts dans les discussions avec les autresinstitutions européennes.
Où siège le Parlement?
Le Parlement européen siège en France, en Belgique et au Luxembourg.
Les sessions plénières mensuelles, auxquellesparticipent tous les députés, ont lieu à Strasbourg (France), siège du Parlement.
Lesréunions des commissions parlementaires etles sessions plénières supplémentaires sedéroulent à Bruxelles (Belgique), tandis que lesservices administratifs (le secrétariat général)sont installés à Luxembourg.
Le Parlement a trois rôles essentiels:
Nombre de sièges par pays
(par ordre alphabétique selon le nom de chaque pays dans sa langue respective)
1)Il partage le pouvoir législatifavec le Conseil.
Son élection au suffrage directcontribue à garantir la légitimité démocratique du droit européen.
2)Il exerce un contrôle démocratiquesurtoutes les institutions européennes, etnotamment la Commission.
Il peut approuver ou refuser la désignation des membresde la Commission, et il est habilité à censurer la Commission dans son ensemble.
3)Il partage l’autorité budgétaireavec le Conseil et peut ainsi influencer les dépensesde l’UE. Au terme de la procédure, il adopteou refuse le budget dans sa totalité.
Pouvoir législatif
La procédure la plus fréquente pour adopterdes actes législatifs européens est la codécision (voir plus haut la partie «Traités et décisions»).
Le Parlement européen et le Conseil setrouvent sur un pied d’égalité, et les actesadoptés dans cette procédure sont des actescommuns du Conseil et du Parlement.
Cetteméthode s’applique à la législation régissantun large éventail de domaines.
Danemark Allemagne Grèce Espagne Estonie France Hongrie Irlande Italie Lettonie Lituanie Luxembourg Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovaquie Slovénie Finlande Suède Royaume-Uni
La présidence du Conseil informe en permanence le Parlement sur l’ensemble de ces sujets.
En outre, le Parlement contribue activement àl’élaboration des nouveaux actes législatifs ence qu’il examine le programme de travailannuel de la Commission, indique quels actesseraient opportuns et demande à la Commission de présenter des propositions.
Contrôle démocratique
Le Parlement peut également exercer une surveillance démocratique en examinant les pétitions des citoyens et en créant des commissions d’enquête temporaires.
Le Parlement exerce, de différentes manières,un contrôle démocratique des autres institutions européennes.
D’abord, lorsqu’une nouvelle Commission doitêtre nommée, le Parlement interroge l’ensemble des futurs membres et le candidat à laprésidence de la Commission (désignés par les États membres).
Ils ne peuvent pas entrer enfonction sans l’approbation du Parlement.
Pouvoir financier
Ensuite, la Commission est politiquement responsable devant le Parlement, qui peut voterune motion de censure demandant sa démission collective.
Le budget annuel de l’UE est établi conjointement par le Parlement et le Conseil de l’Unioneuropéenne (voir infra).
Il fait l’objet d’undébat du Parlement lors de deux lectures successives et n’entre pas en vigueur avantd’avoir été signé par le président du Parlement.
Sur un plan plus général, le Parlement exerceson contrôle en examinant régulièrement lesrapports que lui adresse la Commission (rapport général, rapports sur l’exécution du budget, sur l’application du droit communautaire,etc.).
Les membres de la Commission assistent auxsessions plénières du Parlement et auxréunions des commissions parlementaires,entretenant ainsi un dialogue permanententre les deux institutions.
La commission du contrôle budgétaire (Cocobu) du Parlement surveille l’exécution du budget, et, chaque année, le Parlementdécide d’approuver ou non la gestion du budget par la Commission au cours de l’exercicefinancier précédent.
Le Parlement supervise également les travauxdu Conseil: les députés adressent régulièrement des questions écrites et orales au Conseil, et le président du Conseil assiste auxsessions plénières et participe aux débatsimportants.
Le Parlement agit en étroite collaborationavec le Conseil dans certains domaines, telsque la politique étrangère et de sécurité commune et la coopération judiciaire, ainsi que
L’ordre du jour peut également inclure descommunications du Conseil ou de la Commission ou des questions relatives aux événements qui se produisent dans l’Union européenne ou dans le reste du monde.
Le travail du Parlement comporprincipales:
• La préparation de la session plénière.
Elleest prise en charge par les différentes commissions parlementaires spécialisées dansdes domaines particuliers des activités del’UE.
Les thèmes de débat sont égalementdiscutés dans les groupes politiques.
Les sessionsplénières, auxquelles peuvent assister tousles députés, se tiennent en principe à Strasbourg (une semaine par mois), parfois à Bruxelles (deux jours). Durant ces sessions,le Parlement examine les propositions législatives et adopte des amendements avantd’arriver à une décision sur l’ensemble dutexte.
Les représentants directement élus des citoyens de l’UE se réunissent à Strasbourgpour débattre et voter une législation européenne qui concerne tout un chacun.
Comment fonctionne l’Union européenne?
Le Conseil de l’Union européenne: la voix des États membres
Informations utiles
Rôle:Bras législatif de l’UE représentant les États membres Membres: Un ministre de chaque pays de l’UEPrésidence:Rotation tous les six mois Réunions: À Bruxelles (Belgique), sauf en avril, juin et octobre où les sessions ont lieu à Luxembourg Adresse:Rue de la Loi 175, B-1048 Bruxelles Tél. (32-2) 285 61 11Site internet:ue.eu.int
•Emploi, politique sociale, santé et consommateurs
Le Conseil est le principal organe de décisionde l’UE.
Il représente les États membres del’UE, et un ministre issu de chaque gouvernement national participe à ses réunions.
•Transports, télécommunications et énergie•Agriculture et pêche•Environnement•Éducation, jeunesse et culture
Le Conseil reste néanmoins une seule etmême institution.
L’identité du ministre qui assiste auxréunions dépend des sujets inscrits à l’ordredu jour.
Si le Conseil doit discuter de questions environnementales, c’est le ministre del’environnement de chaque État membre quiparticipe à la réunion, appelée alors Conseil«Environnement».
Les relations entre l’UE et le reste du mondesont gérées par le Conseil «Affaires généraleset relations extérieures».
Ce dernier ayanttoutefois une responsabilité étendue auxquestions de politique générale, un ministreou un secrétaire d’État, librement choisi parchaque gouvernement, assiste à ses réunions.
Chaque ministre du Conseil est habilité àengager son gouvernement.
En d’autrestermes, la signature du ministre équivaut à lasignature du gouvernement tout entier.Chaque ministre du Conseil est en outre responsable devant son parlement national etdevant les citoyens que ce parlement représente.
Que fait le Conseil?
Au total, il existe neuf configurations du Conseil:
•Affaires générales et relations extérieures
Le Conseil a six responsabilités fondamentales:
•Affaires économiques et financières (Ecofin)
1)Il adopte la législation européenne. Dansde nombreux domaines, il légifère
•Justice et affaires intérieures
s’appelle la «coopération intergouvernementale» et couvre les deuxième et troisièmepiliers de l’Union européenne (politiqueétrangère et de sécurité commune, coopération policière et judiciaire en matièrepénale).
3)Il conclut des accords internationauxentre l’UE et un ou plusieurs pays ou organisations internationales.
Le fonctionnement du Conseil est décrit plusen détail ciaprès.
4)Il approuve le budget de l’UE de concertavec le Parlement européen.
5)Il définit la politique étrangère et de sécurité commune de l’UE (PESC: voir plus loinpour plus de détails) sur la base des lignesdirectrices fixées par le Conseil européen.
6)Il coordonne la coopération entre les instances judiciaires et les forces de policenationales en matière pénale (voir infra lepoint «Justice et affaires intérieures»).
En règle générale, le Conseil agit uniquementsur proposition de la Commission, et la Commission a en principe la responsabilité defaire en sorte que la législation européenne,une fois adoptée, soit appliquée correctement.
2.Coordination des politiques économiques des États membres
La plupart de ces responsabilités ont trait audomaine communautaire, autrement dit àdes champs d’actions dans lesquels les Étatsmembres ont décidé d’exercer leur souveraineté en commun et de déléguer des pouvoirsde décision aux institutions européennes.
Cedomaine constitue le premier pilier del’Union européenne.
Les pays de l’UE ont décidé de mettre enœuvre une politique économique globale,basée sur une coordination étroite de leurspolitiques économiques nationales.
Cettecoordination est assurée par les ministres de
Les ministres de tous les États membres se réunissent en Conseil pour arrêter des décisions conjointes sur les politiques et la législation de l’UE.
Le budget annuel de l’UE est établi conjointement par le Conseil et le Parlement européen.Si les deux institutions ne parviennent pas às’accorder, les règles autorisent le Conseil àarrêter la décision finale sur les «dépensesobligatoires» (principalement les dépensesagricoles, ainsi que les dépenses résultantd’accords internationaux conclus avec despays tiers), tandis que le Parlement garde ledernier mot sur les dépenses «non obligatoires» et l’approbation finale du budget dansson ensemble.
Le Conseil «conclut» (autrement dit, signeofficiellement) chaque année un certainnombre d’accords entre l’Union européenneet des pays tiers ainsi qu’avec des organisations internationales.
Ces accords peuventporter sur de vastes domaines comme lecommerce, la coopération et le développement, ou viser des sujets spécifiques tels quele textile, la pêche, les sciences et technologies, les transports, etc.
Les États membres s’efforcent de définir unepolitique étrangère et de sécurité commune(PESC).
La politique étrangère, la sécurité etla défense sont des matières sur lesquelles les États membres de l’UE gardent un contrôleindépendant.
Ils n’ont pas mis en commun
Uneconvention peut également concerner lacoopération dans les domaines de la justiceet des affaires intérieures (voir plus loin).
En janvier 2003, la mission de police de l’Union européenne a commencé ses opérations en Bosnie-et-Herzégovine; elle a succédé aux forces de maintien de la paix de l’ONU pour assurer la gestionde la crise.
• le Centre satellitaire de l’Union européenne (www.eusc.org), installé à Torrejónde Ardoz, en Espagne.
Les pays de l’UE peuventtoutefois tirer d’importants avantages d’unecollaboration dans ces domaines, et le Conseil est le principal forum où cette«coopération intergouvernementale» se tient.
Afin de donner à l’UE les moyens de réagirplus efficacement aux crises internationales,le Conseil européen (lors du sommet de Helsinki, en décembre 1999) a décidé que l’UEdevait créer une «force de réaction rapide»,constituée de 60 000 militaires, qui pourraitêtre déployée dans un délai de soixante jourset rester opérationnelle au moins une année.
La drogue, le terrorisme, la fraude internationale, le trafic d’êtres humains et l’exploitation sexuelle des enfants sont autant deproblèmes qui suscitent les plus vives inquiétudes parmi les citoyens européens.
Il s’agitlà d’activités criminelles transfrontalièresque seule une coopération transfrontalièrepeut combattre efficacement.
Il ne s’agira pas d’une armée européenne.
Ils doivent faire en sorte par exemple:
• que les frontières extérieures de l’UE soientsurveillées efficacement;
• le Comité politique et de sécurité (COPS);
• le Comité militaire de l’Union européenne(CMUE);
• que les agents des douanes et les forces depolice échangent des informations sur lesdéplacements des personnes soupçonnéesde trafic de drogues ou d’êtres humains;
• l’État-major de l’Union européenne(EMUE), composé d’experts militairesdétachés auprès du secrétariat du Conseilpar les États membres.
• que les demandeurs d’asile soient évaluéset traités de la même manière partout dansl’UE afin d’éviter une sélection des paysd’accueil par les demandeurs.
Deux agences ont été créées en 2002 afind’exécuter des tâches techniques et scientifiques particulières pour la politique étrangère et de sécurité commune:
Les domaines précités, appelés collectivement «justice et affaires intérieures» (JAI),sont gérés par les ministres de la justice et del’intérieur, qui agissent collectivement dansle cadre du Conseil «Justice et affaires intérieures».
Comment fonctionne l’Union européenne?
Comment fonctionne le Conseil?
Chaque État membre de l’UE dispose à Bruxellesd’une équipe permanente («représentation») quile représente et défend ses intérêts nationauxsur la scène européenne.
Le chef de la représentation est, de fait, l’ambassadeur de son paysauprès de l’UE.
La présidence est assistée par le secrétariatgénéral, qui prépare et assure le bon déroulement des travaux du Conseil à tous leséchelons.
Ces ambassadeurs (appelés «représentants permanents») tiennent des réunions hebdomadaires au Comité des représentants permanents(Coreper).
Ce Comité est chargé de préparer lestravaux du Conseil, à l’exception des questionsagricoles, lesquelles sont gérées par le comitéspécial sur l’agriculture.
Le Coreper est assistépar plusieurs groupes de travail formés de fonctionnaires venus des administrations nationales.
Il est égalementhaut représentant pour la politique étrangère et de sécurité commune (PESC), et, à cetitre, il aide le Conseil à élaborer et à exécuter ses décisions politiques.
Il entretient enoutre un dialogue politique, au nom du Conseil, avec des pays tiers.
La présidence du Conseil
Le secrétaire général est secondé par unsecrétaire général adjoint qui est chargé dela gestion du secrétariat général.
La présidence du Conseil change tous les sixmois.
En d’autres termes, chaque pays européen, à tour de rôle, s’occupe de l’ordre dujour du Conseil et préside l’ensemble desréunions pendant six mois.
Pour la période allant de 2003 à 2006, l’ordrede succession est le suivant:
Grèce Italie
Luxembourg Royaume-Uni
Autriche Finlande
Javier Solana, en qualité de représentant de la politique étrangère de l’UE, agit pour l’Europesur la scène mondiale.
La procédure de vote la plus courante au Conseil est le vote à la majorité qualifiée, cequi signifie que, pour être adoptée, une proposition doit recueillir un certain nombre minimal de voix (voir infra pour plus de détails).
Le Conseil prend ses décisions par un vote.Plus la population d’un pays est importante,plus ce dernier a de voix.
Toutefois, dans certains domaines particulièrement sensibles comme la PESC, la fiscalité,l’asile et l’immigration, le Conseil doit se prononcer à l’unanimité.
Allemagne, France, Italie et Royaume-Uni Espagne Belgique, Grèce, Pays-Bas et Portugal Autriche et Suède Danemark, Irlande et Finlande Luxembourg • Total
S’il est déjà difficile de parvenir à un accordunanime à quinze pays, ce sera pratiquementimpossible dans une Union élargie à vingtsept membres, voire davantage.
Si elle souhaitait fonctionner à l’avenir suivant sesrègles actuelles, l’UE serait paralysée et incapable d’agir dans de nombreux domainesimportants.
En conséquence, le traité de Nicea modifié les règles pour permettre au Conseil de décider à la majorité qualifiéedans un certain nombre de domaines qui,auparavant, requéraient l’unanimité.
Du 1ermai 2004 (date d’adhésion des nouveaux membres à l’UE) au 31 octobre decette même année, des dispositions transitoires seront appliquées pour modifier lapondération des voix.
À partir du 1er novembre 2004, les pays voix requis pour former une majorité qualifiée sera de 62 sur un total de 87 (soit 71,3 %).
• si une majorité d’États membres donne sonapprobation (dans certains cas, une majorité des deux tiers)
• si un minimum de 232 voix est exprimé enfaveur de la proposition, soit 72,3 % dutotal (approximativement la même proportion que dans l’ancien système).
Allemagne, France, Italie et Royaume-Uni Espagne et Pologne Pays-Bas Belgique, République tchèque, Grèce, Hongrie et Portugal Autriche et Suède Danemark, Irlande, Lituanie, Slovaquie et Finlande Chypre, Estonie, Lettonie, Luxembourg et Slovénie Malte - Total
Tout État membre pourra en outre demanderla confirmation que les voix favorablesreprésentent au moins 62 % de la populationtotale de l’Union.
S’il s’avère que ce critèren’est pas respecté, la décision ne sera pasadoptée.
Comment fonctionne l’Union européenne?
La Commission européenne: la défense de l’intérêt commun
Informations utiles
Bras exécutif de l’UE et auteur des propositions législativesvingt: deux par pays pour l’Allemagne, l’Espagne, la France, l’Italie et le Royaume-Uni et un pour chacun des autres pays Cinq ans (1999-2004, 2004-2009)Rue de la Loi 200, B-1049 Bruxelles(32-2) 299 11 11europa.eu.int/comm
Une nouvelle Commission est désignée tousles cinq ans dans les six mois qui suivent lesélections du Parlement européen.
La procédure est la suivante:
La Commission est l’institution politiquementindépendante qui représente et défend lesintérêts de l’UE dans son ensemble.
Elle est lemoteur du système institutionnel européen:elle propose la législation, les politiques et lesprogrammes d’action, et elle est responsable dela mise en œuvre des décisions du Parlement etdu Conseil.
• les gouvernements des États membres s’accordent sur la personne à désigner à la présidence de la Commission;
Comme le Parlement et le Conseil, la Commission européenne a été créée dans les années 50par les traités fondateurs.
Qu’est-ce que la Commission?
• le Parlement nouvellement élu questionneensuite les vingt membres et donne un avissur le collège dans son ensemble.
En casd’approbation, la nouvelle Commission peutentrer officiellement en fonction au mois dejanvier suivant.
Le terme de «Commission» est employé dansdeux acceptions.
D’une part, il désigne les«membres de la Commission», soit les vingtpersonnes, hommes et femmes, désignées parles États membres et le Parlement pour gérerl’institution et arrêter ses décisions.
D’autrepart, il fait référence à l’institution elle-mêmeet à son personnel.
Le mandat de la Commission actuelle courtjusqu’au 31 octobre 2004, et son président est Romano Prodi.
De manière informelle, les membres de la Commission sont appelés «commissaires».
La Commission est politiquement responsabledevant le Parlement, qui peut la démettre envotant une motion de censure. La Commission
Il explique les activités de son institution et écoute les citoyens de l’UE.
Communiquer est essentiel pour rapprocher l’Europe et les Européens.
Où siège la Commission?
assiste à toutes les sessions du Parlement, oùelle doit clarifier et justifier ses politiques.
Ellerépond en outre régulièrement aux questionsécrites et orales posées par les membres du Parlement européen.
Le siège de la Commission se trouve à Bruxelles (Belgique), mais elle a aussi desbureaux à Luxembourg, des représentationsdans tous les pays de l’UE et des délégationsdans de nombreuses capitales des pays tiers.
La Commission européenne remplit quatrefonctions essentielles:
1)elle soumet des propositions au Parlementet au Conseil;
2) elle gère et applique les politiques et lebudget de l’UE;
3) elle applique le droit européen (de concertavec la Cour de justice);
4) elle représente l’Union européenne sur lascène internationale, par exemple en négociant des accords entre l’UE et d’autrespays.
Comment fonctionne l’Union européenne?
Le travail effectif et les dépenses sontassurés pour l’essentiel par les autorités nationales et locales, mais la Commission doit lessuperviser.
En vertu du traité, la Commission est investiedu droit d’initiative.
En d’autres termes, elleest seule responsable de l’élaboration des propositions de nouveaux actes législatifs européens, qu’elle soumet au Parlement et au Conseil.
Ces propositions doivent viser àdéfendre les intérêts de l’Union et de sescitoyens, non ceux de pays ou de secteurs particuliers.
La politique de concurrence est un exemple depolitique que la Commission gère activement.La Commission contrôle les ententes et lesfusions, et elle s’assure que les pays membresn’accordent pas à leurs industries des subventions de nature à fausser le jeu de la concurrence.
Parmi les programmes européens gérés par la Commission, on peut citer les programmes Interreg et URBAN (établissement de partenariats transfrontaliers entre régions et aide à larégénération des zones urbaines en déclin), ouencore le programme Erasmus qui prévoit deséchanges d’étudiants à l’échelle de l’Europe.
C’est pourquoi la Commission a des contacts permanents avecles groupes d’intérêt les plus divers et deuxorganes consultatifs, le Comité économiqueet social européen(constitué de représentants patronaux et syndicaux) et le Comitédes régions (constitué de représentants desautorités locales et régionales). Elle solliciteaussi l’avis des parlements et des gouvernements nationaux.
La Commission exécute le budget sous l’œilattentif de la Cour des comptes. Les deux institutions s’efforcent de garantir une bonnegestion financière.
Le Parlement européen nedonne la décharge à la Commission pour lamise en œuvre du budget que s’il est satisfaitdu rapport annuel de la Cour des comptes.
La Commission propose une action au niveaueuropéen uniquement lorsqu’elle juge qu’unproblème ne peut pas être résolu plus efficacement par une action nationale, régionale oulocale.
Ce principe, consistant à prendre lesdécisions au plus bas niveau possible, s’appellele principe de subsidiarité.
Elle doit donc veiller, avec la Cour dejustice, à ce que le droit européen soit appliqué correctement dans tous les Étatsmembres.
Elleconsulte aussi les experts qui forment ses différents comités et groupes de travail, afin des’assurer que les détails techniques sont régléscomme il convient.
Si elle constate qu’un État n’applique pas unedisposition législative européenne et, partant,ne s’acquitte pas de ses obligations légales, la Commission prend les mesures nécessairespour remédier à cette situation.
En tant qu’organe exécutif de l’Union européenne, la Commission compte parmi sesattributions la gestion et l’exécution du
La Commission engage tout d’abord une procédure juridique appelée «procédure d’infraction».
Elle adresse une lettre officielle au gouvernement, dans laquelle elle expose les raisons pour lesquelles elle considère que le paysen cause a enfreint le droit européen, et elle
fixe un délai dans lequel il doit lui faire parvenir une réponse détaillée.
Le personnel de la Commission est répartientre trente-six départements appelés «directions générales» (DG) ou «services» (tel le service juridique).
Si cette procédure ne permet pas de régler leproblème, la Commission défère le dossier à la Cour de justice, qui a le pouvoir d’imposer dessanctions.
Les arrêts de la Cour sont contraignants pour les États membres et les institutions européennes.
Ce sont les DG qui, dans la pratique, conçoivent et rédigent les propositions législativesde la Commission, mais ces propositions n’acquièrent un statut officiel que lorsqu’ellessont «adoptées» par le collège lors de saréunion hebdomadaire. Dans les grandeslignes, la procédure est la suivante:
La Commission européenne est un importantporte-parole de l’Union européenne sur lascène internationale.
Elle permet aux quinze États membres de s’exprimer «d’une seule voix»dans des enceintes internationales comme l’Organisation mondiale du commerce.
Supposons, par exemple, que la Commissionestime qu’une législation européenne estnécessaire pour prévenir la pollution des coursd’eau européens.
La Commission est également chargée de négocier des accords internationaux au nom de l’UE.Un exemple en est l’accord de Cotonou, qui fixeles modalités d’un important partenariat enmatière d’aide et de commerce entre l’UE et despays en développement d’Afrique, des Caret du Pacifique.
Il appartient au président de la Commission dedécider quel domaine politique sera confié àtel commissaire et, le cas échéant, de redistribuer ces responsabilités pendant le mandat dela Commission.
Moyennant l’accord de la Commission, le président est également habilité à demander la démission d’un commissaire.
L’équipe de vingt commissaires (égalementappelée «collège») se réunit une fois parsemaine, généralement le mercredi, à Bruxelles.
Chaque point de l’ordre du jour estprésenté par le commissaire responsable dudomaine en cause, et le collège arrête ensuiteune décision collective.
L’Union européenne est le plus grand bailleur de fondsdu monde dans le domaine de l’aide au développement, y compris l’aide à l’éducation et à la construction d’écoles.
Comment fonctionne l’Union européenne?
Le texte proposé fait ensuite l’objet d’une discussion avec l’ensemble des départementsconcernés de la Commission, et, si nécessaire,il est modifié.
Ensuite, il est contrôlé par leservice juridique et par les cabinets des commissaires (collaborateurs politiques).
Toutefois, si ce système était maintenu aprèsl’élargissement de l’UE, la Commission seraittrop grande pour pouvoir fonctionner efficacement.
Dix nouveaux commissaires entreronten fonction dès le 1ermai 2004, lorsque dixnouveaux États adhéreront à l’UE, ce qui portera le total à trente membres.
Lorsque la proposition est prête, le secrétairegénéral l’inscrit à l’ordre du jour d’une prochaine réunion de la Commission.
Au cours decette réunion, le commissaire responsable del’environnement explique à ses collègues lesraisons pour lesquelles ce texte est présenté,et une discussion a lieu.
Si un accord est trouvé, le collège «adopte» la proposition, et ledocument est transmis au Conseil et au Parlement européen pour examen.
Par conséquent, à partir de la date à laquellela Commission 2004-2009 commencera sonmandat (1ernovembre 2004), il n’y aura plusqu’un seul commissaire par pays.
Lorsquel’Union comptera vingtsept États membres, le Conseil fixera —par une décision unanime —le nombre maximal de commissaires.
Cenombre devra impérativement être inférieur àvingt-sept, et leur nationalité sera déterminéepar un système de rotation qui sera parfaitement équitable pour tous les pays.
S’il y a désaccord entre les commissaires, leprésident les invite à voter.
Si onze des vingtmembres au moins expriment un vote favorable, la proposition est adoptée.
Elle bénéficieensuite de l’appui inconditionnel de tous lesmembres de la Commission.
Les membres de la Commission européenne viennent de tous les pays de l’UE, mais ils sont indépendants des gouvernements nationaux.
Ils tiennent une réunion par semaine pour discuter des politiques de l’UE et proposer de nouveaux actes législatifs européens.
La Cour de justice: le respect du droit
Informations utiles
Rôle:Rendre des arrêts sur les affaires qui lui sont soumises Cour de justice:Un juge de chaque État membre et huit avocats généraux Tribunal de première instance: Un juge de chaque État membre Mandat: Les membres des deux juridictions sont désignés pour un mandat de six ans renouvelable.Adresse:Plateau du Kirchberg, L-2925 Luxembourg Tél. (352) 43 03-1Site internet:curia.eu.int
Les juges et les avocats généraux sont soitd’anciens membres des plus hautes juridictionsnationales, soit des juristes extrêmement compétents, qui offrent toutes les garanties d’impartialité.
Ils sont désignés d’un communaccord par les gouvernements des Étatsmembres pour un mandat d’une durée de sixans au terme duquel ils peuvent être rééluspour un ou deux mandats supplémentaires detrois ans.
La Cour de justice des Communautés européennes (souvent appelée plus simplement «la Cour») a été créée par le traité de Paris en1952.
Elle a pour tâche d’assurer que la législation de l’UE (connue sous la désignationtechnique de «droit communautaire») estinterprétée et appliquée uniformément danstous les États membres, en d’autres termes quele droit est toujours identique pour toutes lesparties et en toutes circonstances.
La Cour estcompétente pour connaître des litiges juridiques entre les États membres, les institutionseuropéennes, les entreprises et les particuliers.
Afin d’aider la Cour de justice à traiter les milliers d’affaires qui lui sont soumises et d’offriraux citoyens une meilleure protection juridique, un Tribunal de première instance a étécréé en 1989.
Ce Tribunal, qui est rattaché à la Cour de justice, peut rendre des arrêts sur certains types d’affaires, en particulier les recoursintroduits par des personnes physiques et lesaffaires de concurrence déloyale entre entreprises.
La Cour compte un juge par État membre, desorte que tous les systèmes juridiques nationaux de l’UE y sont représentés.
Après l’élargissement, il y aura encore un juge par Étatmembre, mais, dans un souci d’efficacité, la Cour pourra siéger en «gande chambre», avecseulement treize juges, au lieu d’avoir à seréunir systématiquement en séance plénièreavec tous les juges.
La Cour de justice et le Tribunal de premièreinstance ont chacun un président, choisi parles juges, qui désignent l’un d’eux pour unmandat de trois ans.
La Cour est secondée par huit avocats généraux qui ont pour mission de présenter des avismotivés sur les affaires soumises à la Cour.
Ilss’acquittent de cette tâche publiquement et defaçon impartiale.
Comment fonctionne l’Union européenne?
La Cour de justice veille à ce que chacun jouisse d’un traitement identique en vertu du droit européen.Chaque État membre nomme un juge.
La Cour rend des arrêts sur les affaires qui luisont soumises.
Les quatre types d’affaire lesplus courants sont: une juridiction nationale a un doute sur l’interprétation ou la validité d’un acte législatifeuropéen, elle peut et même elle doit, danscertaines circonstances, solliciter l’avis de la Cour de justice.
Cet avis est rendu sous laforme d’un arrêt préjudiciel.
Recours en manquement
1) les renvois préjudiciels,2) les recours en manquement,3) les recours en annulation,4) les recours en carence.
La Commission peut entamer cette procédure si elle a des raisons de penser qu’un Étatmembre ne s’acquitte pas des obligationsque lui impose le droit communautaire.
Unautre État membre peut également déclencher cette procédure.
Les juridictions des États membres doiventveiller à ce que la législation européenne soitcorrectement appliquée dans leur pays.
Lerisque existe toutefois que les juridictions dedifférents pays donnent une interprétationdifférente du droit communautaire.
Une procédure de renvoi préjudiciel a doncété prévue pour éviter cette situation. Ainsi, si
S’ilest effectivement constaté en défaut, l’Étatmembre incriminé doit immédiatement rectifier la situation.
Recours en annulation
Comment le travail de la Cour est-il organisé?
Si un État membre, le Conseil, la Commissionou, sous certaines conditions, le Parlementpense qu’un acte législatif européen est illégal, il peut demander à la Cour de l’annuler.
Les affaires sont présentées au greffe, et unjuge ainsi qu’un avocat général sont désignéspour chacune.
La procédure qui suit comporte deux étapes:d’abord une phase écrite, ensuite une phaseorale.
Ce recours en annulation peut égalementêtre introduit par une personne physique quisouhaite que la Cour annule une dispositionparticulière parce qu’elle la concerne directement et individuellement.
Si la Cour constate que l’acte litigieux n’apas été adopté correctement ou n’est pascorrectement fondé sur les traités, elle peutle déclarer nul et non avenu.
À la lumière de ces conclusions,le juge produit un projet d’arrêtqui est soumis aux autres membres de la Cour pourexamen.
Le traité impose au Parlement européen, au Conseil et à la Commission de prendre certaines décisions dans certaines circonstances.S’ils ne se conforment pas à cette obligation,les autres institutions de l’Union et, dans certaines conditions, des personnes physiquesou des entreprises peuvent saisir la Cour afinque cette carence soit reconnue officiellement.
Vient ensuite la seconde étape: l’audiencepublique.Elle se déroule en principe devantla Cour tout entière (en séance plénière),mais elle peut également se tenir devant unechambre composée de trois à cinq juges, enfonction de l’importance ou de la complexité de l’affaire.
Au cours de l’audience, lesavocats des parties présentent leurs arguments aux juges et à l’avocat général, quipeuvent les interroger.
L’avocat général communique ensuite ses conclusions, puis lesjuges délibèrent et rendent leur arrêt.
Les arrêts de la Coursont rendus à la majorité et prononcés au cours d’une audiencepublique.
Les avis divergents ne sont pasexprimés.
Comment fonctionne l’Union européenne?
La Cour des comptes européenne: la bonne utilisation de l’argent
Informations utiles
Contrôler que les fonds européens sont utilisés correctement Un pour chaque État membre Les membres sont désignés pour un mandat de six ans renouvelable.12, rue Alcide de Gasperi, L-1615 Luxembourg(352) 43 98-1www.eca.eu.int
Que fait la Cour?
La Cour des comptes, fondée en 1977, vérifieque la totalité des recettes de l’Union ont étéperçues, que l’ensemble de ses dépenses ontété exécutées de manière légale et correcteet que le budget de l’UE a été bien géré.
La principale fonction de la Cour consiste àcontrôler que le budget de l’UE est exécutécorrectement, autrement dit que les recetteset les dépenses de l’UE sont légales, ne prêtent pas à contestation et que la gestionfinancière est appropriée. Ses activitéscontribuent ainsi à garantir que le systèmeeuropéen fonctionne d’une manière efficaceet transparente.
Elle compte un membre par État de l’UE; ilest désigné par le Conseil pour un mandat desix ans renouvelable.
Il y aura encore unmembre par État après l’élargissement, mais,dans un souci d’efficacité, la Cour peutconstituer des «chambres» (comptantquelques membres seulement) pour adoptercertains types de rapports ou d’avis.
Dans l’exercice de ses fonctions, la Cour examine les documents de toute organisationgérant des recettes ou des dépenses de l’UE.Au besoin, elle effectue des contrôles sur leterrain.
Ses conclusions figurent dans desrapports qui attirent l’attention de la Commission et des États membres sur les problèmes éventuels.
Les membres de la Cour ont tous travaillépour une institution de vérification descomptes dans leur pays d’origine ou sontparticulièrement qualifiés pour cette fonction.
Ils sont sélectionnés pour leurs compétences et leur indépendance et travaillent àtemps plein pour la Cour.
Les membres élisent l’un d’entre eux président pour un mandat de trois ans.
Pour bien faire son travail, la Cour descomptes doit rester indépendante des autresinstitutions, tout en entretenant avec ellesdes relations permanentes.
L’une de ses principales fonctions est d’aiderl’autorité budgétaire (le Parlement européenet le Conseil) en lui présentant chaque annéeun rapport sur l’exercice financier écoulé.
Lescommentaires qu’elle formule dans ce rapport annueljouent un rôle de premier plandans la décision du Parlement d’approuver
contrôle et préparent des projets de rapportssur lesquels la Cour prend des décisions.
ou non la gestion du budget par la Commission.
Si elle est satisfaite, la Cour descomptes adresse également au Conseil et au Parlement une déclaration d’assuranceattestant que l’argent des contribuableseuropéens a été bien dépensé.
Les contrôleurs effectuent fréquemment desvisites d’inspection auprès des autres institutions européennes, des États membres et despays qui bénéficient d’une aide de l’UE.
Enfait, bien que les travaux de la Cour portent,dans une large mesure, sur des fonds dont la Commission est responsable, dans la pratique,90 % des recettes et des dépenses sont géréspar les autorités nationales.
Enfin, la Cour des comptes exprime un avisavant l’adoption des règlements financiersde l’UE.
Elle peut formuler à tout moment uncommentaire sur un aspect particulier etpeut donner un avis à la demande d’une institution européenne.
Comment fonctionne la Cour?
La Cour des comptes ne possède aucun pouvoir juridique propre.
Si les contrôleursdécouvrent une fraude ou une irrégularité, ilstransmettent l’information dans les plus brefsdélais aux instances européennes compétentes afin que celles-ci puissent prendre lesmesures requises.
La Cour des comptes travaille en totale indépendance et décide librement de l’organisation de ses activités de contrôle, du mode etdu moment de publication de ses observations ainsi que de la publicité à donner à sesrapports et avis.
Un poste important du budget européen est consacré à l’aide à une agriculture respectueuse de l’environnement, qui traite bien les animaux et produit des aliments sains.
Les contrôleurs vérifient que ces fonds, à l’instar du reste du budget, sont employés correctement.
Comment fonctionne l’Union européenne?
La Banque centrale européenne: la gestion de l’euro
Informations utiles
Gérer l’euro et la politique monétaire de l’UEConseil des gouverneurs: 18Conseil général: 17Directoire: 6Kaiserstraße 29D-60311 Francfort-sur-le-Main(49) 691 34 40www.ecb.int
Tél.Site internet:
Douze des quinze États membres de l’UE partagent aujourd’hui une monnaie unique, l’euro.Les pièces et les billets en euros sont entrés en circulation le 1er janvier 2002.
La BCE, en étroite collaboration avec lesbanques centrales nationales, prépare et exécute les décisions arrêtées par les instancesdirigeantes de l’eurosystème —le conseil desgouverneurs, le directoire et le conseil général.
L’une des tâches principales de la BCE est demaintenir la stabilité des prix dans la zoneeuro,afin de sauvegarder le pouvoir d’achatde l’euro.
La Banque centrale européenne (BCE) a étéfondée en 1998 par le traité sur l’Union européenne, pour introduire et gérer cette nouvellemonnaie, exécuter les opérations de change etassurer le fonctionnement sans heurt des systèmes de paiement.
La BCE est également chargée de définir et de mettre en œuvre la politique économique et monétaire de l’UE.
L’inflation doit dès lors faire l’objet d’unesurveillance rigoureuse: la BCE s’efforce degarantir que la hausse annuelle des prix à laconsommation reste inférieure à 2 %.
La BCEapplique à cette fin deux stratégies:
Pour remplir ses fonctions, la BCE agit deconcert avec le Système européen de banquescentrales (SEBC), qui couvre les quinze Étatsmembres.
Toutefois, douze de ces pays seulement ont adopté l’euro à ce jour.
Ils constituentensemble la zone euro, et leurs banques centrales, auxquelles s’ajoute la Banque centraleeuropéenne, forment l’eurosystème.
• premièrement, elle contrôle l’offre demonnnaie.Si l’offre de monnaie est excessive par rapport à l’offre des biens et desservices, une tendance inflationniste enrésulte;• deuxièmement, elle surveille l’évolutiondes prixet évalue le risque qu’elle représente pour la stabilité des prix dans la zoneeuro.
La BCE agit en totale indépendance. Ni la BCE,ni les banques centrales nationales de l’eurosystème, ni les membres de leurs instances dedécision ne peuvent solliciter ou accepterd’instructions d’un autre organisme.
Les institutions européennes et les gouvernements des États membres sont tenus de respecter ce principe et ne doivent pas tenter d’influencer la BCE ou les banques centrales nationales.
Comment le travail de la Banqueest-il organisé?
Le travail de la Banque centrale européennes’organise par le biais des instances de décision suivantes:
Il comprend le président de la BCE, le viceprésident et quatre autres membres, tousdésignés d’un commun accord par les chefsd’État ou de gouvernement des pays appartenant à la zone euro. Les membres du directoire sont désignés pour un mandat de huitans non renouvelable.
Le directoire est chargé de mettre en œuvrela politique monétaire telle que l’a définie leconseil des gouverneurs (voir ci-dessous) etd’adresser des instructions aux banques centrales nationales.
Il prépare en outre lesréunions du conseil des gouverneurs et assume la gestion quotidienne de la BCE.
Le conseil des gouverneurs
Le conseil des gouverneurs est l’organe dedécision suprême de la Banque centraleeuropéenne.
Il est présidé par le président de la BCE. Sa missionpremière consiste à définir la politiquemonétaire de la zone euro et, en particulier,à fixer les taux d’intérêt auxquels lesbanques commerciales peuvent emprunterdes fonds auprès de la Banque centrale.
Wim Duisenberg a été nommé président de la BCEen 1998.
La Banque a pour principale fonction de maîtriser l’inflation.
Le conseil général est le troisième organe dedécision de la BCE.
Comment fonctionne l’Union européenne?
Le Comité économique et social européen: la voix de la société civile
Informations utiles
Représenter la société civile organisée Actuellement 222, au maximum 350Quatre ans Bruxelles, tous les mois Rue Ravenstein 2, B-1000 Bruxelles(32-2) 546 90 11www.esc.eu.int
Rôle: Membres: Mandat: Réunions: Adresse: Tél. Site internet: cussions politiques menées avec la Commission, le Conseil et le Parlement européen.
Créé en 1957 par le traité de Rome, le Comitééconomique et social européen (CESE) est unorgane consultatif qui représente lesemployeurs, les syndicats, les agriculteurs, lesconsommateurs et d’autres groupes d’intérêtqui constituent, ensemble, la société civileorganisée.
Le CESE est donc un pont entre l’Union et sescitoyens, et il favorise une société européenneplus participative, plus cohérente et, partant,plus démocratique.
L’emploi en Europe est très influencé par les politiques de l’UE.
Par l’intermédiaire du CESE, les organisationspatronales et syndicales ont leur mot à dire dans la définition de ces politiques.
Le Comité économique et social européenremplit trois fonctions principales:
Le Comité fait partie intégrante du systèmedécisionnel européen: il doit être consultépréalablement à toute décision en matière depolitique économique et sociale.
Il peut également donner des avis de sa propre initiativesur d’autres thèmes qu’il juge importants.
• il donne des avis au Conseil, à la Commission et au Parlement européen, à leurdemande ou de sa propre initiative;
• il incite la société civile à s’impliquerdavantage dans l’élaboration des politiques de l’UE;
Jusqu’à l’élargissement, le CESE comptera 222membres, le nombre accordé à chaque paysreflétant approximativement sa population.Les chiffres pour les différents pays sont lessuivants:
• il stimule le rôle de la société civile dansles pays tiers et contribue à mettre enplace des structures consultatives.
Allemagne, France, Italie et Royaume-Uni Espagne Belgique, Grèce, Pays-Bas, Autriche, Portugal et Suède Danemark, Irlande et Finlande Luxembourg - Total
Travaillant pour la plupart dans leurs paysd’origine, les membres du Comité sont répartis en trois groupes, qui représentent respectivement les employeurs, les salariés et lesdivers intérêts économiques et sociaux.
Ces chiffres ne seront pas modifiés aprèsl’élargissement, mais des représentants desnouveaux États membres rejoindront le Comité. Ils se répartiront comme suit:
Pologne21Roumanie15Bulgarie, République tchèque et Hongrie12
Le groupe des employeurs réunit desmembres issus des secteurs privé et public del’industrie, des petites et moyennes entreprises, des chambres de commerce, du commerce de gros et de détail, des banques etdes assurances, des transports et de l’agriculture.
Le groupe des salariés représente toutes lescatégories de travailleurs, des ouvriers auxcadres.
Ses membres sont issus des organisations syndicales nationales.
Sur la base de ce calcul, le Comité comptera344 membres au total.
Les membres sont nommés par les gouvernements européens, mais ils agissent en touteindépendance politique.
Leur mandat est dequatre ans et peut être renouvelé.
Le troisième groupe représente des intérêtstrès divers: ONG, organisations d’agriculteurs, petites entreprises, artisans etmembres des professions libérales, coopératives et associations sans but lucratif, associations de défense des consommateurs et del’environnement, communautés scientifiqueset universitaires, associations représentantles familles, les femmes, les personnes handicapées, etc.
Le Comité se réunit en assemblée plénière;ses discussions sont préparées par six souscomités —appelés «sections» —, chacun spécialisé dans un domaine politique particulier.Il élit son président et deux vice-présidentspour un mandat de deux ans.
Comment fonctionne l’Union européenne?
Le Comité des régions: la voix des autorités locales
Informations utiles
Membres: Mandat: Réunions: Adresse: Tél. Site internet:
Ces chiffres ne seront pas modifiés après l’élargissement, mais les représentants des nouveaux États membres rejoindront le Comité.
Ils se répartiront commesuit:
Pologne21Roumanie15Bulgarie, République tchèque et Hongrie12
Fondé en 1994 par le traité sur l’Union européenne (Maastricht), le Comité des régions (CdR) est un organe consultatif composé dereprésentants des autorités régionales etlocales d’Europe.
Il garantit que ces autoritéssont entendues dans le processus politiquede l’Union européenne et que les identités etprérogatives régionales et locales sont respectées.
Le Comité doit être consulté sur les questionsintéressant les pouvoirs locaux et régionaux,comme la politique régionale, l’environnement, l’éducation et les transports.
Sur la base de ce calcul, le Comité comptera344 membres au total.
Jusqu’à l’adhésion de nouveaux Étatsmembres, le Comité comptera 222 membres;le nombre attribué à chaque pays reflèteapproximativement sa population, comme lemontrent les chiffres suivants:
Allemagne, France, Italie et Royaume-Uni Espagne Belgique, Grèce, Pays-Bas, Autriche, Portugal et Suède Danemark, Irlande et Finlande Luxembourg
Ils sont nommés par les gouvernementseuropéens, mais ils agissent en toute indépendance politique.
Le Conseil de l’Unioneuropéenne les désigne pour un mandat dequatre ans, qui peut être renouvelé. Conformément au traité de Nice, ils doivent parailleurs posséder un mandat des autorités
• commission de la culture et de l’éducation(EDUC),
• commission des affaires constitutionnelleset de la gouvernance européenne (CONST),
• commission des relations extérieures(RELEX).
Que fait le Comité?
Le rôle du Comité des régions consiste à faireconnaître les points de vue locaux et régionaux sur la législation européenne.
Il émet àcette fin des avis sur les propositions de la Commission.
La Commission et le Conseil doivent consulter le Comité des régions sur les thèmes présentant un intérêt direct pour les autoritéslocales et régionales, mais ils peuvent également le consulter à chaque fois qu’ils le souhaitent.
Le Comité peut, pour sa part, adopter des avis de sa propre initiative et les soumettre à la Commission, au Conseil et au Parlement.
Comment le travail du Comité est-il organisé?
Le Comité des régions tient chaque annéecinq sessions plénières, durant lesquelles ildéfinit sa politique générale et adopte sesavis.
Les membres du Comité sont affectés à descommissions spécialisées, au nombre de six,qui ont pour tâche de préparer les sessionsplénières:
• commission de la politique économique etsociale (ECOS),
• commission du développement durable(DEVE),
Par l’intermédiaire du CdR, les maires et lesconseillers municipaux de toute l’Europe peuvents’exprimer sur les actions européennes concernantles régions, comme les projets d’amélioration desréseaux de transports, de communications et de distribution d’énergie.
Comment fonctionne l’Union européenne?
La Banque européenne d’investissement:le financement des projets de l’UE
Informations utiles
Financer les projets de l’UELes États membres Conseil d’administration: 25Comité de direction: 8100, boulevard Konrad Adenauer L-2950 Luxembourg(352) 43 79-1www.eib.eu.int
La Banque européenne d’investissement (BEI)a été créée en 1958 par le traité de Rome. Ellecontribue à la réalisation des objectifs del’Union en finançant certains types de projetsd’investissement.
marchés financiers, où elle peut par conséquentlever des capitaux importants à des conditionstrès concurrentielles, ce qui lui permet ensuited’investir dans des projets d’intérêt public qui,autrement, ne pourraient pas être financés ounécessiteraient des emprunts plus coûteux.
Les projets dans lesquels la Banque investitsont soigneusement sélectionnés sur la basedes critères suivants:
Sont sélectionnés les projets qui favorisentl’intégration européenne, un développementéquilibré, la cohésion économique et sociale et une économie innovante fondée sur laconnaissance.
• ils doivent faciliter la réalisation d’objectifseuropéens, notamment par le renforcementde la compétitivité des industries et despetites entreprises d’Europe, la constructionde réseaux transeuropéens (transports,télécommunications et énergie), le soutienau secteur des technologies de l’information, la protection des environnementsnaturels et urbains ou l’amélioration desservices de santé et d’éducation;
• ils doivent bénéficier d’abord aux régionsles plus défavorisées;
• ils doivent contribuer à attirer d’autresfinancements.
La BEI a pour mission d’investir dans des projetsqui servent les objectifs de l’Union européenne.Elle ne fait pas de bénéfices et ne prélève aucune rémunération sur les comptes d’épargneou les comptes courants.
Elle n’utilise pas nonplus des fonds prélevés sur le budget de l’UE.
La BEI est financée par des emprunts levés sur les marchés financiers et par ses actionnaires, à savoir les États membres de l’Union européenne qui participent conjointement à soncapital, la contribution de chaque pays reflétant son poids économique dans l’Union.
Ce soutien des États membres confère à la BEIla notation de crédit maximale (AAA) sur les
Ces critères s’appliquent aux activités menéestant à l’intérieur qu’à l’extérieur de l’Unioneuropéenne.
Près de 90 % des activités de la
Elle publie chaque année un rapport sur l’ensemble de ses activités.
BEI sont réalisées dans l’Union européenne,mais une part considérable du financementest allouée aux futurs États membres.
La Banque coopère avec les institutions européennes.
La BEI soutient également le développementdurable dans les pays méditerranéens, les paysd’Afrique, des Caraïbes et du Pacifique, ainsique des projets exécutés en Amérique latine eten Asie.
Enfin, la BEI est l’actionnaire majoritaire du Fonds européen d’investissement, qui a étémis sur pied en 1994 pour financer des investissements dans les petites et moyennes entreprises (PME).
Comment fonctionne la Banque?
Les décisions de la Banque sont prises par lesorganes suivants:•Le conseil des gouverneursse compose deministres (en principe les ministres desfinances) de tous les États membres.
Il définitla politique générale de prêt de la Banque,approuve le bilan et le rapport annuel, autorise la Banque à financer des projets endehors de l’UE et décide d’éventuelles augmentations du capital.
La Banque traite directement avec les promoteurs de projets à grande échelle (25 millionsd’euros au minimum), tandis qu’elle collaboreen Europe avec quelque 180 banques et intermédiaires financiers spécialisés pour les projetsde moindre envergure (PME ou autoritéslocales).
•Le conseil d’administration, présidé par leprésident de la Banque, comprend vingtquatre membres nommés par les Étatsmembres et un par la Commission européenne.
Il approuve les opérations de prêt et d’emprunt et veille à la bonne gestion dela BEI.
Elle arrêteses décisions d’emprunt et de prêt uniquementen fonction des mérites de chaque projet et despossibilités offertes par les marchés financiers.
•Le comité de directionest l’organe exécutif àtemps plein de la Banque. Il assure la gestionquotidienne de la BEI.
La BEI finance une large gamme de projets, parmi lesquels de nouvelles liaisons routières et ferroviaires destinées à améliorer les réseaux de transports européens.
Comment fonctionne l’Union européenne?
Le Médiateur européen: le destinataire de vos réclamations
Informations utiles
Rôle:Découvrir les pratiques de mauvaise administration Mandat: Cinq ans, renouvelable Adresse: 1, avenue du Président-Robert-Schuman, BP 403, F-67001 Strasbourg Tél.(33) 388 17 23 13Site internet: www.euro-ombudsman.eu.int
La fonction de Médiateur européen a étécréée par le traité sur l’Union européenne(Maastricht, 1992).
Le Médiateur sert d’intermédiaire entre les citoyens et les autoritéseuropéennes.
Il est habilité à recevoir lesplaintes des citoyens, des entreprises et desinstitutions de l’UE et de toute personnerésidant ou domiciliée légalement dans un État membre ainsi qu’à mener une enquêteau sujet de ces plaintes.
Il contribue à faire apparaître les cas demauvaise administration dans les institutionset agences européennes.
Un cas de mauvaiseadministration est une déficience ou uneerreur de l’administration.
Elle peut se produire lorsqu’une institution européenneomet de faire quelque chose qu’elle aurait dûfaire, le fait d’une manière erronée ou faitquelque chose qu’elle n’aurait pas dû faire.Quelques exemples:
• pratique inéquitable,• discrimination,• abus de pouvoir,• absence ou refus d’information,
Nikiforos Diamandouros a accédé au poste de Médiateur en avril 2003.
• retard injustifié,• procédures incorrectes.
Le Médiateur peut ouvrir une enquête de sapropre initiative ou à la suite d’une plainte.
Le Médiateur peut adresser des recommandations aux institutions européennes etsignaler un problème au Parlement européenpour que celui-ci prenne les mesures politiques qui s’imposent.
Les institutions et agences européennes sonttenues de communiquer au Médiateur toutesles informations qu’il demande et de lui donner accès aux dossiers pertinents.
Elles nepeuvent lui opposer un refus que pour desmotifs de confidentialité justifiés.
Le Médiateur agit en toute indépendance etimpartialité.
Il ne peut solliciter ou accepterd’instructions d’aucun gouvernement ouorganisme.
De surcroît, pendant la durée deson mandat, il ne peut exercer aucune autreactivité professionnelle, rémunérée ou non.
Si le Médiateur découvre un cas de mauvaise administration, il en informe l’institution concernée et formule un projet de recommandation.
L’institution mise en causedispose de trois mois pour donner un avisdétaillé sur la question.
Comment se plaindre auprès du Médiateur?
Le Médiateur soumet ensuite un rapport au Parlement européen et à l’institution concernée.
Il informe en outre le plaignant durésultat de l’enquête.
Le Médiateur adresse chaque année un rapport au Parlement européen sur l’ensemblede ses enquêtes.
Si vous habitez dans l’Union européenne (ousi vous êtes une institution ou une entreprise implantée dans l’UE) et si vous pensezêtre victime d’un cas de mauvaise administration de la part d’une institution ou d’uneagence européenne, vous devez d’abord vousadresser à cette institution ou agence par lavoie administrative traditionnelle et tenterde l’amener à corriger la situation.
En cas d’échec de cette démarche, une plainte peut être adressée au Médiateureuropéen.
Le cas échéant,le Médiateur peut vous conseiller de vousadresser à une autre instance.
Le Médiateur n’examinera pas votre plaintesi les faits incriminés font ou ont fait l’objetd’une procédure judiciaire.
De plus amples renseignements sur l’introduction d’une plainte figurent sur le siteinternet du Médiateur.
Comment fonctionne l’Union européenne?
Une agence n’est pas une institution européenne, mais un organisme créé par l’UE pour accomplirune tâche technique, scientifique ou de gestion bien spécifique.
Les institutions européennes (Parlement, Conseil, Commission, etc.) ont été créées sur la base destraités européens.
Par contre, les agences ne sont pas prévues par les traités.
Chacune est créée parun acte législatif unique qui précise la tâche qui lui est confiée.
Le terme «agence» n’apparaît pasnécessairement dans leur appellation officielle. Elles peuvent en effet porter le nom de «Centre»,d’«Institut», de «Fondation», d’«Office» ou encore d’«Autorité».
Les agences sont actuellement au nombre de dix-neuf.
Deux d’entre elles, l’Institut d’études desécurité et le Centre satellitaire de l’Union européenne, ont été créées au titre de la politique étrangère et de sécurité commune (voir plus haut la partie sur le Conseil de l’Union européenne).
Deuxautres, Europol et Eurojust, jouent un rôle primordial dans la coopération entre les États membresdans le domaine de la justice et des affaires intérieures. Elles sont décrites ciaprès.
Les quinze autres remplissent des missions relevant du premier pilier de l’UE, appelé le «domainecommunautaire».
Une description sommaire en est donnée dans les pages qui suivent.
Centre européen pour le développement de la formation professionnelle
Fondation européenne pourl’amélioration des conditionsde vie et de travail
Fondé en 1975, le Centre européen pour ledéveloppement de la formation professionnelle(Cedefop) est établi à Thessalonique, en Grèce.
Créée en 1975, la Fondation européennepour l’amélioration des conditions de vie etde travail (Eurofound) est installée à Dublin,en Irlande.
Ses fonctions sont les suivantes:
•conseiller les responsables des politiquessociales et du travail;
•évaluer et analyser les conditions de vie etde travail;
Il a pour tâche d’analyser et de fournir desinformations sur les systèmes d’éducation et deformation professionnelles ainsi que sur lespolitiques, les recherches et les pratiques en lamatière.
Ses travaux aident les spécialistes danstoute l’UE à développer et à améliorer l’éducation et la formation professionnelles en Europe.
•présenter des rapports sur les développements et les tendances;
•contribuer à l’amélioration de la qualité devie.
Le Cedefop gère également un site internetinteractif appelé «European Training Village», ou«Village européen de la formation», accessible àl’adresse www.trainingvillage.gr.
Informations complémentaires: www.eurofound.eu.int
Informations complémentaires: www.cedefop.eu.int
Agence européenne pour l’environnement
Observatoire européen desdrogues et des toxicomanies
Fondé en 1993, l’Observatoire européen desdrogues et des toxicomanies (OEDT) est installé à Lisbonne, au Portugal.
L’Agence européenne pour l’environnement(AEE), fondée en 1990, a son siège à Copenhague, au Danemark.
Elle est chargée de recueillir et de diffuserdes informations sur la situation et les tendances de l’environnement en Europe.
Accessible aux pays tiers, elle compte parmi sesmembres, depuis son lancement, l’Islande, le Liechtenstein et la Norvège.
L’Agence coopère activement avec les mouvements environnementaux et les organisations internationales.
Informations complémentaires: www.eea.eu.int
Il est chargé de collecter et de diffuser desinformations objectives, fiables et comparables sur les drogues et les toxicomanies en Europe.
Il fonctionne en partenariat avec despays tiers et des organismes internationaux,tels que le Programme des Nations uniespour le contrôle international des drogues(Pnucid), l’Organisation mondiale de la santé(OMS), le groupe Pompidou du Conseil del’Europe, l’Organisation mondiale desdouanes (OMD), l’Organisation internationale de police criminelle (Interpol) et l’Officeeuropéen de police (Europol).
Fondation européenne pour la formation
Créée en 1990, la Fondation européennepour la formation (FEF) est basée à Turin, en Italie.
Agence européenne pour l’évaluation des médicaments
La Fondation contribue à améliorer la formation professionnelle dans plus de quarantepays tiers, parmi lesquels les pays candidatset des pays des régions voisines telles quel’Afrique du Nord, le Moyen-Orient, les Balkans et l’ancienne Union soviétique.
L’Agence européenne pour l’évaluation desmédicaments (EMEA), fondée en 1993, estétablie à Londres, au Royaume-Uni.
Elle procure à ces pays une analyse, unsavoir-faire et une expérience dans la formation d’étudiants à de nouveaux emplois etl’élaboration de programmes pour l’apprentissage tout au long de la vie.
Informations complémentaires: www.etf.eu.int
Certains types de médicaments dérivés desbiotechnologies ne peuvent être commercialisés dans l’Union européenne qu’après avoirsubi un examen rigoureux de l’EMEA.
Sil’Agence conclut que le produit est sûr et debonne qualité, la Commission européennepeut autoriser sa commercialisation danstous les États membres.
Les personnes souhaitant distribuer d’autres médicamentsnovateurs peuvent également solliciter cetteautorisation.
Comment fonctionne l’Union européenne?
La plupart des médicaments traditionnelssont autorisés séparément par chaque Étatmembre.
L’EMEA participe à la gestion d’unsystème de reconnaissance mutuelle de cesautorisations nationales.
Informations complémentaires: www.emea.eu.int
Aucun pays ne peut gérer seul l’immensediversité des problèmes de sécurité et desanté au travail qui se posent aujourd’hui en Europe.
L’Agence a donc été mise sur piedpour centraliser la masse considérable desconnaissances et des informations disponibles dans ce domaine en Europe, notamment en ce qui concerne les mesures préventives.
Outre la constitution d’un réseau complet desites internet consacrés à la sécurité et à lasanté, l’Agence gère un programme actif depublications allant des rapports d’information spécialisés aux matériels de campagne.
Office de l’harmonisationdans le marché intérieur(marques, dessins et modèles)
Créé en 1994, l’Office de l’harmonisationdans le marché intérieur (OHMI) a son siègeà Alicante, en Espagne.
Elle est gérée par un conseil d’administrationoù sont représentés les organisations syndicales et patronales, les gouvernements nationaux et la Commission européenne.
Informations complémentaires: europe.osha.eu.int
Il est chargé d’exécuter les procédures d’enregistrement des marques, dessins etmodèles communautaires.
Office communautaire des variétés végétales
L’Office communautaire des variétés végétales (OCVV), fondé en 1994, est installé à Angers, en France.
Le système de la «marque communautaire»simplifie les opérations et réduit les coûtspour les entreprises européennes.
Il a pour fonction de gérer un système dedroits relatifs aux variétés végétales, c’est-à-dire une forme de droits de propriété industrielle concernant les végétaux.
L’OCVV fonctionne un peu comme l’Office del’harmonisation dans le marché intérieur: ilaccorde des droits de protection de la propriété industrielle, valables pour vingt-cinqou trente ans, pour les nouvelles variétésvégétales.
Agence européenne pour la sécurité et la santéau travail
Informations complémentaires: www.cpvo.eu.int
Centre de traduction des organes de l’Unioneuropéenne
Créé en 1994, le Centre de traduction (CdT) est basé au Luxembourg.
L’Observatoire européen des phénomènesracistes et xénophobes (EUMC), créé en1997, se trouve à Vienne, en Autriche.
La fonction essentielle de l’Observatoireconsiste à fournir à l’UE et à ses Étatsmembres des données objectives, fiables etcomparables sur le racisme, la xénophobie etl’antisémitisme en Europe, ainsi qu’à définirdes stratégies à l’échelle européenne pourcombattre ces phénomènes.
Ce Centre, qui s’autofinance, a été créé pourrépondre aux besoins de traduction desautres organismes décentralisés de l’UE. Iloffre également ses services au titre d’accords de coopération volontaires aux institutions européennes et à d’autres organes quidisposent de leurs propres services de traduction.
Informations complémentaires:www.cdt.eu.int
Agence européenne pour la reconstruction
L’Observatoire étudie l’ampleur et l’évolutiondu racisme et de la xénophobie et analyseleurs causes, conséquences et effets.
De plus,il met en exergue et diffuse des exemples debonnes pratiques pour l’intégration desimmigrés et des minorités ethniques et religieuses.
L’Agence européenne pour la reconstruction(AER) a été créée en 1999.
Elle a son siège à Thessalonique, en Grèce, et des centres opérationnels à Belgrade, Pristina, Podgorica et Skopje.
Son travail s’articule autour du réseau européen d’information sur le racisme et la xénophobie (RAXEN), qui comprend quinze cellules de contact nationales (une dans chaque État membre) qui recueillent, compilent etdiffusent des informations sur le racisme etla xénophobie dans leur pays.
L'Agence a pour tâche de gérer les principaux programmes européens destinés à soutenir la reconstruction dans les pays des Balkans touchés par les guerres récentes.
Informations complémentaires: www.eumc.eu.int
Elle est responsable devant le Conseil européen et le Parlement européen; son conseilde direction se compose de la Commissioneuropéenne et de représentants des Étatsmembres de l’UE.
Elle gère un programmed’assistance d’une valeur annuelle dequelque 1,6 milliard d’euros.
Informations complémentaires: www.ear.eu.int
Autorité européenne de sécurité des aliments aide la Commission à superviser les activitésdes États membres et des pays candidats, etelle conseille les gouvernements.
L’Autorité européenne de sécurité des aliments (AESA) a commencé ses activités en2002.
Elle est installée provisoirement à Bruxelles, en Belgique.
Dans le cadre de ses multiples tâches, l’Agence entend élaborer une méthode européenne commune pour enquêter sur lesaccidents en mer et mettre en place un système européen d’information sur la navigation.
Informations complémentaires: europa.eu.int/agencies/emsa
Agence européenne de la sécurité aérienne
L’Agence européenne de la sécurité aérienne(AESA) a été créée en 2002.
Les travaux de l’Autorité s’étendent à l’ensemble du processus de production alimentaire «de la fourche à la fourchette», c’est-à-dire de la production primaire (y compris lasécurité de l’alimentation animale) à l’approvisionnement des consommateurs. Elle réunitdes informations venues du monde entier ets’informe en permanence des dernièresdécouvertes scientifiques.
Elle partage sesobservations non seulement avec les expertset les décideurs, mais aussi avec le grandpublic.
Elle est chargée d’aider l’UE à élaborer desdispositions législatives et réglementaires surla sécurité aérienne et d’aider la Commissionà contrôler le respect des dispositions européennes. L’Agence procurera en outre uneassistance technique aux organisationsinternationales responsables de la sécurité del’aviation civile et de la protection de l’environnement.
Elle secondera par ailleurs lesautorités aéronautiques des pays tiers.
Informations complémentaires:www.efsa.eu.int
L’Agence est habilitée à remplir certainesfonctions exécutives, telles que la délivrancede «certificats de type» à des produits aéronautiques, pour lesquelles l’action collectiveest plus efficace qu’une action individuelledes États membres.
Informations complémentaires: europa.eu.int/agencies/easa
L’Agence européenne pour la sécurité maritime (AESM) a été créée en 2002 pourcontribuer à améliorer le système de sécurité maritime de l’UE en réduisant les risquesd’accidents maritimes, de pollution marinedue aux navires et de pertes de vieshumaines en mer.
Elle donne des conseils techniques et scientifiques pour permettre de perfectionner lalégislation européenne sur la sécurité maritime et la pollution due à la navigation.
Europol de tous les pays de l’UE.
Le conseil de direction d’Europol comprend un représentant par État membre.
Informations complémentaires: www.europol.eu.int
Europol, l’Office européen de police, a étécréé en 1992 pour traiter à l’échelle européenne les informations sur la criminalité.Son siège est à La Haye, aux Pays-Bas, et sonpersonnel se compose de représentants desservices de répression nationaux (police,douanes, services de l’immigration, etc.).
Europol a pour objectif d’aider les Étatsmembres de l’UE à coopérer plus étroitementet plus efficacement dans la prévention et lalutte contre la criminalité internationaleorganisée, en particulier:
• le trafic de drogues,• les filières d’immigration,• le trafic de véhicules volés,
Son siège està La Haye, aux Pays-Bas.
• la traite d’êtres humains, y compris la pornographie infantile,
• la contrefaçon de monnaie et d’autresmoyens de paiement,
Europol soutient les États membres en:
• facilitant les échanges d’informationsentre les services de répression nationaux,
Eurojust se compose d’un procureur, d’unmagistrat ou d’un officier de police détachépar chaque État membre.
• fournissant une analyse opérationnelle,
• établissant des rapports et des analyses surla criminalité,
• fournissant un soutien expert et techniquepour les enquêtes et les opérations.
Étant donné que ses activités comportent latenue de dossiers sur des criminels suspects,Eurojust dispose d’un responsable de la protection des données qui doit s’assurer que lesdonnées personnelles des fichiers sont bienprotégées et sont exploitées conformémentaux dispositions législatives.
Toute personne ale droit de connaître, le cas échéant, les informations qu’Eurojust détient sur elle et dedemander à Eurojust de les corriger ou de lessupprimer si elles sont inexactes ou incomplètes.
L’une des missions d’Europol consiste àconcevoir et à entretenir un système informatisé permettant la saisie de données, l’accès à celles-ci et leur analyse.
Une autoritéde contrôle commune, composée de deuxexperts en protection des données par Étatmembre, supervise le contenu et l’exploitation de toutes les données à caractère personnel détenues par Europol.
Informations complémentaires: www.eurojust.eu.int
Comment fonctionne l’Union européenne?
Vers l’avenir
Le système de décision de l’UE, imaginé à l’origine pour une Communauté de seulement sixmembres, a connu une évolution continue pendant un demi-siècle.
À l’heure où l’UE s’apprête àpasser de quinze membres à peut-être vingt-sept,ses rouages décisionnels doivent être moderniséspour éviter la paralysie.
Le traité de Nice a déjàaccompli quelques progrès dans cette voie.
La Convention débouchera sur une Conférenceintergouvernementale, prévue pour 2004. Auterme de cette Conférence, les chefs d’État ou degouvernement de l’UE entendent signer un nouveau traité simplifié pour l’UE.
Le but est de définir plus clairement l’Union européenne et sesaspirations. Le traité comportera également desdispositions nouvelles pour faciliter les prises dedécisions.
Mais des questions plus vastes quant à l’avenir del’UE nécessitent aussi une réponse.
Par exemple:
• Quels sont les objectifs de l’Union élargie?
(End’autres termes, quels résultats les Étatsmembres souhaitent-ils atteindre ensembledans l’avenir?)
• Quelles politiques communes seront nécessaires pour atteindre ces objectifs?
• Quelles décisions doivent être prises au niveaueuropéen et quelles matières doivent être laissées aux autorités nationales ou régionales?
Les institutions européennes réalisent dès maintenant d’importantes réformes internes pouraccroître leur efficacité, leur ouverture et leurresponsabilité. Elles ont bien conscience que l’UEdoit être au service des citoyens et qu’elle nepeut réussir que s’ils comprennent son systèmedécisionnel et y sont pleinement associés.
Aprèsson élargissement, l’UE aura besoin de toute évidence d’institutions remodelées à même d’agirrapidement et efficacement pour relever les formidables défis du XXIesiècle.
• Quel rôle les parlements nationaux doivent-ilsjouer dans les prises de décisions européennes?
En résumé, quelle instance doit être responsablede telle ou telle tâche et comment les décisionsdémocratiques doivent-elles être prises dans une Union de vingtsept pays, voire davantage,comptant un demi-milliard de citoyens?
Pour examiner ces questions, et bien d’autresencore, une Convention, comprenant des représentants de tous les États membres, des payscandidats et des institutions européennes, s'estréunie en 2002.
De plus amples informations à propos de la Convention sur l’avenir de l’Europe sont disponibles sur le site european-convention.eu.int.
Pour participer à un débat en ligne sur l’avenir del’Europe, rendez-vous sur le site europa.eu.int/futurum/forum.
À l’heure où l’UE est en face de son avenir, elle doit déciderdu chemin qu’elle va emprunter pour réaliser ses ambitions.
Les citoyens, et tout spécialement les jeunes,doivent être plus étroitement associés à ces décisions.
Commission européenne
Comment fonctionne l’Union européenne?
Guide des institutions européennes à l’usage des citoyens
Série: Documentation européenne
Luxembourg: Office des publications officielles des Communautés européennes
Un demi-siècle après sa création, l’Union européenne (UE) peut se prévaloir d’accomplissements remarquables.
Elle a installé la paix entre ses membres et apporté la prospérité à sescitoyens.
Elle a créé une monnaie européenne unique, l’euro, et un marché unique sans frontières où les biens, les personnes, les services et les capitaux circulent librement.
L’UE est passée de six à quinze pays membres et s’apprête à en accueillir encore douze.
Elle est devenueune grande puissance commerciale et est à la pointe dans des domaines tels que la protectionde l’environnement et l’aide au développement.
L’UE doit sa réussite en grande partie à son mode de fonctionnement —l’interaction très particulière entre des institutions comme le Parlement européen, le Conseil et la Commissioneuropéenne, assistées par un grand nombre d’agences.
La présente brochure offre un aperçu complet des activités et de l’organisation de chaque institution ou agence.
Elle se veut un guide utile en faisant connaître les mécanismes décisionnels actuels de l’UE.
Pour en savoir plus sur l’Union européenne
Des informations sont disponibles sur l'internet dans toutes les langues officielles de l’Union européenne.Elles peuvent être consultées à partir du serveur Europa (http://europa.eu.int).
EUROPE DIRECTest une ligne téléphonique gratuite destinée à aider chacun à trouver des réponses auxquestions qu’il se pose sur l’Union européenne et à donner des informations sur les droits et les possibilités des citoyens de l’UE: 00 800 6 7 8 9 10 11
À partir d’un pays tiers: (32-2) 299 96 96
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: europa.eu.int/france
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél.(33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
(33) 141 25 12 12Internet: www.info-europe.fr
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax. (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Bureau pour la Belgique Rue Wiertz B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax (352) 43 01-34433Internet: europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00- 22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
LE CONSEIL DE L’UNION EUROPÉENNE:
INVESTIR DANS LE LONG TERME
La Commission européenne accomplit une grande partie du travailquotidien nécessaire au fonctionnement de l’Union européenne.
Des informations dans toutes les langues de l’Union européennepeuvent être obtenues sur l’internet via le serveur Europa(http://europa.eu.int).
Elle élabore les propositions de nouvelles lois européennes, qu’ellesoumet au Parlement européen et au Conseil.
La Commission veilleà la bonne exécution des décisions de l’UE et supervise la manièredont les fonds européens sont dépensés.
Elle veille également aurespect des traités européens et du droit communautaire.
Le Parlement européen est l’émanation démocratique des peuplesd’Europe. Directement élus tous les cinq ans, les membres du Parlement européen siègent non pas par nationalité, mais par affinité politique.
Actuellement, il y a sept groupes qui reflètent, chacun, l’idéologie politique du parti national auquel chaque membreappartient.
Le Conseil de l’Union européenne — autrefois le Conseil de ministres — est le principal organe législatif et décisionnel de l’UE.
Il réunitles représentants des gouvernements des États membres que vousélisez au niveau national.
C’est le forum dans lequel les représentants de votre gouvernement peuvent défendre leurs intérêts etconclure des compromis.
Les fonctions principales du Parlement européen sont:
Il peut s’agir, par exemple, de laconstruction de voies ferrées, d’autoroutes, d’aéroports, de projetsenvironnementaux ou encore, par l’entremise de banques partenaires, d’investissements dans des PME génératrices d’emplois et decroissance.
Son statut d’association sans but lucratif luipermet d’octroyer des prêts à des conditions avantageuses.
Lorsque des dispositions de droit communautaire sont prises dansl’Union européenne, il est bien sûr essentiel qu’elles soient également suivies dans la pratique et qu’elles soient interprétées de lamême manière partout.
C’est la tâche qui incombe à la Cour de justice des Communautés européennes.
Elle règle les différends quantà l’interprétation des traités et de la législation de l’Union européenne.
Les tribunaux nationaux doivent s’adresser à cette Courlorsqu’ils ont un doute quant à la manière d’appliquer la législationeuropéenne, et tout citoyen peut introduire un recours auprès de la Cour contre les institutions européennes.
La Cour est composée d’unjuge indépendant de chaque pays de l’Union et a son siège à Luxembourg.
• approuver le budget de l’Union européenne;
LA COUR DES COMPTES EUROPÉENNE:
Les fonds mis à la disposition de l’Union européenne doivent êtreutilisés dans la légalité, avec parcimonie et aux fins auxquelles ilssont destinés.
La Cour des comptes, institution européenne indépendante dont le siège est à Luxembourg, est l’organe chargé decontrôler la manière dont ces ressources sont dépensées.
C’est grâceà elle que le contribuable est assuré d’une meilleure utilisation del’argent mis dans l’UE.
Il est dans la tradition européenne de faire participer ainsi la société civile à la viepolitique.
Cela signifie, par exemple, que vos gouvernements respectifstravaillent ensemble pour combattre le terrorisme et le trafic de stupéfiants sur le territoire de l’UE.
LA BANQUE CENTRALE EUROPÉENNE:
LE COMITÉ DES RÉGIONS:
UNE MONNAIE STABLE POUR L’EUROPE
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: http://europa.eu.int/comm/ represent/be/ E-mail: represent-bel@cec.eu.int www.europarl.eu.int ue.eu.int europa.eu.int/comm
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax (352) 43 01-34433Internet: http://europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
De nombreuses décisions prises dans l’UE ont des implications directes aux niveaux local et régional.
Le Comité des régions permet deconsulter les autorités locales et régionales avant toute prise dedécision communautaire dans des domaines tels que l’éducation, lasanté, l’emploi ou les transports.
Le Comité est composé de 222 membres (plus en 2004) qui sont souvent des élus régionaux ou desmaires.
BUREAUX DU PARLEMENT EUROPÉENBureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél.
(33) 388 17 40 01Fax (33) 388 17 51 84Internet: http://www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél.
(33) 491 91 46 00Fax (33) 491 90 95 03Internet: http://www.europarl.eu.int/ marseille E-mail: epmarseille@europarl.eu.int Bureau pour la Belgique Rue Wiertz B-1047 Bruxelles Tél.
(32-2) 284 20 05Fax (32-2) 230 75 55Internet: http://www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: http://www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
La Banque centrale européenne a pour mission de gérer la monnaieunique, l’euro.
Elle décide en toute indépendance de la politiquemonétaire européenne, ce qui signifie qu’elle fixe, par exemple, lestaux d’intérêt.
L’objectif principal de la Banque est de garantir lastabilité des prix, de manière que l’économie européenne ne soit pasaffaiblie par l’inflation.
Elle est gérée par un président et un conseil d’administration, en étroite coopération avec les banques centrales nationales des États membres de l’UE.
www.cor.eu.int est le président du Parlement européen.
Romano Prodi,chef de l’exécutif européen,président de la Commission européenne.
Des représentations ou des bureaux de la Commission européenne et du Parlementeuropéen existent dans tous les États membres de l’Union européenne.
Des déléga- le visage de la diplomatie européenne, haut représentant pour la politique étrangère et de sécurité commune.
tions de la Commission européenne existent dans d’autres pays du monde.
QU’EST-CE QUE L’UNION EUROPÉENNE?
LIBERTÉ DE MOUVEMENT
L’ENVIRONNEMENT EST NOTRE PRÉOCCUPATION À TOUS
DES EUROPÉENS UNIS DANS LA DIVERSITÉ
L’Union européenne a un rôle particulier à jouer dans la protectionde l’environnement car la pollution ne connaît pas de frontières.
Ilserait bien difficile de résoudre de nombreux problèmes environnementaux en Europe sans l’adoption de solutions communes.
Une guerre entre des pays de l’Union européenne n’est plus imaginable aujourd’hui, en raison du processus d’unification qui s’estdéveloppé entre ces pays au cours des cinquante dernières années.Forte de ce succès, l’Union européenne œuvre de plus en plus aumaintien de la paix et de la stabilité dans les pays voisins.
L’Union européenne (UE) est une famille de pays démocratiques européens décidés à œuvrer ensemble à la paix et à la prospérité.
Il ne s’agitpas d’un État destiné à se substituer aux États existants, mais l’Unioneuropéenne va plus loin que toute autre organisation internationale.En fait, c’est une organisation unique en son genre.
Les États qui lacomposent ont mis en place des institutions communes auxquelles ilsdélèguent une partie de leur souveraineté, afin que les décisions surdes questions spécifiques d’intérêt commun puissent se prendre démocratiquement au niveau européen.
L’EURO – UNE MONNAIE UNIQUEPOUR LES EUROPÉENS
L’Union européenne désire prévenir les conflits.
La sauvegarde de l’emploi en Europe et la création de nouveaux emplois sont deux destâches principales de l’Unioneuropéenne.
L’industrie européenne ne sera pas en mesured’offrir plus d’emplois si lesconditions économiques nesont pas propices.
C’est précisément à l’instauration de tellesconditions que travaille l’Union.
L’Unioneuropéenne œuvre sans relâcheau renforcement de la libertéde circulation, nouveau droitfondamental des citoyens, et àla suppression de toute formede discrimination fondée sur lanationalité.
mise en circulation le 1er jan- vier 2002. Le symbole de l’euroest.
C’est la raison pour laquelle l’Union européenne a adopté plus dedeux cents directives sur la protection de l’environnement, qui sontappliquées dans tous les États membres.
La plupart de ces directivesvisent à prévenir la pollution de l’air et de l’eau et à encouragerl’élimination des déchets.
La surveillance des processus de production dangereux et la conservation de la nature sont d’autres préoccupations majeures.
Afin que les pays de l’Union européenne soient en mesure de parlerd’une seule voix et d’agir à l’unisson sur la scène internationale,l’Union développe une politique étrangère et de sécurité commune,et envisage de renforcer la coopération dans le domaine de ladéfense.
L’Union européenne plonge ses racines historiques dans la Seconde Guerre mondiale.
L’Europe recherchait alors un modèle d’intégrationqui la mettrait à jamais à l’abri d’une telle folie meurtrière et destructrice.
L’idée a été lancée par Robert Schuman, ministre français desaffaires étrangères, dans son discours du 9 mai 1950.
Cette date,l’«anniversaire» de ce que nous appelons aujourd’hui l’Union européenne, est célébrée chaque année comme la Journée de l’Europe.
Dans la plupart des pays del’Union européenne, vous pouvez voyager sans devoir vousmunir d’un passeport et sansdevoir vous soumettre à descontrôles aux frontières.
Au début, la coopération portait essentiellement sur les échanges commerciaux et l’économie mais, aujourd’hui, l’Union européenne abordebien d’autres thèmes qui concernent directement notre vie de tous lesjours.
L’euro a remplacé les anciennesdevises nationales de douzepays de l’Union européenne: la Belgique, l’Allemagne, la Grèce,l’Espagne, la France, l’Irlande,l’Italie, le Luxembourg, les Pays-Bas, l’Autriche, le Portugal et la Finlande.
UN ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
En 1993, l’Union européenne a créé l’Agence européenne pour l’environnement, établie à Copenhague.
L’UNIONEUROPÉENNE
L’Europe est un continent caractérisé par de nombreuses traditions etlangues différentes, mais aussi par des valeurs communes.
Les efforts tendent essentiellement à orienter la recherche etl’innovation vers des objectifssocio-économiques préciscomme la création d’emplois etl’amélioration de la qualité de lavie.
Dans le monde de plus en plus interdépendant qui sera celui du XXIe siè- cle,le citoyen européen devra plus que jamais coopérer avec des peuples d’autres pays, dans un esprit de curiosité, de tolérance et de
De plus, lamonnaie unique crée un environnement économique stablepropice aux affaires, à la croissance et à la compétitivité del’Europe.
Nous voulons tous vivre en sécurité.
Certains problèmes de nature àmenacer notre vie quotidienne dans notre environnement immédiatont des origines internationales, et les pays d’Europe s’efforcent deles combattre ensemble.
Ces problèmes sont le terrorisme international, le trafic et la consommation de stupéfiants, le trafic d’êtreshumains et l’exploitation illégale de femmes d’origine étrangèredans les réseaux de prostitution.
Les pays de l’Union européennesont déterminés à combattre ces maux à tous les niveaux parl’adoption de règles communes et par l’instauration d’une coopération entre leurs services de police et de douane et leurs autoritésjudiciaires.
Commission européenne Direction générale de la presseet de la communication Publications B-1049 Bruxelles
L’Union européenne tente également de créer des conditionspropices à l’application concrètedes nouvelles technologies dansnotre vie de tous les jours.
C’estgrâce aux décisions de l’Unioneuropéenne sur les normes techniques des «GSM» que les Européens sont aujourd’hui lesleaders mondiaux de l’utilisationet de la fabrication des téléphones mobiles.
L’Union européenne joue également un rôle en matière de droitd’asile et de politique migratoire.
Elle garantit le respect du droitd’asile.
Dans le même temps, elle tente de coordonner les politiquesdes États membres à l’égard des réfugiés et d’attaquer le problèmeà la racine en contribuant à la lutte contre la pauvreté et à la prévention des conflits dans les pays d’exode potentiel.
Un tiers du budget total del’Union européenne est consacré aux Fonds structurels, quiont pour objet de promouvoirla croissance et la créationd’emplois dans les régionsmoins favorisées, de manière àassurer une répartition pluséquitable des richesses en Europe.
© Communautés européennes, 2003Reproduction autorisée
L’Union européenne ne décidepas de ce que vous devezapprendre à l’école, mais elleveille à ce que vos qualifications éducatives et professionnelles soient dûment reconnuesdans les autres pays de l’Unioneuropéenne.
Union européenne
L’ÉLARGISSEMENT AU SERVICE D’UNE EUROPE PLUS FORTE ET PLUS STABLE
Jusqu’au mois de mai 2004, l’Union européenne se compose dequinze États membres, ce qui représente un total de 380 millions decitoyens.
Dix pays supplémentaires, principalement d’Europe centrale et orientale, devraient y adhérer en 2004.
La Bulgarie et la Roumanie devraient les suivre en 2007, faisant dès lors passer lapopulation totale de l’Union à près de 500 millions d’habitants.
La Turquie a également posé sa candidature et pourrait adhérer àl’Union ultérieurement, lorsqu’elle remplira tous les critères d’adhésion.
Pour devenir membre de l’Union européenne, un pays doit être unedémocratie stable qui garantisse la primauté du droit et le respectdes droits de l’homme ainsi que la protection des minorités.
Sonéconomie doit être organisée sur la base des principes de l’économiede marché et son administration publique doit être en mesure d’observer et de faire respecter la législation de l’Union européenne.
L’Union européenne fournit une aide financière substantielle et deprécieux conseils aux pays candidats afin de les aider à se préparerà devenir des membres à part entière.
Cette coopération sans précédent a apporté de nombreux avantages aux citoyens des États membres actuels ou futurs.
Le commerce s’est amplement développé etles problèmes qui nous affectent tous, tels que la pollution sansfrontières et la lutte contre la criminalité, ont pu être traités plusefficacement.
L’Union européenne s’est engagée dans le processus d’élargissementle plus ambitieux qu’elle ait jamais entrepris.
Jamais auparavantl’Union n’avait accueilli autant de nouveaux pays, ne s’était tantélargie en termes de territoire et de population, ni n’avait embrasséautant de cultures et d’histoires différentes.
Cet événement historique permettra d’unifier le continent européen et de consoliderainsi la paix et la démocratie, en permettant à ses peuples de partager les bienfaits du progrès et du bien-être générés par l’intégrationeuropéenne.
L’élargissement de l’Union européenne de quinze à vingt-cinq membres, etplus encore à l’avenir, signifie que l’Union doit se doter d’un système décisionnel simplifié et efficace qui garantisse un traitement égal à tous les États membres, anciens et nouveaux, petits et grands.
Chaque pays de l’Union dispose d’un certain nombre de voix pour voter lorsdes prises de décision du Conseil de ministres.
Les citoyens de chaque paysélisent également un certain nombre de membres du Parlement européen.Ces nombres reflètent la taille relative de la population du pays, mais larépartition des voix sera modifiée en 2004, après l’adhésion de dix nouveaux pays et la tenue des élections au Parlement européen.
Pour être adoptée, une décision du Conseil doit normalement obtenir environ 72 % de voix favorables.
La nouvelle répartition des voix et des membres sera la suivante (par ordre alphabétique selon le nom du pays dans salangue d’origine):
Nombre Nombrede voixde membresau Conseildu Parlement
Lituanie Luxembourg Malte Pays-Bas Autriche Pologne Portugal Slovaquie Slovénie Finlande Suède Royaume-Uni Total
Belgique Chypre République tchèque Danemark Allemagne Grèce Espagne Estonie France Hongrie Irlande Italie Lettonie
Cap sur la croissance
L’économie de l’Union européenne
Table des matières
Du cloisonnement à l’intégration
D’autres obstacles à surmonter
Le marché unique
Les avantages d’une concurrence renforcée
Union économique et monétaire
UEM: le coup d’envoi
L’UEM, ce n’est pas seulement l’euro
Ce n’est pas fini
Préparer l’avenir
Pour plus d’informations
Du cloisonnement à l’intégration
Au départ, l’UE était constituée d’économies nationales distinctes.
Pour queles marchandises puissent franchir lesfrontières, il fallait remplir des démarches administratives et payer desdroits de douane.
Aujourd’hui, enrevanche, l’UE est pour l’essentiel uneéconomie unique.
Les marchandisestraversent librement les frontièresnationales.
De plus, les personnes, lescapitaux et les prestataires de services(comme les compagnies aériennes, lesbanques et les compagnies téléphoniques) peuvent circuler et exercer leurs
Le progrès économique et social etl’amélioration constante des conditionsde vie et de travail figurent parmi lesprincipaux objectifs de l’Union européenne (UE).
Ils étaient inscrits dans letraité de Rome de 1957 qui a instauréla Communauté économique européenne (CEE), devenue aujourd’huil’Union européenne.
Quoi qu’il en soit,l’UE a accompli un véritable exploit endevenant, en cinquante ans à peine, ladeuxième économie au monde, danslaquelle douze pays utilisent une monnaie unique.
Économies mondiales
États-Unis o s) ’e u r
PIB par habitant (en euros)
Le graphique compare les principales économies mondiales sur une échelle de logarithmes.Chaque bulle représente la taille de la population.
Les chiffres correspondent à l’année 2002.
PIB = produit intérieur brut, à savoir la valeur totale de tout ce qu’un pays produit au cours d’une annéedonnée.UE = 25 États membres, y compris les 10 nouveaux pays qui adhéreront en 2004.
Sources: Commission européenne, Banque mondiale.
Cap sur la croissance activités sur l’ensemble du territoire del’UE avec un degré de liberté qu’ilaurait été difficile d’imaginer cinquante ans plus tôt, grâce à un processus d’«intégration économique» quia permis de supprimer progressivementles barrières entre les économies nationales.
L’Union économique et monétaire a supprimé la plupart des derniersobstacles aux investissements transfrontaliers. Elle a permis d’adopter unemonnaie unique, l’euro, et uneapproche concertée de la politique économique.
Toutefois, l’UE ne peut pas se reposersur ses lauriers.
Malgré l’améliorationsignificative des conditions de vie deses citoyens, elle n’est pas encore aussicompétitive qu’elle pourrait l’être àl’échelon international.
Si l’UE ne réalise pas pleinement son potentiel économique, il lui sera plus difficile de protéger les moins nantis et d’éviterl’exclusion sociale.
Une intégrationencore plus poussée de l’économieeuropéenne — et il reste encore beaucoup à faire dans ce domaine — ycontribuera, car l’expérience des cinquante dernières années nous a montré que l’intégration économique estsource de croissance et créatrice d’emplois.
Il reste encore beaucoup à faire.
Lesscientifiques de différents pays quisouhaitent collaborer dans leurs recherches rencontrent encore trop de difficultés.
Les gouvernements, notamment les administrations locales, nemettent pas tout en œuvre pour acheter les marchandises et les services auprix le plus compétitif sur l’ensemble duterritoire de l’UE. L’offre de servicesfinanciers au-delà des frontières pourrait encore s’étendre.
De plus, l’UE doits’efforcer d’encourager la création d’entreprises et l’innovation. Enfin, il fautdavantage exploiter l’internet pourgénérer de la croissance.
Résultats et objectifs
Depuis sa création, l’UE a été marquéepar trois temps forts:
L’objectif fixé est de faire de l’UE l’économie de la connaissance la plus compétitive et la plus dynamique aumonde d’ici à 2010.
C’est un objectifambitieux, mais pas inaccessible.
•l’instauration d’une union douanière;
•la mise en place du marché unique;•l’Union économique et monétaire.
L’UE hier et aujourd’hui
La CEE de 1958 était bien différente de l’UE d’aujourd’hui.
À l’époque, 23 % de la population des six États membres — Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas — vivaient de l’agriculture.
En 2001, la proportion était tombée à 4 % pour les quinze États de l’Union.
En 1958, 40% de lapopulation travaillait dans l’industrie.
Le taux n’était plus que de 29 % en 2001.
Les services sont aujourd’hui de loin la principale source d’emplois: 67 % de la population de l’UE travaillait dans le secteur des services en 2001 contre 37 % en 1958.
Cette tendance s’est maintenuemalgré les élargissements successifs et l’arrivée dans l’UE de pays plus ruraux ou plus industrialisés: le Danemark, l’Irlande et le Royaume-Uni en 1973, la Grèce en 1981, l’Espagne et le Portugal en 1986, etl’Autriche, la Finlande et la Suède en 1995.
En 1958, les pays qui constituent aujourd’hui l’UE ne comptaient que quelque 3 000 km d’autoroutes.Ils disposent aujourd’hui d’un réseau autoroutier de 52 000 km.
Dans les six États membres fondateurs,6,6 % de la population seulement possédait un véhicule.
Aujourd’hui, près d’une personne sur deux possède une voiture dans l’UE.
Quant au nombre de voyages en avion effectués chaque année par descitoyens de l’UE, ils se sont multipliés par trente.
Voilà qui change de l’agriculture!
Cap sur la croissance
Une première étape différents États membres. Il n’est plusnécessaire d’utiliser le port du Piréepour les marchandises destinées à la Grèce et celui de Marseille pour les produits destinés au marché français,chaque port pouvant être utilisé pourles deux destinations.
Cela permet derationaliser les activités, d’appliquerdes prix plus compétitifs et d’élargir lechoix pour les consommateurs.
L’union douanière était la premièreétape du processus de mise en placed’une économie unique dans l’UE.
Lelibre-échange règne à l’intérieur desfrontières de l’union douanière, établieen 1968.
De la Laponie à la Sicile, desîles portugaises de l’Atlantique auxfrontières les plus orientales de l’UE, lesentreprises ne paient pas de droits dedouane.
La création de l’union douanière a également mis sur le mêmepied tous ceux qui importent du restedu monde. Si des droits sont appliquésà l’importation, ils sont identiques quelque soit le port, l’aéroport, la route oula gare ferroviaire d’arrivée.
Les marchandises peuvent être importées en vrac dans l’UE et ensuite conditionnées séparément avant d’être distribuées à des clients installés dans
Les avantages de l’union douanière sesont rapidement fait sentir.
En 1970,les échanges entre les États membress’étaient multipliés par six par rapportau niveau atteint douze ans plus tôt.Leurs échanges avec le reste du mondeavaient triplé.
La taille de leurs économies avait plus que doublé, et leurcroissance était plus rapide que celledes États-Unis.
Plus l’UE grandit, plus elle présente d’avantages
Plus l’Union européenne grandit, plus les avantages de l’intégration se font sentir.
L’élargissement de l’UEà vingt-cinq pays entraîne des coûts dans un premier temps, car l’UE aide les nouveaux arrivants à achever leur transition et à devenir des économies de marché compétitives.
Toutefois, l’élargissement présentedes avantages économiques tangibles pour l’UE.
L’économie des «vieux» États membres en bénéficie car,comme les élargissements précédents l’ont montré, la concurrence et la mobilité accrue des citoyens stimulent la croissance.
Pour la fin de la décennie, l’élargissement pourrait représenter au total un gain decroissance de 1 % pour les économies des «vieux» États membres.
De leur côté, les nouveaux pays membrespeuvent espérer un supplément de croissance allant jusqu’à 1 % par an à partir de leur adhésion, essentiellement grâce à l’accroissement des investissements et à la réforme de leurs économies. Le niveau de vieet la qualité de vie s’amélioreront.
L’élargissement pourrait en outre entraîner la création de plus de 300 000 emplois dans ces pays d’ici à 2010.
D’autres obstacles à surmonter étaient déployés pour mettre au pointdes normes communes pour l’UE, maisles progrès furent maigres les premièresannées.
L’union douanière n’avait supprimé queles barrières les plus visibles auxéchanges et à la concurrence, et doncau progrès économique et social.
Denombreux autres obstacles administratifs entravaient encore les échanges.
Les services des douanes continuaient d’arrêter les camions et lestrains de marchandises afin de vérifierleurs documents et souvent le contenude leurs conteneurs.
En 1988, ces opérations coûtaient inutilement 9 milliards d’euros par an à l’industrie et auxgouvernements.
De plus, pendant les phases de récession qui ont suivi les chocs pétroliers de1973 et de 1979, la volonté d’une plusgrande intégration économique s’estaffaiblie.
On reconnaissait les avantages à long terme, mais les ajustements à opérer dans un premier tempssemblaient trop lourds à supporter.
Cen’est qu’au début de la décennie suivante que les États membres ont étéprêts à préparer une autre étape importante.
Les différences entre les spécificationstechniques, notamment en matièred’environnement, constituaient unautre obstacle.
Les normes n’étaientpas nécessairement plus ou moinsstrictes d’un pays à l’autre, mais seulement différentes pour des raisons historiques.
Depuis longtemps, des efforts
Cette nouvelle étape a pris la forme del’Acte unique européen, qui a préparéle marché unique.
Signé au début del’année 1986, l’Acte unique européenprévoyait de supprimer toutes les barrières qui entravaient encore leséchanges pour la fin de l’année 1992.
Le marché unique a largementéliminé les contraintesadministratives.
Cap sur la croissance
L’UE a facilité les choses pour les voyageurs.
Liberté également pour les citoyens
Les citoyens n’ont pas été oubliés dans le processus d’ouverture du marché aux marchandises et aux services.
Dès la création de la CEE, les citoyens d’un État membre ont pu plus facilement s’établir et travailler dans un autre.
Depuis lors, la libre circulation s’est étendue aux demandeurs d’emploi, aux étudiants, aux retraités, pratiquement tout le monde.
Le marché unique identique, quelle que soit la banque, lacompagnie d’assurance ou la sociétéd’investissement choisie.
La concurrence est apparue peu à peudans des secteurs qui étaient jusque-làréservés aux monopoles, comme lestélécommunications, les compagniesaériennes, les entreprises ferroviaires,les services postaux, le gaz et l’électricité.
La mise en place du marché unique aimpliqué l’adoption de plus de 1 000documents législatifs en sept ans.
Lemarché unique a remplacé les contrôlesaux frontières par des systèmes fondéssur la confiance et des vérificationseffectuées avant le départ et à l’arrivée.Il a renforcé la confiance dans lesnormes et les techniques différentesappliquées par les autres pays.
Des différences peuvent subsister sur despoints de détail, mais pour autant quele produit soit sûr, peu importe la procédure suivie.
Le marché unique a également supprimé les barrières quiempêchaient les entreprises du secteurdes services de s’étendre au-delà desfrontières.
Ce processus se poursuit depuis lors.Toutes les barrières à la concurrenceont disparu dans le secteur des télécommunications.
La plupart des entreprises et un grand nombre de ménagespeuvent dorénavant choisir librementleur fournisseur de gaz et d’électricité.Les restrictions qui empêchaient lescompagnies aériennes de mener leuractivité d’une manière efficace sontdémantelées.
Les marchés des servicesferroviaires et postaux ont été libéralisés pour les entreprises.
Les travaux ontdébuté en vue d’ouvrir les services portuaires européens à une concurrencerenforcée et pour une utilisation plusefficace de l’espace aérien européen.Toutes ces initiatives élargissent lechoix et exercent des pressions à labaisse sur les prix.
Lors de la création du marché unique,des mesures importantes ont été prisespour que tous les pays de l’UE adoptent une approche relativement similaire en matière de droit des sociétés,de règles comptables et de propriétéintellectuelle.
Dès lors, il est plus aisépour les entreprises d’exercer leur activité sur l’ensemble du territoire de l’UEet de gérer leurs affaires de la manièrela plus efficace possible.
Les dernièresentraves à la circulation de la monnaieau-delà des frontières ont été progressivement démantelées, tant pour lesinvestissements des entreprises quepour l’épargne, le financementd’études ou les vacances.
La concurrence et la possibilitéd’étendre son activité à l’intérieur dumarché unique contribuent à maintenir les entreprises européennes parmiles premières au monde.
32 entreprisesde l’UE figurent parmi les 100 premières entreprises mondiales.
De plus,39 des 100 plus grandes banques commerciales et 27 des 100 marques lesplus prestigieuses au monde sont européennes.
Cap sur la croissance
Les avantages d’une concurrence renforcée
•renforcé la compétitivité de l’UE surle plan international.
Par exemple,les exportations de l’UE vers des paystiers sont passées de 6,9 % du PIBde l’UE en 1992 à 11,2 % en 2001;
Le marché unique a contribué dans unelarge mesure à la réalisation du potentiel économique européen.
Entre 1992et 2002, il a entraîné un gain de1,8point de pourcentage pour la croissance du PIB de l’ensemble de l’UE.
Enoutre, le marché unique a:
•permis une meilleure répartition descompétences puisque les citoyensont profité de la possibilité de travailler dans d’autres pays de l’UE;
•généré près de 900 milliards d’eurosde richesse supplémentaire — soitenviron 6 000 euros par ménage —au cours des dix premières années;
•créé environ 2,5 millions d’emploisdans l’UE depuis 1992. Ces emploisn’auraient pas existé si les frontièresn’avaient pas été ouvertes;
•relevé le pouvoir d’achat grâce auxpressions exercées sur les prix.
•contribué à un accroissement de30% des échanges de produitsmanufacturés dans l’UE depuis1992, ce qui a eu pour effet d’élargir le choix des produits proposés etde renforcer la concurrence;
D’autres efforts sont déployés, notamment en vue de renforcer le marchéunique des services (qui représente70% du PIB de l’UE). La mise en placedu marché unique se poursuit et pourraencore offrir plus d’avantages à l’avenir.
•contribué à stimuler les investissements directs à l’intérieur de l’UE.
En2000, ils s’étaient multipliés pardouze par rapport à leur niveau de1992;
•encouragé les nouveaux investissements directs étrangers provenant depays tiers;
Le marché unique vous offreun choix plus large.
Union économique et monétaire
Désormais, plus personne ne devaitremplir un formulaire pour obtenir desdevises en vue de vacances ou d’étudesà l’étranger.
Bien avant la rédaction de l’Acteunique européen, les économistes préconisaient une approche plus uniformedes économies des États membres, unprocessus appelé «convergence» — afinde réaliser collectivement leur potentielglobal.
L’Union économique et monétaire était considérée comme l’étapesuivante, difficile mais nécessaire etsouhaitable.
Au cours des années suivantes, unescission claire a été opérée entre lesgouvernements et les banques centrales.
Les gouvernements n’ont plus pu faire appel à ces dernières et à laplanche à billets lorsqu’ils ne parvenaient pas à équilibrer leur budget.
Ladeuxième phase de l’UEM s’est terminée en 1994 par la création de l’Institut monétaire européen (IME), le précurseur de l’actuelle Banque centraleeuropéenne (BCE).
En 1969, l’UE s’était fixé l’objectifd’une Union économique et monétaire(UEM) pour 1980.
Toutefois, le projetétait ardu.
Les récessions des années70 ont retardé les travaux concernantl’UEM et la monnaie unique toutcomme elles ont paralysé les projetsdans d’autres domaines.
Le processusa trouvé un nouvel élan en 1978 avecune coopération accrue dans ledomaine des taux de change et a étéréellement relancé en 1988, ce qui apermis d’achever la première des troisphases de l’UEM en 1990.
Dans le cadre de ce processus, les gouvernements se sont engagés à ne pasvivre au-dessus de leurs moyens, et ladette publique ainsi que le déficitpublic de chaque État ont été plafonnés.
Au cours de cette année, par exemple,l’UE a levé les dernières restrictions àla libre circulation de la monnaie entreles États membres, qu’il s’agisse detransferts de fonds ou d’investissements dans un autre pays de l’UE.
Cap sur la croissance
En 1992, il a été convenu de fixer cinq critères afin de déterminer si un État membre était prêt à adopterla monnaie unique.
Ils ont été baptisés «critères de Maastricht», du nom de la ville où le traité qui les définissait a été adopté.
Ces critères portent sur:
•la stabilité des prix: le taux d’inflation ne devait pas dépasser de plus de 1,5 point de pourcentage letaux des trois États membres qui avaient enregistré les meilleurs résultats en matière d’inflation l’année précédente;
•le déficit budgétaire (l’écart entre les recettes et les dépenses du gouvernement): d’une manière générale,il devait être inférieur à 3 % du produit intérieur brut (PIB);
•la dette: la limite a été fixée à 60 % du PIB, mais un pays qui enregistrait un ratio plus élevé pouvaitnéanmoins adopter l’euro si son niveau d’endettement était en diminution constante;
•le taux d’intérêt à long terme: il ne devait pas dépasser de plus de deux points de pourcentage le tauxappliqué par les trois États membres qui avaient enregistré les meilleurs résultats en matière d’inflation l’année précédente;
•la stabilité du taux de change: le taux de change devait rester à l’intérieur des marges de fluctuationdéfinies pendant deux ans.
UEM: le coup d’envoi rents. Ces derniers se sont engagés àadopter l’euro, mais ils ne pourront pasle faire avant 2006 au plus tôt, car ilsne remplissent pas le critère relatif autaux de change.
Le coup d’envoi de l’Union économiqueet monétaire a véritablement étédonné le 1erjanvier 1999, lors del’adoption de l’euro par onze Étatsmembres: la Belgique, l’Allemagne,l’Espagne, la France, l’Irlande, l’Italie,le Luxembourg, les Pays-Bas, l’Autriche, le Portugal et la Finlande. La Grèce, qui, dans un premier temps, neremplissait pas les critères de Maastricht, a adopté l’euro en 2001.
L’euro est devenu la monnaie officielledes pays participants dès le momentoù ils l’ont adopté.
Toutefois, les billetset pièces en euros ne sont apparus quele 1erjanvier 2002.
Tous ceux qui voulaient payer en euros au cours de lapériode de transition devaient utiliserune carte de crédit ou de débit oueffectuer un virement bancaire.
Dansun premier temps, l’euro était donc unemonnaie «virtuelle», utilisée davantagedans le monde des affaires que pourles transactions quotidiennes.
Trois pays, le Danemark, la Suède et le Royaume-Uni, ont décidé de ne pasfaire partie de la première vague despays qui adoptaient l’euro.
S’ils décident de passer à l’euro ultérieurement,ces États membres devront eux aussise conformer aux critères de Maastricht, tout comme les nouveaux adhé-
mais douze d’entre eux seulement utilisent l’euro;les trois autres ont choisi de ne pas adopter l’euro, du moins pour le moment;les dix nouveaux membres adopteront l’euro plus tard.
Pour connaître le nom de ces pays et leursterritoires, consultez la carte à la fin de cettebrochure.
Cap sur la croissance
Les avantages de la monnaie unique
L’euro présente un avantage significatif pour les voyageurs, qui ne doivent plus se préoccuper de changer de l’argent et supporter les coûts de l’opération.
Il est également plus aisé de comparer les prix, cequi est sain pour la concurrence et positif pour les consommateurs.
Toutefois, l’euro a été introduit pour des raisons plus fondamentales.
L’intégration renforcée entraînera àlong terme des effets positifs sur la concurrence, la croissance et la prospérité, en limitant l’inflation eten permettant aux entreprises de travailler d’une manière plus efficace.
Les coûts supportés par les entreprises pour transférer des fonds dans un autre pays afin d’y exercer leursactivités ont diminué, et il n’est plus nécessaire de s’assurer ou d’augmenter la marge bénéficiaire pourse protéger contre les risques de fluctuation des taux de change.
Ces coûts constituaient une sorte de«taxe» sur l’activité exercée et représentaient environ 1 % du PIB.
Ils ont pratiquement disparu, car plusde 80 % des échanges des pays de la zone euro s’effectuent avec d’autres pays de la zone.
Les entreprises établies dans la zone euro qui effectuent des échanges avec le reste du monde bénéficient automatiquement de l’avantage lié au fait d’utiliser une monnaie internationale.
Elles peuvent seprotéger contre les variations des taux de change uniquement en facturant en euros à leurs clients.
Il estbeaucoup plus aisé de facturer aujourd’hui en euros que, par le passé, de convaincre un client de payeren drachmes grecques ou en marks finlandais.
Le commerce stimule la croissance, et l’euro favorisele commerce.
Chaque pays de la zone eurocommunique les informations nécessaires sous la forme d’un programmede stabilité.
Les pays qui ne font paspartie de la zone euro présentent desprogrammes de convergence.
Ces derniers contiennent en outre des informations relatives au respect des critères de Maastricht dans ces pays.
L’Union économique et monétaireimplique un certain nombre de règles,réunies dans ce que l’on appelle lepacte de stabilité et de croissance.
Cesrègles ont pour but de garantir desfinances publiques saines dans lespays de l’UE, un élément important sil’on veut assurer une croissancedurable.
Chaque année, la Commission et les États membres vérifient si le pacte est
Le pacte de stabilité et de croissance
Le pacte de stabilité et de croissance engage tous les pays de l’UE à tout mettre en œuvre pour équilibrerleur budget ou du moins tendre vers l’équilibre à moyen terme, ce qui signifie que leurs dépenses ne peuvent dépasser leurs recettes.
De cette manière, les États membres peuvent éviter une augmentation de ladette qui, dans le passé, a obligé des gouvernements à accroître les taxes ou à réduire les dépenses destinées aux citoyens et aux investissements.
Si la croissance économique ralentit, les recettes fiscales diminuent parce que les entreprises enregistrentde moins bons résultats, les consommateurs dépensent moins, et les gouvernements doivent consacrerdavantage de moyens aux allocations de chômage.
Dans de telles circonstances, il est parfois nécessairede recourir à l’emprunt. Toutefois, si cela se produit alors que les budgets sont sains, les gouvernementsont une marge de manœuvre suffisante pour maintenir leur déficit en dessous de 3 % du PIB.
Le pacte n’est pas un carcan.
Il permet aux gouvernements de dépasser le seuil des 3 % dans des circonstances exceptionnelles.
L’économie d’un État membre peut traverser des situations difficiles sans quele gouvernement en soit responsable.
Des événements imprévus peuvent ébranler l’économie internationale, comme ce fut le cas lors des attentats terroristes du 11 septembre 2001 aux États-Unis ou de la flambée des prix du pétrole avant la guerre en Iraq en 2003.
Si un État membre enfreint les règles du pacte sans raison valable, il reçoit une mise en garde et doitprendre très rapidement des mesures de correction.
S’il ne le fait pas, la Commission européenne et lesautres pays de l’UE peuvent lui imposer des mesures de correction, et, si cela ne l’incite pas à assainir saposition budgétaire, l’État membre récalcitrant doit déposer une caution sans intérêt auprès de la Commission.
S’il ne se décide toujours pas à résoudre le problème, l’État membre peut perdre complètementces fonds.
Ces règles se justifient par le fait qu’un déficit excessif dans un pays de l’UE peut avoir une incidence négative sur les autres.
La BCE fixe ses taux de manière àmaintenir la stabilité des prix dans lazone euro.
Elle s’efforce de maintenirl’inflation en dessous de 2 % à moyenterme, afin d’éviter à la fois le risquede déflation et le risque d’inflationexcessive.
Par ailleurs, la Commission surveille enpermanence les résultats des Étatsmembres par rapport aux objectifsfixés afin de poursuivre l’intégration del’économie européenne dans tous lessecteurs, depuis les finances publiquesjusqu’à la recherche et au développement, en passant par l’énergie et lestransports. Elle vérifie également si l’incidence des décisions de politique économique sur l’environnement a bienété prise en compte.
Enfin, la Commission suit de près l’évolution de la création d’emplois et l’accès au marché del’emploi pour le plus grand nombrepossible.
L’objectif majeur est de garantir une croissance durable dans unesociété sans exclusion.
Par ailleurs, la BCE gère les réserves dedevises de la zone euro et est habilitéeà vendre et à acheter des devises étrangères sur les marchés internationauxafin d’influencer le taux de change del’euro.
Toutefois, elle n’a pas de position rigide concernant le niveau adéquat du taux de change.
Elle metdavantage l’accent sur l’inflation.
Des prix stables créent un environnement économique stable, et la Banquecentrale européenne (BCE) joue un rôlefondamental pour assurer cette stabilité dans la zone euro. En effet, elle fixe
La croissance doit être durable.
Toutefois, seules les banques centrales de la zone euro sont consultéeslorsque la BCE fixe les taux d’intérêtpour la zone euro.
Ils en tirent des avantages dansla mesure où il s’agit d’une monnaieliquide et bien acceptée au niveauinternational.
De plus, l’euro leur permet de diversifier davantage leur portefeuille de devises.
Par ailleurs, lesbanques centrales utilisent de plus enplus l’euro, au même titre que le dollar,en tant que monnaie de réserve, pourconstituer un stock de devises convertibles à utiliser en cas de crise monétaire.
La diminution des taux d’intérêtréduit le coût des hypothèques.
Sur les marchés financiers, l’introduction de l’euro sous sa forme «virtuelle»en 1999 a immédiatement produit deseffets.
Dans la plupart des cas, les gouvernements de la zone euro ont aussitôt enregistré une diminution de leurscharges d’emprunt.
En effet, d’unepart, ils opéraient dans un environnement stable et caractérisé par uneinflation faible, et, d’autre part, ilsempruntaient dans une monnaie trèsliquide, pour laquelle il existe toujoursun grand nombre de vendeurs etd’acheteurs.
La pression de la demandemaintient les taux d’intérêt à un niveaucompétitif.
La diminution des taux d’intérêt réduit le coût de la dette et laisseaux gouvernements une plus grandemarge de manœuvre pour réduire lesimpôts ou pour consacrer des ressources aux soins de santé, auxretraites, au bien-être social et auxinfrastructures.
Les entreprises et les consommateursen tirent profit eux aussi.
La diminutiondes taux d’intérêt réduit le coût desinvestissements pour les entreprises etdes emprunts hypothécaires pour lesménages.
Les avantages ne se limitentpas à la zone euro
Cap sur la croissance
L’euro prend forme avec l’apparition des pièces et des billets
Pour le grand public, ce n’est que lors de l’apparition des pièces et des billets en euros le 1er janvier 2002 que l’Union économique et monétaire a pris forme.
Il existe des billets de sept valeurs unitaires et des pièces dehuit valeurs différentes.
Chaque pièce présente une face commune européenne et, sur l’autre face, un symbole national du pays qui l’a émise.
Les billets ne présentent pas de symboles nationaux.
Quel que soit leurlieu d’émission, les pièces et les billets en euros peuvent être utilisés dans toute la zone euro et dans certainsautres pays.
Lorsque les citoyens des douze pays de la zone euro ont pu utiliser la nouvelle monnaie, ils ont constaté qu’ilétait désormais plus aisé de voyager et que leur pouvoir d’achat augmentait.
Avant l’introduction de l’euro,le coût du change de devises pouvait représenter 1 % du budget des vacances et nettement plus pour ceuxqui voulaient visiter plusieurs pays et ne changer chaque fois que des montants limités.
De plus, l’euro a permis aux citoyens de comparer les prix et d’effectuer leurs achats là où les produits sont le moins coûteux.
Cette évolution a également été rendue possible grâce aux règles adoptées par l’UE au sujet du coût desretraits de liquidités aux guichets automatiques, des paiements effectués par carte de crédit et des virementstransfrontaliers.
Les frais liés à ces opérations ont diminué fortement ou disparu complètement.
Les pièces en euros reflètent l’unité et la diversité de l’Europe:chaque pièce présente un symbole national sur une de ses faces.
Ce n’est pas fini
L’intégration économique de l’Europe asuivi plusieurs phases logiques.
Pourréaliser complètement le potentiel del’union douanière, l’UE avait évidemment besoin d’un marché unique.
Et,pour bon nombre de pays, le marchéunique impliquait une monnaie uniquepour les échanges.
Il existe encore des obstacles administratifs aux échanges dans d’autresdomaines des services, et la Commission encourage les prestataires de services à surmonter ces obstacles enadoptant des codes de conduite européens.
Elle insiste également auprès dusecteur public pour qu’il s’efforce d’attirer davantage les entreprises établiesdans d’autres pays au moment de lancer des appels d’offres pour des produits ou des services.
La concurrenceaccrue pourrait permettre au secteurpublic de réduire ses dépenses de 1 %.
Toutefois, il reste encore beaucoup àfaire, notamment pour débloquer lemarché unique dans le domaine desservices et pour promouvoir l’économienumérique, l’esprit d’entreprise et l’innovation.
Il faut également résister auxpressions qui menacent la santé desfinances publiques.
Terminer le travail dans le domaine des services
Il est tout aussi important pour le maintien de la croissance de réaliser lepotentiel de l’Europe sur le plan numérique.
Les gouvernements de l’UE sesont déjà engagés à faire en sorte quel’accès à l’internet soit peu coûteux,rapide et sûr, et à investir massivementpour donner au public les compétencesnécessaires pour l’utilisation de l’internet.
L’UE s’efforce par ailleurs d’encourager toute une série d’activités enligne, comme le commerce en ligne, lesservices administratifs en ligne, les services médicaux en ligne, un contenueuropéen du web et l’utilisation detechnologies intelligentes afin de lutter contre les problèmes d’encombrement dans les transports.
Une intégration plus poussée des services financiers aura des effets significatifs.
Ainsi, si les entreprises peuventplus facilement émettre des actions etdes obligations plutôt que d’emprunter, cela pourrait entraîner un gain de0,3 % du PIB.
D’une manière générale,la création d’un véritable marchéunique pour les actions et les participations entraînerait un accroissementdu PIB d’au moins 1,1 % et un accroissement de l’emploi d’un demi-point depourcentage.
Si le marché bancaireétait réellement intégré, cela permettrait d’économiser 1,5 % du PIB.
Desprogrès considérables ont déjà étéaccomplis, et le reste devrait être faitavant 2005.
Cap sur la croissance
Stimuler l’esprit d’entreprise réduire les contraintes administratives,assurer un accès plus rapide au capitalpour le démarrage et mettre en placeun système moins coûteux et plus efficace pour les brevets.
Resserrer l’écart technologique
Il est important de changer les mentalités et de supprimer les barrières à lacréation et au développement de nouvelles entreprises.
Les Européens sonten retard par rapport aux Américainsdans ce domaine, et préfèrent généralement travailler pour autrui que pourleur propre compte.
Pourtant, la satisfaction de ceux qui gèrent leur propreentreprise est plus grande.
Lorsque les Européens se lancent dansde nouvelles entreprises, elles ont tendance à croître plus lentement qu’aux États-Unis, essentiellement en raisondes barrières à l’innovation, qui prennent la forme de contraintes administratives, de difficultés à financer ledémarrage de nouvelles entreprises etde frais élevés pour l’obtention de brevets.
La Commission européenneencourage l’adoption de mesures destinées à résoudre ces problèmes —
Enfin, il est primordial de resserrerl’écart technologique qui nous séparedes États-Unis et du Japon.
L’UEconsacre moins de 2 % de son PIB à larecherche et au développement technologique, contre plus de 3 % pour le Japon et un peu moins pour les États-Unis.
Dans l’UE, la haute technologiereprésente 10,1 % de la valeur ajoutéedans la production, contre 13,8 % au Japon et 25,8 % aux États-Unis.
Lesdépenses en technologies de l’information et des communications représentent 6,93 % du PIB dans l’UE,8,22% aux États-Unis et 8,98 % au Japon.
Investissements des plus grandes économies mondiales en recherche et développement
Non marchand Enseignement supérieur
Administration Entreprises os ’e u r d s d
Les chiffres correspondent à l’année 2000 pour les États-Unis etle Japon et à 2001 pour l’UE.
Source: Commission européenne.
Préparer l’avenir
Plus on tarde à réaliser le potentiel etla croissance supplémentaire qui endécoulera, plus la pression augmentesur les finances publiques, car les gouvernements doivent financer les services publics et les retraites avec lesrecettes fiscales liées à une économieprospère.
croissance, en modernisant l’économieeuropéenne, en favorisant l’intégrationet en menant des politiques budgétaires saines.
Des marchés financiersplus efficaces et sans frontières permettront aux gouvernements et auxcitoyens de rentabiliser au mieux leursressources.
Si l’on met tout en œuvrepour maximiser la croissance et la création d’emplois, les gouvernementsrécolteront davantage de recettes fiscales qu’ils pourront consacrer auxretraites, aux soins de santé et àd’autres mesures de protection sociale.
La croissance permettra de financer ses soins de santéet sa retraite.
Il est de plus en plus difficile pour lesgouvernements de financer les retraiteset les soins de santé compte tenu de l’allongement de l’espérance de vie, del’avancement de l’âge de la retraite, durecul de la natalité et de la volonté demettre à la disposition de tous les avancées technologiques du domaine médical.
Aujourd’hui, les retraites et les soinsde santé des personnes âgées sontfinancés par les cotisations des travailleurs.
Actuellement, en Europe, oncompte quatre personnes en âge de travailler pour un retraité, mais, en 2040,il n’y en aura plus que deux par retraité.
L’UE n’est pas la seule région à êtreconfrontée à ces défis, mais les enjeuxsont particulièrement importants dansla mesure où les taux de natalité en Europe se situent parmi les plus faiblesau monde, alors que l’espérance de vieest particulièrement longue, les systèmes de retraite et de soins de santésont bien développés et les gouvernements veulent que les économies européennes préservent les retraites et lessoins de santé pour l’ensemble descitoyens.
La protection sociale fait partie de l’héritage socio-économique del’UE. La croissance contribue à rendrecet héritage durable et supportablepour les générations à venir.
Pour pouvoir supporter ces coûts, lesgouvernements doivent miser sur la
Cap sur la croissance droit à des emplois de qualité et à desinfrastructures adéquates, notammentpour la garde des enfants.
que l’Europe trouve sa place dans lanouvelle économie de la connaissanceque l’intégration économique, financière et monétaire, ou encore l’innovation et la création d’entreprises.
Si l’accent est mis sur les citoyens, l’émergence d’une nouvelle économiesera un atout pour la cohésion économique et sociale.
Alors que l’Union s’efforce de stimulerla croissance et de devenir l’économiefondée sur la connaissance la plus compétitive et la plus dynamique aumonde pour 2010, il est primordial d’investir dans les individus.
Les individus sont la première richessede l’Europe, et les dirigeants européensl’ont reconnu à Lisbonne en 2000 aumoment de définir leurs objectifs stratégiques pour cette décennie.
Pour plus d’informations
Pour en savoir plus sur l’économie de l’UE et sur la manière dont la Commission européenne surveille lagestion économique des États membres:europa.eu.int/comm/economy_finance/index_en.htm
Pour de plus amples informations au sujet de l’Union économique et monétaire:ue.eu.int/emu/fr/index.htm
Pour plus d’informations au sujet de l’euro: www.euro.ecb.int www.europa.eu.int/euro
Pour en savoir plus sur les prochaines étapes de l’intégration:
• Le marché unique européen: europa.eu.int/pol/singl/index_fr.htm
• La société de l’information: europa.eu.int/pol/infso/index_fr.htm
• Recherche et développement: europa.eu.int/pol/rd/index_fr.htm
Commission européenne
Cap sur la croissance
Série L’Europe en mouvement
Luxembourg: Office des publications officielles des Communautés européennes
Le progrès économique et social ainsi que l’amélioration constante des conditionsde vie et de travail sont les principaux objectifs de l’Union européenne.
L’expériencedes cinq dernières décennies montre clairement que l’intégration économique (lasuppression des barrières à la libre circulation des marchandises, des services, del’argent et des personnes) favorise la création d’emplois et la croissance durableen Europe.
Des progrès considérables ont déjà été accomplis: l’union douanière,puis le marché unique et, plus récemment, l’Union économique et monétaire(UEM).
Il faut stimuler l’esprit d’entreprise, l’innovation et l’Europe en ligne afin de renforcer encore l’économie dans le but decréer des emplois de qualité et de préserver les systèmes de protection sociale.
Pour en savoir plus sur l’Union européenne
Des informations dans toutes les langues de l’Union européenne peuvent être obtenues surl'internet via le serveur Europa: http://europa.eu.int
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouveztrouver l’adresse du centre le plus proche de chez vous en consultant le site web:europa.eu.int/comm/relays/index_fr.htm
Europe Directest un service qui répond à vos questions sur l’Union européenne que vous pouvez joindre par le numéro gratuit: 00 800 6 7 8 9 10 11[à partir de pays non-UE par le numéropayant (32-2) 299 96 96] ou par courrier électronique via http://europa.eu.int/europedirect
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vouspouvez vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél.(33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: europa.eu.int/france Pour obtenir des publications:«Sources d’Europe»Centre d’information sur l’Europe Socle de la Grande-Arche F-92044 Paris-la Défense Cedex Tél.
(33) 141 25 12 12Internet: www.info-europe.fr
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax. (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: europa.eu.int/comm/represent/be/E-mail: represent-bel@cec.eu.int
Bureau pour la Belgique Rue Wiertz B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax (352) 43 01-34433Internet: europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00- 22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
DROITS DES CITOYENS
VOTRE EUROPE
VOUS AIDE À TROUVER PLUS D’INFORMATIONS
Des guides et fiches pratiques gratuits: avecunequantité d’informations utiles, disponiblesdanstoutes les langues officielles, sur vos droits dansl’Union européenne et au sein de son marché unique —depuis les modalités d’emploi et d’études dansunautre pays européen jusqu’à l’achat transfrontalierde biens et de services.
Appelez EUROPE DIRECTetces publications vous seront transmises!
TRAVAILLER À L’ÉTRANGER: vous souhaitez travaillerdans un autre pays européen?
Le portail européen sur la mobilité de l’emploi EURES peut vous aider: http://europa.eu.int/eures/index.jsp
Service d’orientation pour les citoyens:danscertains cas, pour un service personnalisé,EUROPE DIRECTvous renvoie au service d’orientationpour les citoyens, un service paneuropéen gratuitoffrant des informations et des conseils personnaliséssur vos droits dans le marché unique et qui vousaiguille vers une autorité ou un organisme susceptiblede pouvoir résoudre vos problèmes.
Il est égalementpossible d’accéder au service d’orientation pour lescitoyens ainsi qu’aux guides et fiches pratiques viahttp://europa.eu.int/citizensrights/
AVENIR DE L’UNION EUROPÉENNE: vous voulezensavoir plus sur l’avenir de l’Union européenne?http://europa.eu.int/futurum/ http://europa.eu.int/europedirect/
Commission européenne DG Presse et communication B-1049 Bruxelles NA-54-03-841-FR-D
Union européenne
QU’EST-CE QUE
LE NOUVEAU
EUROPE DIRECTest un service d’information pourlescitoyens et les entreprises qui vous donne uneréponse à vos questions sur l’Union européenne (UE).
• Ce service est accessible viahttp://europa.eu.int/europedirect/du lundi au vendredi, de 9 heures à 18 h 30.
• Il vise à faciliter les recherches en ligne sur le site web Europa:http://europa.eu.int/
OFFRE
• Il fournit des conseils pratiques pour trouver:
Par téléphone: en composant le numéro gratuitpour tous les États membres (*)00 800 6 7 8 9 10 11
— pour des questions simples: une réponse courte qui,dans la majorité des cas, renvoie à des liens pertinentsou à d’autres sources d’informations, tels les relaisd’information dans votre région;
— des documents spécifiques de l’Unioneuropéenne (actes législatifs, publications,communiqués de presse, etc.);— des informations générales d’intérêt publicsurcertaines politiques européennes(fichespratiques, rapports, statistiques,documents detravail, etc.);— des informations sur l’histoire et lesinstitutions de l’Union européenne, les contactsutiles, etc.
ou le numéro à tarif normalpourtous les pays(32-2) 299 96 96
— une réponse à vosquestions complexes oupolitiquement sensiblesélaborée par des experts dudomaine politique concerné ou par des servicesspécialisés dans la résolution de problèmes;
Par courrier électronique, via le formulairehttp://europa.eu.int/europedirect/
• En utilisant le service d’assistance sur l’internet,vous entrez dans une session interactiveavecunopérateur, en anglais ou en français.
— des publications gratuites: les citoyens n’ayant pasaccès à l’internet peuvent aussi recevoir une sélectionde publications destinées au grand public.
En dehors de cesheures, vous pouvez laisser un message sur la boîte vocale.
(*) Certains opérateurs de téléphonie mobile et autres opérateurs ne donnent pas accès aux numéros 00 800 ou appliquent un tarif minimal.
Par ailleurs, des appels peuvent être payants à partir d’une cabine téléphonique ou d’un hôtel.
UNIé OANS LA DIVERSITÉ
C'est le 9 mai Ί950 que Robert Schuman (alors ministre français des affaires étrangères) a prononcé son célèbre discours dans lequel il proposait de créer ce qui est finalement devenu l'Union européenne. Le 9 mai est donc la journée de l'Europe et offre l'occasion de célébrer chaque année les réalisations de l'Union européenne et de réñéchir à ses objectifs: paix, liberté et coopération pour le bien commun.
La journée de l'Europe 2004 revêt une signification particulière, car l'Union européenne accueille cette année dix nouveaux membres: Chypre, l'Estonie, la Hongrie, la Lituanie, la Lettonie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie.
Liberté, sécurité et justice pour tous
La justice et les affaires intérieuresdans l’Union européenne
Garantie des droits fondamentaux
Être citoyen de l’Union européenne
Des droits pour chacun
Vers une politique commune en matière d’asile
Le renforcement des frontières de l’Union européenne
La lutte contre le terrorisme et le crime organisé
Pour plus d’informations
Parmi les avantages que l’Union européenne (UE) apporte à ses citoyens,figure le droit de circuler librementdans l’Union européenne et de vivre ettravailler dans l’État membre de leurchoix.
Cependant, pour profiter pleinement de cet avantage, les citoyens ontbesoin de savoir qu’ils peuvent vivre ettravailler en toute sécurité, à l’abri dela criminalité et en bénéficiant d’unaccès égal à la justice où qu’ils se trouvent dans l’Union.
Ce défi avait déjà été reconnu par letraité de Maastricht (1992), mais c’esten octobre 1999, lors du sommet spécial de Tampere (Finlande), que les dirigeants de l’Union se sont réellementattelés à cette question.
Ils sont conve- nus d’une série de mesures spécifiquesdestinées à faire de l’Union européenne un «espace unique de liberté,de sécurité et de justice». En d’autrestermes, ils se sont engagés à garantirles droits fondamentaux des citoyensd’Europe et à assurer un traitementéquitable des citoyens non communautaires résidant légalement en Europe.
Cela suppose également unepolitique coordonnée en matièred’asile et d’immigration, de délivrancedes visas et de gestion des frontièresextérieures de l’Union.
Dans la pratique, l’accord de Tampere impliqueune étroite coopération entre les forcesde police nationales, les services dedouane et d’immigration et les courset tribunaux.
La Slovénie (ici, une vue desa capitale Ljubljana) et lesautres nouveaux Étatsmembres font partie del’espace de liberté, de justiceet de sécurité dès la date deleur adhésion à l’UE.
Liberté, sécurité et justice pour tous
Les Européens sont très attachés à laliberté et à la justice, pierres angulairesde la construction européenne.
Toutefois, on ne peutjouir pleinement de la liberté et de lajustice que dans un environnement sûr.C’est la raison pour laquelle les gouvernements de l’UE sont déterminés àgarantir la liberté, la sécurité et la jus-
Cesdroits sont ceux de toute personnevivant légalement dans l’Union européenne, qu’elle soit ou non citoyennede l’Union.
La charte des droits fondamentaux,adoptée en 2000, énonce clairementet dans un document unique les droitspersonnels, civils, politiques, économiques et sociaux dont jouissent lespeuples de l’Union européenne.
Lacharte doit être intégrée dans la nouvelle Constitution européenne et servira d’étalon juridique à l’aune duquelles droits des individus seront jugés etgarantis.
En tant que citoyen de l’UE, il peut vivre et travailler dansn’importe quel pays de l’Union.
Les pays candidats à l’adhésion àl’Union européenne doivent eux aussis’engager à protéger les libertés fondamentales et les droits de l’hommedans le respect de ces normes élevées.C’est, en effet, l’un des critères qu’ilsdoivent remplir avant même de pouvoirentamer des négociations d’adhésion.En outre, si l’un des États membres del’Union enfreint gravement ces droits d’une manière permanente ou est susceptible de le faire, il peut être sanctionné.
Son droit de vote lors desréunions européennes peut, parexemple, être suspendu, le privant ainside toute voix au chapitre dans les projets politiques et législatifs de l’Unionet de tout financement communautaire.
À ce jour, l’Union n’a jamais étéamenée à prendre de telles mesures.
Les nouveaux États membres
Depuis mai 2004, l’Union européenne compte de nouveaux États membres: la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie.
Cette législation repose sur les principes fondamentaux du respect des droits de l’homme,de la transparence et de la bonne gouvernance.
Les nouveaux membres souscrivent également aux objectifscommuns de l’Union, à savoir la reconnaissance mutuelle des décisions judiciaires, les politiques communesen matière d’asile et d’immigration et l’amélioration de la coopération judiciaire et policière.
Ce faisant, les nouveaux États membres affirment leur confiance dans leur système judiciaire, dans leur policeet dans leurs gardes-frontières, qu’il s’agisse de leurs propres ressortissants ou de ceux des autres États membresde l’Union.
Liberté, sécurité et justice pour tous
Pour surmonter ces difficultés, la Commissioneuropéenne a présenté des plans destinés à simplifier et à actualiser la législation européenne afin de faciliter l’installation de citoyens européens et deleurs familles dans un autre Étatmembre.
La citoyenneté européenne ne remplace pas la citoyenneté nationale;elles sont complémentaires.
En d’autrestermes, être citoyen européen vousdonne des droits et des responsabilitéssupplémentaires.
Ainsi, vous pouvez,par exemple, voter ou vous présentercomme candidat aux élections du Parlement européen dans votre pays derésidence, qu’il s’agisse de votre paysd’origine ou de votre pays d’accueil.
La citoyenneté européenne vous donneégalement le droit de voyager librement au sein de l’UE (pour autant quevous possédiez un passeport ou unecarte d’identité) et de vous établir n’importe où à l’intérieur du territoire del’Union.
À ce jour, près de cinq millionsde personnes ont choisi d’exercer cedroit en partant vivre dans un autre État membre, sans compter les millionsde citoyens qui travaillent chaque jourdans un pays voisin ou qui partentpoursuivre une partie de leurs études àl’étranger.
La libre circulation des personnes estcoulée dans les traités de l’Union européenne, mais n’est devenue une réalitétangible que depuis la création de «l’espace Schengen».
Cet espace sans frontières a été baptisé du nom de la villeluxembourgeoise où l’accord initial aété signé. Pour l’instant, il n’inclut ni le Royaume-Uni ni l’Irlande, pas plus queles nouveaux États membres, bien quedeux pays tiers — la Norvège et l’Islande — y participent.
La convention de Schengen fait aujourd’hui partie intégrante des traités de l’Union européenne.
Qui dit citoyenneté dit également responsabilités. En effet, si des citoyenseuropéens souhaitent vivre dans unautre État membre, ils doivent être couverts par une assurance maladie etapporter la preuve qu’ils ont soit un travail soit suffisamment de ressourcespour ne pas devenir une charge pour lesystème de sécurité sociale de leur paysd’accueil.
Dans l’espace Schengen, les résidentsde l’UE et les visiteurs venant de paystiers sont libres de se déplacer commebon leur semble sans subir de contrôlessystématiques de leur passeport.Cependant, il peut encore arriver quedes personnes soient invitées à prouverleur identité et les États membresconservent le droit de réintroduire descontrôles aux frontières pour unepériode limitée dans des circonstancesexceptionnelles.
Le système connaît encore quelquesratés et certaines personnes se heurtent parfois à de longues procéduresadministratives pour obtenir les documents de résidence ou garantir lesdroits des membres de leur famille, enparticulier lorsque ces derniers ne sont
954062_freedom_FR 04-06-2004 09:08 Pagina 7 postes-fro-ports internationaux, les ports maritimes et certaines gares ferroviaires, qui dans l’Union eurensemble.
loi. Il en va malheureusement de mêmedes criminels et des terroristes.
C’est laraison pour laquelle la convention de Schengen a introduit d’autres mesures,telles qe les autoes et judiciaires nationales dans la lutte contre
L’Irlande et le Royaume-Uni n’appliquent pas les dispositions de Schengenrelatives.ui- alement pour cela qatsmembres endossent la rairs frones extérieures.Ce sont les seuls conqe sur leur territoirception des citoyens de ces deux pays.Le droit des citoyens eurtrer et de vivrats membresn’en est toutefois pas af endrtiqsonnesqui entrent ou sortent de l’UE.
Les frones ne se limitent pas aux
Un garde-frontière letton surveille la frontière extérieure de l’UE.
Des droits pour chacun
.s d’unles gent pour couvrir leur Certains doivent êtrvisa pour entrrelativ ue despays dont les ressortissants ont besoin
Toute personne vivant dans l’Unioneure en mesure de seement d’un payseeut vivre, qu’ils’agisse d’un ressoratmembre ou d’un migral venantd’un pays tiers.
Les visiteurs en provenance de paystiers peuvent entrer dans l’espaceementois s de vys Schengen n’a pasbesoin de visa pour des voyages decoures pays Schen- rablement les obstacles d’ordre administratif pour les membres de la famillequi ne sont pas ressortissants de l’UE.
mois pour autant qcertain nombre de conditions.
Ils doivent notamment être en possessiond’un titre de voyage en cours de valie en mesure de justifier leurvisite et disposer de suffisamment d’ar-
Des immigrants qrent une force vitalepour la main-d’œuvrecommunautaire.
L’Union eurles et pres sur l’admissionde ressortissants de pays tiers et leurs.
Elle veut toutefoisaller plus loin.
Elle rue lesmigrants peuvent occuper des emploisvacants, qu’ils permettent de r
Quelque cinq millions de ressortissantsde pays tiers travaillent actuellementdans l’Union eurtous des droits qui devraient s’appliquer dans toute l’Union, mais des difences entrles et presadministratives nationales rendent parfois leur exsion eurborer des normes et des sauvegardescommunes pour proits deces personnes.
e quali-ftains domaines et que leurjeunissementde la population eur’Unionrer pleinement dans tous les aspects de la vieue, sociale, culturelle et civiqtique dans des domaines comme l’emploi, la non-discrimination et l’insertionsociale. Cela impliqalement qu’ilfique tiq autres.
Elle donnerait aux immigaux certainsdroits et obligations fondamentaux,dont le droit de vivre et de travaillerdans un autreat membre de l’UE.
Ilsacquerraient ces droits au fil du tempset finiraient par avoir pratiquement lesmêmes droits que les citoyens del’Union.
Pour jouir pleinement de leur liberles citoyens de l’UE doivent pouvoirs’adresser aux cours et tribunaux et auxeat membreue dans leur pays d’ori- qvent être rtoute l’U«reconnaissance mutuelle», peut consi- que les criminels exploitent les difrences entre les syesnationaux et il faut qjudiciaires soient rqnion euro- d’une personne dans le cas de pensions alimentaires, de divorce, de droitde visite aux enfants, de prfinanciers (faillites, factures impaetc.), voire dans le cas d’infractions
Imaginons la situation suivante. Paola Mennea rencontre Hans Schmidt alors qome,la ville natale de Paola.
Malheureusement, le mariage parau-l’eau.
Paola rentrage une proe de divorce et demande la garde de l’enfant.
Comment ce dif end transfrontalier va-t-il êtr
En verles communautaires existantes, un tribunal italien va s’occuper de la pre de divorce,pour autant qalie pendant six mois au moins avant l’introduction de sa requête.
Lejuge italement comononcer sur la garde de l’enfant du couple, pour autantque la demande soit introduite durant la pre de divlementation communautaire autorise, dans le cadre d’une pre simplifrable en Allemagne, de sorte qu’elle ne doive pas intenter une nouvelle action devant lestribunaux allemands.
les actuelles s’appliquent aux pres de divorce (ainsi qtion du mariage).
Elles couvrelativarde des enfants, mais uniquementsi celles-ci sont rendues dans le cadre d’une pre de divorce et concernent les enfants issus de l’uniondes deux conjoints.
pter du 1ermars 2005, lorsqu’une nouvlementation remplacera lesles existantes et couvrira toutes les questions relativarde des enfants en vue d’assur de traitement de tous les enfants.
Coopération judiciaire en matière civile e pas encoretoutes les situations imaginables, desorte que la Commission envisagee la por
Les prentêtre une source de strextrêmement complexes dans le cadred’une seule juridiction.
Ils deviennentencore plus diffe lorsqu’ils font intervenir deux sydiques ou plus, en particulier quanddes f en 2005 (vealement des pres communesen vue de simplifer lelement de litiges transfrontaliersconcernant des pres civiles nesuscitant pas de contestation et portant sur des petits montants, et elle ales communes minimalesrelativance juridique pourles litiges civils transfrontaliers.
e transfrontae doit permettre de surmonternombre de ces obstacles.
Le principe debase est que la com set judiciaires nationaux ne doivent pasemyensou les entreprises d’exercer leurs droits.
Lrjudiciaires de droit civil en ce quiconcerne le divcorps ou l’annulation du mariage.
Le mandat d’arrêt européenet Eurojust alable
La libre circulation au sein de l’Unioneurjeurpour les citoyens respectueux des lois.Malheureusement, les criminels en pro-fialement.
Le terrorisme, laic de drogue etla traite des êtres humains sontquelqdentes que peut retransfronte; pour lutter contre cesnion eurpouvoir s’appuyer sur une politique en t citoyens de l’Union doivent savoir queles criminels peuvent être pourqu’ils se trouvue le donc être renvopaysmandat peut êtrede toute perinfraction passible d’une peine d’em- initions communespour certaines infractions gravmoniser les dif qd’emprisonnement d’au moins quatremois.
ixer des sanctions minimales propores.L’Union eurcombler les lacunes juridiques qu’exploite le crime orgs deraves ne doivent plus pouvoirtrouver aucun refuge.
L’un des progicatifse euroojust enavril 2003.
Instye, Euro-uipe de magistrats et de procureurs de haut niveauvats membres del’UE qui travaillent ensemble dans unmême immeuble.
Ils sont en contactdirect avec leurpartagent conseils et informations avecleur d’autres, desmesurration pour que les arrêts rendus par lesat membre (infligeantdes amendes, confisquant des biens ouprivuants de certainsdroits) soient appliql’Union.
Une fois encore, le sys’appuie sur le principe de la recon-
Eurdonner les enquêtes et les poursuitesdans le domaine de la grande crimina-onte.
Cet organe tra-vvec Europol (le bure ciaires afin que les dif ences entre les
AF (Office e de preuvprovisoire et de pr de l’Union eureur e eur nion euro- es natio- nales.
Protéger vos droits en matière de justice s 2001 offrecertaines garanties minimales, parmilesquelles figurent le droit d’être tinentes, ainsi q
Attraper des criminels et les traduire enjustice est une chose; toutefois, unespace eurale-ment vue les droits de l’ac- aire icier de conseils juri- doit pouvdiq rembourficier d’un deguat de protectionet de recevoir une indemnisation.
Les tribunaux nationaux de l’UE doivent reconnaîtretice des autres.
L’Europe a une longuetradition d’accueil desdemandeurs d’asile.
L’Union eurnales, les professionnels, le perla lutte contrciair t jusqu’en 2007enseignements et de diffuser les meilleures pratiq
Un programme de fe dans le domaine de la surveillance des frones, des politiques de visas, d’asile et d’immigration (ARGO) est en cours jusqu’en 2006, toutcomme un autre proge civile.
Un nouveau pro- n autre programmee des enfants, des jeunes et desue en passant par les brutali- mouvration de citoyens de pays tierencorfemmes (son chames).
Vers une politique commune en matière d’asile sair eçoivent un permis caux, leurs enfont le droit de chercher un emploi. Ilspeuvalement introduire unedemande d’asile officielle.
L’Europe a une longue tradition d’acs contraints de fuirleur pays en raison de guerres ou depersonnes ont ledroit de demander l’asile et l’Unioneurache la plus grandeimportance au respect de la convene sur le statut des
L’Union euryende faire en sorte que la rde la prise en charge des demandeursuitablement partentrats membr alement la fe lestemps d’attente en traitant les demane plus efficace tout enuitable des demandeurs d’asile.
Laed’asile commune uniqatutidentique dans l’ensemble de l’Unionpour les personnes dont la demande s’agit du pays par lequel le demandeure fois dans l’U es communautairinis et dereprendre tout demandeur qui, par lasuite, a voalement versd’autres destinations dans l’Union.
Le nombre de demandes d’asile dansl’Union eursur l’autre, par exemple, de la survenance de troubles poli-tiqes (comme dansl’ex-Yougoslavie).
Ainsi, en 1992,672e-e 374 000 seulement en 2000.
L’effg2003, d’une nouv odac. À terme, elle contiendra les empreintes digitales de tousles demandeurs d’asile enrdans l’UE.
En comparant les em-pront si unoduit une demanded’asile dans un autrat membre.
En effet, dans des circonstances exceptionnelles, comme durant la guerre au Kosov vent s’appliquer. Une prdiate et temporairgroupes entiers de personnes cherchant rjusqoire tr
Le renforcement des frontières de l’Union européenne des fres de l’Union.Plusieurs d’entre eux reçoivfonds communautaires afin d’alignerleurs comleurs pres sur le niveau requisdans l’Uue ce sera fait, leses entrats et le reste de l’Union seret l’espace Schengen de libre circula-
Un sye d’asiledoit aller de pair avec une politiqueclaire sur l’immigale, afin queles migues qui cheralement dans l’UE neprunter la voiede l’asile.
La mise en place d’un symun d’information sur les visas per- demandes de visas et de renforcer lalutte contrd’identification seront requises, tellesque les empreintes digitales, la reconnaissance faciale et le balayage infor-ontendre les documents des citoyens eur ables par les pays tiers.
Les pays ayantesterrestres parement longuespourricier d’une aide communautair
À l’heure actuelle, le renvoi des immigrants clandestins dans leur pays d’origine est une ruiincombe, dans une large mesure, aux
Les empreintes digitalespeuvent accroîtrdes titres de transport.
ats membres seront responastes tronçons eurplus grleset normes communes non seulemententrats membres de l’UE, maisalement entre l’Union et les paysoviennent les immigrants clan- destins.
De nombreux preinition denormes minimales pour les presde retour, la reconnaissance mutuelleetour et la fourniturede titres de vouats pour lesimmigrants clandestins sans papiers.
La lutte contre le terrorisme et le crime organisé ent et l’Union eur
Les citoyens attendent de l’Union eurou’elle prenne en charge lesmenaces contro- orisme et du crime orginternational.
Cela requierte et judiciairoite afinuer les criminels et leurs gains mal acquis.
leur offre un vaduquel elles peuve-ment.
Les terroristes, barons de ladrogue, trafiquants d’êtres humains,blanchisseurs d’argent sale et fraudeursde toute sorte agissent comme si lesfres nationales n’existaient pas.Ils peuvpaye et vivredans un tr
Les organisations criminelles exploitenttoujours les faiblesses des sydiques dans lesquels
S’attaquer à la culture de la drogue
Personne ne sait exactement combien de consommateurs de drogue compte l’Union eurueoïne, le nombre total de toe 7 000 et 8 000 personnesmeurent chaqvances illicites. Difpour traiter les nombreux pratoire eurdes drogues et des toxicomanies (OEDT), fournit des informations en continu.
Le trafic de drogue ignore les fres et les nouvelles tendances dans la consommation de drdent rapidement.
Les forces de police nationales ne peuvent s’attaqogue qu’entravs politiques, les prs agissent plusefficacement lorsqu’ils partagent leurs informations et ciblent le fraison pour laqaux came.
ue les drogues n’arrivent dans laer des plantes susues sont fabriqes qui les produisent.
ent pour lutter contre les trafiqrue. L’UE collabore avec des pays du monde entier afceptibles d’êtriants.
De plus en plus, des drl’UE et la police consacr
En ce qter par la dr ue, il existe des progue les gens ne se laissent tenxiquer s’ils se droguent. En outre, des projets, comme la fourniture de seringuese les risqogue.
L’Afghanistan esttoujours l’une desprincipales sourcesde production de drogues dures.
La traite des êtres humains
La traite des êtrinssexuelles ou comme main-d’œuvre bonrave, qui enfreintles droits fondamentaux de la personne icesdu crime sont «blanchis» pour dissimuale.
L’ampleur du pr constitue une importante source derevenus pour le crime orgui agitparfois sous le couvert d’entreprisesices aire international, les capitaux blanchis rfet,entre 2 % et 5 % du prbrut mondial.
peuvent ainsi êtrfinancer d’autrou corrompre des policiers.
L’Ueusesmesures pour lutter contre le blanchiment de capitaux.
À la fin de 2000, ellea ouvert la ventrrenseignement financier. Cette initiativ
L’UE, qlobaledepuis 1996, a fait un grand pas enavant en 2002 en parvinition commune de la traite desêtrinition estats membr tage, le gel et la confiscation des avoirsd’origine criminelle et des produits ducrime.
Un autrrelative le blanchimentdes capite2001,inition pour couvrir toutes les infractions graves, y com- iques, ce crime est passibled’une peine d’emprisonnement d’aumoins huit ans.
Le travail de l’UE s’inspire dans une large mesurration de Bruxelles (septembre 2002),qui recommande des mesuresespratiques afuer cette exploi-te humaine.
954062_freedom_FR 04-06-2004 09:09 Pagina 19 e les forces de lation ne s’applique pas uniquementaux banqablissementsfinancierait le cas des pre- lutte contrealement les grandes manifestationssportives, et notamment les matchs defootball internationaux qui attirent leshooligans.
es mesures, elle couvraussi les experts-comptables, avocats,notaires, agents immobiliers, casinos etmarchands d’articles de grande valeur.ofessions doi-ver toute tran-
Coopération policière et douanière e
Les services de police se trouvent souvent dans des situations politiquementticulier lorsqu’ils doivent poursuivre un suspect sur le territoire d’un autrat.
La convention sur l’assis-te contre le crime org Une task-force des chefs de police euroin de nouer descontoits entre les responsables des divers services de police, tandis qo garantir que les fonctionnaires desdouanes puissent s’occuper des infractions transfrontes.
opose une formation eurfonctionnaires de police.
Europol ye, Europol est essentiellement un centr, d’analyser et de diffuser des informations afin de contribuer aux enquêtes en cours dans deux ou plusieuratsmembres de l’UE.
ues q etrouver des suspects et desichiers parta-
Europol dispose d’une importobjets v ant oniq es une q d’informations.
La mission initiale d’Europol (en 1e le trafic de drmigration clandestine, l’exploitation sexuelle des femmes et des enfants, la pornographie, la contrefaçon, lacontrebande de substances radioactives, le terrorisme, le blanchiment d’argent et la contrefaçon de l’euro.
La lutte contre le terrorisme
La prévention de la criminalité uoe essen- tidien est une tâche qui r
Nous avvantables attaques terroristes du 11 septembre 200ats-Unis.L’Europe et les Eurale-ats terroristes et il existe une vv ention e au t communautair action contr uance des ogue. Ces diverses pourcentaffectent la q nention de lain d’identif tains pays avaientique ene de terrorisme, tandis qued’autres traitaient les actes terroristescomme des crimes ordinaires.
Le fait dedisposer aujourd’hui d’un cadre commun fe etjudiciaire.
Pour assurer que les actes terroristes seront punis de la mêmee dans toute l’Union euro- espratiques et de soutenir diverses initiatives locales, nationales et euro- en cours d’harmonisation, dans le respect du principe selon lequel les peinesdoivent êtropordissuasives.
© Kim Steele/Getty images ment, la prise d’otment d’un avion, qcomme des actes terroristes lorsqu’ilssont intentionnellement commis dansun but terrique.
ats membres de l’UE engagerontdes poursuites lorsque des actes terroristes auront eu lieu sur leur territoireou aurleurs ressorcontre leur population.
Dans le mêmetemps, le respect des droits fondamentaux de la personne, tels que la liber ession, est expraranti et desdispositions sont prises pour prles victimes du terrorisme.
Les coffres des banques ne doivent pas devenir des blanchisseries d’argent sale.
L la Moldova, le Caucase, les Balkans,l’Afrique du Nord et le Moyen-Orient.
Un partenariat impliq oitee le ter- de prduqat de droitsont garantis et les droits de l’hommeraturellement, des personnes vophes,voir ablir alement ou non.
Àtitre d’exemtion de la dimension nordique (20042006) comprfiques pour lutter contre la traite desêtres humains et le trafic de drogue etaccrbalte entre les gardes-fres euro-
Les responsables eurpas qves aux fres deaire une forteresse.
Celapriverait l’Union euroi-sins d’un grand nombre d’occasionsontaliers
Mais un partenariat implique aussiqu’il faut donner aux proches voisins deue souhaite au contraireablir des paroits avec tous ses voisins,comme la Russie, l’Ukraine, le Belarus,
Des forces de police de difents pays de l’UEaident la police locale enir l’ordre en Bosnie-et-Hervine.
Liber gestion des crises survses fres.
Des membres des policesnationales de l’UE travaillent ainsiensemble dans le cadre de la nouvellemission de police de l’Union eurovine.
Ils mateurs.
Cela veut dire aider ces voier le niveau de vie de leurpopulation.
Et cela veut aussi dire pro-mouvueset le pluralisme politique dans cesespect des droits de l’homme fgr ablissent un dia- maintenir l’ordrlogue av nion eur nion eurconviction que l’un des meilleursmoyens de garantir la liber ones est d’exporter ces valeurs endehors de ses fres. Pour que cesvaleur
Taquer au pro-se que lae dans des pays enproubles, leur populationressayer de vivre une vie meilleureailleurs.
, plus libre et plus
En même temps, l’Union eurs’ef juste.
Pour plus d’informations ochure, veuillez consulter le siteesse suivante: http://europa.eu.int/pol/justice/index_fr.htm
Des informations sur les prdes drogues et des to esse suivante: http://www.emcdda.eu.int/
Liberté, sécurité et justice pour tous
L’Europe en mouvement
Luxembourg: Office des publications off
Ljeures de l’Union eurasteespace sans fruel les personnes peuve-es.
Les citoyens euralement libresde choisir le pays de l’Union dans lequel ils souhaitent vivre et travailler.
Toutefois, pour que les citoyens puissent jouir pleinement de ces libernioneurer efficacement ses frciaires et ses forces de police doivent aussi travinde garantir que, partout en Europe, les citoyicient de la même protection contrexercer leurs droits.
L’Union eure actuellement une politiqe d’asile et d’immigration afin que les demandeuruitablement et que les immigaux dont l’U alement entreprises pour enir les abus et lutter contre l’immigration clandestine.
En outre, en raison de la mondialisation, il est vital ql’Union eurvorgorisme international.
C’est ainsi que l’Union eurliber
Pour en savoir plus sur l’Union européenne
Des informations dans toutes les langues de l’Union européenne peuvent être obtenues surl’internet via le serveur Europa (http://europa.eu.int).
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouveztrouver l’adresse du centre le plus proche de chez vous en consultant ce site web:http://europa.eu.int/comm/relays/index_fr.htm.
EUROPEDIRECTest un service qui répond à vos questions sur l’Union européenne que vouspouvez joindre par le numéro gratuit: 00 800 6 7 8 9 10 11[à partir de pays non-UE par lenuméro payant (32-2) 299 96 96] ou par courrier électronique viahttp://europa.eu.int/europedirect.
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vouspouvez vous adresser à:
REPRÉSENTATIONS DE LA COMMISSIONEUROPÉENNE
Représentation en France288, boulevard Saint-Germain
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: http://www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: http://www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
Repr é sent seille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: http://www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: http://europa.eu.int/comm/represent/be/E-mail: represent-bel@cec.eu.int
Bureau pour la Belgique Rue Wiertz B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: http://www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 4301-34925Fax (352) 4301-34433Internet: http://europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: http://www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
NON CONTINENTAUX ET D'OUTRE­MER DES ÉTATS MEMBRES
AÇORE » yi ï < r & RA -S CANAF AS/ Siège des organes de l'Union
Frontière nationale
Siège du gouvernement
Limite de région
Publié par la Commission européenne
Office des publications officielles des Communautés européennes L­2985 Luxembourg
STATISTIQUES DE BASE DES PAYS EUROPEENS
États membres de l'Union européenne avant 2004
Produit intérieur brut par habitant SPA (1)
Ceská Republika République tchèque I
Produit intérieur brut par habitant SPA (1)
Produit intérieur brut par habitant SPA (1)
NA-57-03-063-FR-P
Agriculture et pêche
Vice-présidente - Relations avec le Parlement européen, transports et énergie
Entreprises et société de l'information
Développement et aide humanitaire
Élargissement
Irlandais
Santé et protection des consommateurs
Éducation et culture
I Suédoise
Français
Justice et affaires intérieures
Emploi et affaires sociales
Politique régionale
Affaires économiques et monétaires
Slovaque
Tchèque
Dix nouveaux États ont adhéré à l'Union européenne le 1e' mai 2004.
La Commission européenne accueille donc dix nouveaux membres pour une période transitoire - du 1er mai au 1er novembre 2004.
Chacun d'eux est associé, dans son travail, à un Commissaire qui était déjà membre avant le 1e' mai 2004.
NA-58-04-683-FR-P
L’Europe en mouvement
Les relations extérieures de l’Union européenne
Union européenne
Vous trouverez cette brochure, ainsi que d’autres explications claires et concises à proposde l’Union européenne, en ligne sur europa.eu.int/comm/publications
Commission européenne Direction générale de la presse et de la communication Publications B-1049 Bruxelles
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
© Communautés européennes, 2004Reproduction autorisée
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Les relations extérieures de l’Union européenne
L’Union européenne et les relations extérieures
La politique étrangère et de sécurité commune
Le commerce au profit de tous
Éradiquer la pauvreté grâce au développement durable
L’aide humanitaire
Nos partenaires dans le monde
Pour plus d’informations
L’Union européenne (UE) est un acteurd’envergure mondiale.
Forte de ses 450 millions d’habitants,elle est plus peuplée que les États-Uniset la Russie réunis.
Elle s’est élevée aurang de première puissance commerciale mondiale et génère un quart de larichesse de la planète.
Dans le domainede l’aide aux pays pauvres, l’Union seclasse au premier rang des donateurset, sur les marchés financiers internationaux, sa monnaie, l’euro, n’est surpassée que par le dollar américain.
À l’origine, l’idée n’était pas de faire del’UE une puissance mondiale.
Le premier objectif de cette Union, née desconséquences de la Seconde Guerre mondiale, était de rapprocher lesnations et les peuples d’Europe.
Maisson expansion et les nouvelles responsabilités dont elle s’est dotée l’ont amenée à mieux définir ses relations avec lereste du monde.
À l’image d’une expérience réussie de suppression des barrières commerciales, de développementdes régions les plus pauvres et de promotion d’une coopération pacifique ausein même de ses frontières, l’Unioncoopère avec d’autres pays et organisations internationales pour que chacun puisse recueillir les fruits de l’ouverture des marchés, de la croissanceéconomique et de la stabilité, dans unmonde de plus en plus interdépendant.Simultanément, l’Union défend sesintérêts économiques et commerciauxlégitimes dans l’arène internationale.
L’Union européenne coopèreavec d’autres pays et organisations internationales,comme les Nations unies,pour étendre la paix et la prospérité.
Unacteur mondial
L’Union doit à présent relever le déficonsistant à étendre le climat de paixet de sécurité au-delà de ses frontières;c’est pourquoi elle met en place unepolitique étrangère et de sécurité commune afin de pouvoir agir en tant queforce de stabilité, de coopération et decompréhension mutuelle dans lemonde.
une contribution de 1 milliard d’eurosà la reconstruction en Afghanistan.Dans les Balkans occidentaux et en Afrique centrale, elle a lancé en 2003les premières missions relevant de sanouvelle politique européenne dedéfense et de sécurité.
En favorisant l’instauration d’unclimat de sécurité et de stabilité dansle monde, l’Union contribue à créer unenvironnement plus sûr à l’intérieur deses propres frontières.
Enfin, l’Union européenne montre aureste du monde comment des payspeuvent réussir à mettre en commundes ressources économiques et politiques dans l’intérêt de tous.
Pourd’autres régions de la planète, elleconstitue un modèle d’intégrationentre les pays.
Pendant plus de quarante ans, laguerre froide a divisé une grande partie du monde en deux camps; sa fin amarqué l’avènement d’un ordre mondial plus complexe et plus fragile, exigeant que l’Union s’engage davantagedans la prévention des conflits, le maintien de la paix et la lutte contre le terrorisme.
20 %États-Unis
10 % Autres donateurs
56 %UE et États membres
L’Union européenne s’investitpour aider les pays endéveloppement à accroîtreleurs exportations.
C’est dans les années 70 que l’Union acommencé à fournir une aide humanitaire aux populations du monde entierse trouvant dans le besoin.
Depuis1993, au titre du traité de Maastricht,elle a mis au point une politique étrangère et de sécurité commune (PESC) luipermettant d’engager une actionconjointe lorsque les intérêts del’Union, dans son ensemble, sont enjeu.
La défense est devenue un aspectimportant de la PESC, l’Union s’efforçant de promouvoir et de maintenir lastabilité dans le monde.
Par ailleurs,elle coopère étroitement avec d’autrespays et organisations internationalespour lutter contre la terreur, la criminalité internationale, le trafic dedrogue et l’immigration illégale etaborder des questions planétairescomme l’environnement.
L’Union gère sa politique commercialecommune à deux niveaux.
D’une part,elle s’investit activement dans la fixation des règles du système multilatéral
Vers le milieu des années 70, l’assistance et la coopération au développement qui, à l’origine, concernaientessentiellement l’Afrique, ont été étendues à l’Asie, à l’Amérique latine et auxpays de l’est et du sud de la régionméditerranéenne.
L’objectif sous-jacentreste le soutien à la croissance et audéveloppement durables dans les paysbénéficiant de ces mesures, afin qu’ilsdisposent des ressources nécessaires àl’éradication de la pauvreté.
L’Union atout intérêt à soutenir ses partenaireset à les encourager à réussir et à prospérer.
Au-delà du commerce et de l’aide
Les accords conclus entre l’Union et sespartenaires mondiaux englobent nonseulement le commerce et l’assistancefinancière et technique traditionnelle,mais aussi des réformes économiqueset autres, ainsi qu’un soutien aux programmes consacrés aux infrastructures,
C’est dans ce butqu’elle a nommé, en 1999, un hautreprésentant pour la politique étrangère et de sécurité commune.
En juin2004, les dirigeants de l’Union sontconvenus, sur le principe, de créer unposte de ministre des affaires étrangères de l’Union.
Cette initiative faitpartie des nouvelles dispositions dutraité constitutionnel de l’Union européenne.
Promouvoir les droits de l’homme
L’Union européenne s’efforce de promouvoir le respect des droits de l’homme dans ses États membreset au-delà de ses frontières.
Son action est axée sur les droits civils, politiques, économiques, sociaux etculturels, sans oublier les droits des femmes et des enfants ainsi que ceux des minorités et des personnesdéplacées.
La question des droits de l’homme figure dans les accords de commerce et de coopération conclus parl’Union avec ses partenaires, et le respect de ces droits constitue une condition préalable à remplir parles pays souhaitant adhérer à l’Union.
Depuis quelques années, celle-ci mène un dialogue sur les droitsde l’homme avec des pays comme la Chine et l’Iran et a imposé des sanctions à plusieurs pays ayantviolé ces droits, comme la Serbie, le Myanmar et le Zimbabwe.
L’Union aide aussi à financer une série d’activités de défense des droits de l’homme, comme l’initiativeeuropéenne pour la démocratie et les droits de l’homme, qui consacre un montant annuel d’environ 100 millions d’euros aux activités suivantes:
• le renforcement de la démocratie, de la bonne gouvernance et de l’État de droit;• le soutien à l’abolition de la peine de mort dans le monde entier;• la lutte contre la torture et l’impunité, et le soutien aux cours pénales et tribunaux internationaux;• la lutte contre le racisme, la xénophobie et la discrimination à l’encontre de minorités et de populations autochtones.
Par ailleurs, l’Union applique des droits de douane moins élevés aux produits importés de pays qui respectent les conditions et normes de travail essentielles fixées par l’Organisation internationale du travail.
Les droits de l’homme pour tous
Unacteur mondial
La politique étrangèreet de sécurité commune
L’idée qu’une Europe forte doit êtreunie dans son action sur la scène mondiale a encouragé les pays membres àcoopérer pour élaborer une stratégiecohérente de politique étrangère. Lesavancées réalisées au cours des annéesont été lentes mais constantes.
Au cours des quinze dernières années,l’Union a intensifié ses efforts pourjouer, en matière de politique et desécurité, un rôle international plus à lamesure de son statut économique.
Lesconflits qui ont éclaté en Europe au lendemain de la chute du mur de Berlin,en 1989, ont convaincu les dirigeantsde l’Union de la nécessité d’une actioncommune efficace.
Plus récemment, lalutte contre le terrorisme internationala renforcé cette conviction.
Les enseignements des Balkans
Le principe d’une politique étrangère etde sécurité commune a été consacré en1992 par le traité de Maastricht. Or,quelques mois plus tard, la guerre éclatait en ex-Yougoslavie.
L’Union européenne s’est alors efforcée sans succèsde négocier une solution politique àcette crise. Comme elle ne disposait pas
Le début des années 50 a d’abord étémarqué par une tentative ambitieusemais infructueuse de créer une communauté européenne de défense parmiles six membres fondateurs de l’Union.Puis, dans les années 70, un processusintitulé «Coopération politique européenne» a été lancé pour coordonnerles positions des États membres sur lesquestions de politique étrangère del’époque.
Les pays de l’Union élaboraient alors des déclarations conjointeslorsqu’ils le pouvaient.
Toutefois, iln’était pas toujours possible de parvenir à la décision unanime requise dansle cas de questions particulièrementsensibles.
Lutte contre les mines terrestres
La lutte internationale contre les mines contribue à promouvoir la paix et la stabilité mondiales et à réduireles souffrances humaines dans les régions affectées par ce fléau.
Elle reste une priorité absolue pour l’Unioneuropéenne, qui a consacré 40 millions d’euros à cette cause dans les seules années 2000 à 2002.
de ses propres effectifs militaires, ses États membres ne pouvaient intervenirque sous l’égide des forces des Nationsunies et de l’OTAN qui ont été envoyéesultérieurement dans la région.
L’Union a su tirer les enseignements decette expérience et a créé, dans lecontexte des guerres des Balkans et desconflits qui ont fait rage en Afriquedans les années 90, une politiqueeuropéenne de sécurité et de défense(PESD) dans le cadre général de la PESC.
La PESD permet d’envoyer des forcesmilitaires ou de police dans des zonesde crise pour mener des opérationshumanitaires et de maintien de la paix,gérer les crises et même tenter deréconcilier les parties en conflit.
Lesopérations militaires sont mises enœuvre par une force de réaction rapidede l’Union, distincte de l’OTAN maisayant accès aux ressources de cetteorganisation.
Les premières missions relevant de la PESD ont été menées en ex-Yougosla-vie, source de frustrations pour l’Unioneuropéenne quelques années auparavant.
Une mission de police de l’Uniona remplacé une task-force d’officiers depolice des Nations unies en Bosnie-et-Herzégovine en janvier 2003; troismois plus tard, une force militaire del’Union prenait la relève de l’OTANdans l’ancienne République yougoslavede Macédoine.
Des efforts ont été réalisés au fil desans pour tenter de rationaliser le modede prise de décision dans le cadre de la
En dépit de leur engagement en faveur de la PESC, les Étatsmembres éprouvent parfois des difficultés à modifier leur propre politiquenationale au nom de la solidarité européenne.
Les profondes dissensionsapparues entre les États membres de
Unacteur mondial l’Union, au printemps 2003, sur laquestion de savoir si le Conseil de sécurité des Nations unies devait autoriserla guerre menée par les États-Unis en Iraq, illustrent bien à quel point ce processus est difficile.
Lors d’une réunion au sommet endécembre 2003, les dirigeants del’Union ont adopté une stratégie de sécurité européenne, reconnaissantainsi que les citoyens d’Europe etd’ailleurs sont confrontés aux menacesreprésentées par le terrorisme, la multiplication des armes de destructionmassive et l’immigration clandestine.
Àchaque type de menace doit correspondre une réponse appropriée quinécessite souvent un effort de coopération internationale.
Mieux vaut prévenir que guérir
Les conflits qui ravagent les pays font payer un tribut inacceptable aux populations en termes de souffrances, de destructions et de pertes de ressources.
Au cours des années 90, le monde a été ébranlé parsept conflits violents qui ont coûté 200 milliards d’euros à la communauté internationale, un montant quiaurait pu être affecté à des missions pacifiques.
C’est pourquoi l’Union européenne est déterminée à agirplus efficacement pour empêcher, en premier lieu, que des conflits ne voient le jour.
L’Union européenne utilise déjà toute une série d’instruments traditionnels comme l’assistance techniqueet financière aux pays en développement, la coopération économique et les relations commerciales, l’aidehumanitaire, les politiques sociales et environnementales ainsi que des instruments diplomatiques commele dialogue politique et la médiation.
Néanmoins, elle a également recours à de nouveaux moyens mis àdisposition par la PESD, comme la collecte d’informations et le suivi des conventions internationales pouranticiper les conflits potentiels.
Dans un monde où la puissance n’est plus nécessairement un gage de sécurité, l’Union européenne doitêtre en mesure de réagir rapidement à des situations précises, au moment où elles surviennent, en recourant au dosage approprié des instruments dont elle dispose.
L’Union estime que la mondialisationpeut être source d’avantages économiques pour tous, notamment pour lespays en développement, à conditiond’adopter les règles appropriées auniveau multilatéral et de consentir desefforts pour permettre l’intégration despays en développement dans le commerce mondial.
Première puissance commerciale aumonde, l’Union européenne intervientpour 20 % dans le volume total desimportations et des exportations mondiales.
L’ouverture des échanges entreses membres a été au cœur de la création de l’Union, il y a presque cinquanteans, et a engendré une prospérité croissante pour tous les États membres.C’est pourquoi l’Union est un fer delance de l’action en faveur de l’ouverture des échanges mondiaux, dans l’intérêt mutuel des pays riches et des payspauvres.
C’est pour cette raison que l’Unioneuropéenne négocie avec ses partenaires pour ouvrir le commerce desbiens et des services.
Elle cherche ainsià aider les pays en développement enleur facilitant l’accès à son marché, àcourt terme, tout en leur accordantdavantage de temps pour ouvrir leurspropres marchés aux produits européens.
Simultanément, l’Union s’attache à réformer sa politique agricole,ce qui sera également profitable auxpays en développement.
Les pays d’Afrique, des Caraïbes et du Pacifiqueentretiennent une relationparticulière avec l’Unioneuropéenne.
Unacteur mondial
Membre d’une équipe a, de ce fait, tissé un réseau d’accordscommerciaux bilatéraux avec différentspays et régions du monde.
Le passagede 15 à 25 États membres en 2004 arenforcé la position de l’Union en tantque partenaire commercial, notamment vis-à-vis de ses voisins d’Europede l’Est et du bassin méditerranéen.
La politique commerciale de l’Union estétroitement liée à sa politique de développement.
Elles sont inséparablesdans le cadre de la mission qui luiincombe d’aider les pays en développement à lutter contre la pauvreté et às’intégrer dans l’économie mondiale.
Un sport d’équipe nécessite des règlesdu jeu équitables et acceptées partoutes les équipes ainsi qu’un arbitrechargé de les faire respecter.
C’est pourquoi l’Union soutient fermement l’Organisation mondiale du commerce(OMC), qui fixe un ensemble de règlesvisant à favoriser l’ouverture des marchés mondiaux et à assurer le traitement équitable de tous les participants.Si le système semble devoir être amélioré, il garantit un certain niveau desécurité juridique et de transparencedans la conduite des échanges internationaux.
Il prévoit aussi une procédure de règlement des différends, quiest mise en œuvre en cas de litige directentre deux partenaires commerciauxou plus.
L’Union est devenue un acteur essentiel des cycles successifs de négociations multilatérales visant à ouvrir leséchanges. Elle attache une importanceparticulière au cycle actuel, intitulé«programme de Doha pour le développement» et lancé en 2001.
L’objectif estde supprimer les obstacles à l’ouverturedes marchés, au profit notamment despays en développement.
Il y a longtemps que l’UE a compris quele commerce peut stimuler la croissance économique et les capacités deproduction des nations pauvres.
Dès1971, dans le cadre de son «système depréférences généralisées» (SPG),l’Union a commencé à réduire ou àsupprimer les droits de douane et lescontingents sur ses importations provenant des pays en développement.Par ailleurs, son initiative «Tout sauf lesarmes», lancée en 2001, réserve aux 49 pays les moins avancés le libreaccès au marché de l’Union pour tousleurs produits, à la seule exception desarmes.
Au-delà de Doha
Si les règles relatives au commerce sontmultilatérales, les échanges commerciaux eux-mêmes se déroulent àl’échelle bilatérale, entre des acheteurset des vendeurs, des exportateurs etdes importateurs. L’Union européenne
La relation particulière nouée entrel’Union et ses 78 partenaires d’Afrique,des Caraïbes et du Pacifique (groupe ACP) dans le domaine du commerce etde l’aide remonte à 1975 et est considérée comme un modèle d’assistancedes pays riches en faveur des payspauvres.
Éradiquer la pauvreté grâce au développement durable commerce extérieur et, ainsi, de tirerparti de la mondialisation.
Tous n’y sont pas parvenus. En dépit dela relation particulière nouée entre l’UEet les pays d’Afrique, des Caraïbes et du Pacifique (ACP), la part qu’ils occupentsur les marchés de l’Union ne cesse dereculer et leur position se marginalisede plus en plus sur la scène commerciale mondiale.
Près de la moitié des fonds consacrésà l’aide aux pays pauvres provient del’Union européenne ou de ses Étatsmembres, ce qui fait de l’Union le premier pourvoyeur d’aide dans le monde.Toutefois, l’aide au développement nese limite pas à la fourniture d’eaupotable ou à l’amélioration du réseauroutier, pour importantes que soientces mesures.
Il s’agit aussi d’aider lespays en développement à améliorerleurs performances commerciales enleur facilitant l’accès au marché del’Union, ce qui devrait leur permettrede développer et de renforcer leur
C’est pour cette raison que la stratégiede développement de l’Union consisteaussi à aider les pays pauvres à amé-
De l’eau pour la vie
Dans toutes les régions du monde, l’accès à l’eau et le partage équitable des ressources hydriques transfrontalières sont des questions primordiales qui figureront parmi les plus importants défis du XXIesiècle dansle domaine du développement.
L’objectif de l’initiative «De l’eau pour la vie», lancée par l’Union en 2002,est de faire en sorte que les régions les plus pauvres du monde disposent d’eau potable et de systèmes d’assainissement, notamment en Afrique mais aussi dans le Caucase et en Asie centrale, dans la région méditerranéenne et en Amérique latine.
L’Union européenne a débloqué 1 milliard d’euros pour financer cetteinitiative.
L’accès à l’eauest un défimondial.
Unacteur mondial liards d’euros d'ici à 2006.
Bien que lesmembres de l’Union, comme d’autrespays industrialisés, aient accepté l’objectif d’une aide annuelle correspondant à 0,7 % de leur PNB, seuls le Danemark, le Luxembourg, les Pays-Baset la Suède l’ont atteint.
Les autres paysse sont engagés à rattraper leur retard.La moyenne générale de l’Union, quiest de 0,34 %, est supérieure à celledes États-Unis ou du Japon.
liorer leurs infrastructures, à développer leur potentiel de production et àrendre leurs institutions et administrations publiques plus efficaces.
Forts dece soutien, certains seront en mesurede saisir des opportunités commerciales et d’attirer davantage d’investissements étrangers pour élargir leurassise économique.
Il s’agit des conditions essentielles leur permettant deprendre une part active à l’économiemondiale et de parvenir à une croissance et à un développement durables.
L’objectif ultime de la politique del’Union est de donner aux populationsdes pays les moins avancés les moyensde contrôler leur propre développement.
C’est pourquoi l’Union s’efforceen priorité de s’attaquer aux sources deleur vulnérabilité: il s’agit de garantirune meilleure alimentation et l’approvisionnement en eau propre, d’améliorer l’accès à l’éducation, aux soins desanté, à l’emploi, aux terres et aux services sociaux ainsi que de fournir desinfrastructures et un environnement demeilleure qualité.
Les initiatives del’Union visent aussi à éradiquer desmaladies et à favoriser l’accès auxmédicaments bon marché pour combattre certains fléaux comme le VIH/sida.
L’Union s’efforce égalementd’alléger le fardeau de la dette despays pauvres.
L’Union européenne et ses Étatsmembres consacrent plus de 30 milliards d’euros par an à l’aide publiqueaux pays en développement. Sur cemontant, environ 6 milliards sontoctroyés par l’intermédiaire des institutions de l’Union.
Consciente du fait que la paix est unecondition essentielle au développement durable, l’Union a approuvé en2004 la création d’un fonds appelé«Facilité de soutien à la paix», doté de250 millions d’euros et visant à soutenir les opérations de maintien de lapaix et de prévention des conflits en Afrique.
L’aide humanitaire kistan en Asie centrale, le Népal, le Sri Lanka et l’Amérique centrale ontnotamment bénéficié de l’aide del’Union.
L’Union met aussi à profit l’expériencequ’elle a acquise pour aider les populations à se préparer à d’éventuellescatastrophes dans les régions et pays àhaut risque, exposés aux tremblementsde terre, aux ouragans, aux inondations ou à la sécheresse.
Presque chaque semaine, des imagesde catastrophes naturelles ou induitespar l’homme envahissent nos écrans detélévision et la une de nos journaux.L’Union européenne se trouve au cœurd’un réseau dont le rôle est d’atténuerla souffrance humaine qui découle deces situations.
L’aide humanitairequ’elle accorde est inconditionnelle,l’objectif étant de porter assistance auxvictimes dans les plus brefs délais, sansdistinction de races, de religions ou deconvictions politiques des gouvernements.
L’Union est active dans toutes les zonesde crise et notamment en Iraq, en Afghanistan, dans les Territoires palestiniens et dans plusieurs régionsd’Afrique.
Elle intervient dans le mondeentier, souvent loin des médias internationaux, dans des régions de crise«oubliées».
Ainsi, le nord du Caucase(en particulier la Tchétchénie), le Tadji-
L’Union octroie l’aide d’urgence par l’intermédiaire de son Office d’aide humanitaire (ECHO).
Depuis sa création en1992, ECHO est intervenu sur lethéâtre de crises graves dans plus de100 pays dans le monde, fournissantle plus rapidement possible aux victimes les équipements et produits depremière nécessité.
Sur son budgetannuel de plus de 500 millions d’euros, ECHO finance aussi les équipes
Des victimes d’une catastrophe, restées sans abri, reçoivent l’aide d’urgence de l’UE.
Unacteur mondial médicales, les experts en déminage, lestransports et le soutien logistique.
L’Office d’aide humanitaire ne disposant pas des ressources nécessairespour mener à bien l’ensemble de cesmissions, il coopère étroitement avecdes partenaires humanitaires, c’est-à-dire des organisations non gouverne-
Agir ensemble dans le monde
L’aide humanitaire est un domaine dans lequel l’Union européenne coopère étroitement avec des organisations internationales comme les Nations unies, l’Organisation mondiale du commerce (OMC), l’Organisation du traité de l'Atlantique Nord (OTAN), l’Organisation pour la sécurité et la coopération en Europe(OSCE), le Conseil de l’Europe et des organisations régionales en Afrique, en Amérique, en Asie et dans le Pacifique.
L’Union estime que des problèmes d’ordre mondial nécessitent des solutions multilatérales. Elle attachede ce fait une grande importance à la mise en œuvre d’un véritable multilatéralisme, dont le point d’ancrage doit être les Nations unies.
En effet, compte tenu de son mandat et de sa légitimité universels, cetteorganisation occupe une position unique pour tenter de relever nos défis communs.
Les États membres de l’Union soutiennent fermement les objectifs de développement du millénaire adoptés par les Nations unies en septembre 2000:
• réduire l’extrême pauvreté et la faim,• assurer l’éducation primaire pour tous,• promouvoir l’égalité des sexes et l’autonomisation des femmes,• réduire la mortalité infantile,• améliorer la santé maternelle,• combattre le VIH/sida, le paludisme et d’autres maladies,• assurer un environnement durable,• mettre en place un partenariat mondial pour le développement.
En tant qu’organisation, l’Union européenne s’efforce de contribuer à la réalisation de ces objectifs en seconcentrant sur six domaines prioritaires dans lesquels elle peut exercer le savoir-faire qui lui est propre:
• le commerce et le développement,• la coopération régionale,• les politiques de réduction de la pauvreté pour soutenir la santé et l’éducation,• les infrastructures de transport,• la sécurité alimentaire et le développement rural durable,• le renforcement des capacités institutionnelles, la bonne gouvernance et l’État de droit.
Nos partenaires dans le monde
Un autre pays des Balkans occidentaux, l’ancienne République yougoslave de Macédoine (ARYM), a déposésa demande de candidature en mars2004, ce qui constitue la premièreétape à franchir pour obtenir le statutde pays candidat.
L’Union européenne a formé un vasteréseau d’accords d’association, decoopération et de commerce avec despays du monde entier, qu’il s’agisse deses plus proches voisins européens oude ses partenaires les plus éloignés, en Asie ou dans le Pacifique.
Pour gérerces relations, l’Union organise régulièrement des sommets ou des réunionsministérielles avec ses principaux partenaires.
La Turquie est un candidatde premier plan à l’adhésion à l’UE.
C’est avec quatre voisins d’Europe occidentale que l’Union entretient les relations les plus intensives: la Suisse, la Norvège, l’Islande et le Liechtenstein.Membres de l’Association européennede libreéchange (AELE), ces pays sesont alignés sur de vastes pans de lalégislation européenne relative au marché intérieur et suivent l’Union dansd’autres domaines politiques.
À l’exception de la Suisse, tous font partie,avec l’Union, de l’Espace économiqueeuropéen (EEE).
Préparer la poursuite de l’élargissement de l’Union
Quatre pays du sud-est de l’Europe sontcandidats à l’adhésion à l’Union.
En revanche, iln’est pas encore possible de préciser ladate d’entrée de la Turquie, qui a posésa candidature en 1987.
Ce pays est undes plus anciens partenaires commerciaux de l’Union, ayant conclu en 1963un accord d’association qui comprendmaintenant une union douanière.
Lacandidature du quatrième pays, la Croatie, a été acceptée par l’Union enjuin 2004, et la date de son adhésiondépendra du temps nécessaire pourmener à bien les négociations.
Unacteur mondial
Dans le cadre de sa politique européenne de voisinage, l’Union prévoit defaire bénéficier ces pays de nombreuxavantages de son marché intérieur etde leur accorder des concessions commerciales supplémentaires ainsi qu’uneaide financière.
En contrepartie, les voisins de l’Union s’engageraient plus fermement à mener les réformes démocratiques nécessaires, à instaurer unevéritable économie de marché et à respecter davantage les droits del’homme.
Étant donné que l’Union élargie se trouve à présent en contactdirect avec des pays marqués par l’instabilité politique et sociale, elle s’efforce de partager avec eux la prospérité et la stabilité dont elle jouit,renforçant ainsi sa propre sécurité.
Les pays voisins constituant des pointsde passage pour les immigrés clandestins et les trafiquants de drogue etd’êtres humains, l’Union aide certainsde ces États à renforcer leur gestion desfrontières et leurs procédures d’immigration.
La Russie est le plus important voisin direct de l’UE.
est l’adhésion à l’Union, ces pays bénéficient d’ores et déjà du libre accès aumarché européen et reçoivent une aidede l’UE pour mener à bien leurs programmes nationaux de réforme. Dansle cadre d’une prochaine étape, ils pourraient négocier des accords de stabilisation et d’association avec l’Union,déjà signés par la Croatie et l'ancienne République yougoslave de Macédoine,avant de poser leur éventuelle candidature à l’adhésion à l’Union.
La Russie, l’Ukraine et la Moldova et laplupart des pays du sud du Caucase etd’Asie centrale ont conclu des accordsavec l’Union dans les domaines ducommerce, de la coopération politique,de la protection de l’environnement et de la collaboration scientifique etculturelle.
L’Union met actuellement aupoint tout un programme de coopération avec le plus grand pays voisin, la Russie, dans des secteurs très diversifiés.
Ces pays bénéficient aussi du programme d’assistance Tacis de l’Union,qui est doté de 3,14 milliards d’eurospour la période 2000-2006 et sert àfinancer des projets concernant laréforme institutionnelle, les réseauxd’infrastructures, le développement dusecteur privé, la protection de l’environnement et l’économie rurale.
L’Union européenne met tout en œuvrepour que l’élargissement de 2004 — etceux qui suivront — ne crée pas de nouvelles barrières entre l’Union élargie etles pays frontaliers.
Elle s’efforce ainside nouer des liens plus étroits avec sesvoisins de l’Est (Russie, Ukraine, Moldova et, le cas échéant, Belarus) et du Sud (pays méditerranéens).
ce qu’illustre par exemple l’accordd’Agadir, un accord de libre-échangesigné en 2004 entre l’Égypte, le Maroc,la Jordanie et la Tunisie.
Dans le cadre du processus de Barcelone, l’Union s’est engagée à instaurerune zone de libreéchange avec ses voisins méditerranéens d’ici à 2010.
Ellecomprendrait les pays arabes du sud etde l’est de la Méditerranée ainsi qu’Israël et les Territoires palestiniens.
Au Moyen-Orient proprement dit,l’Union négocie un accord de libreéchange avec les six pays du Conseil decoopération du Golfe (Bahreïn, Koweït,Oman, Qatar, Arabie saoudite et Émirats arabes unis).
Elle soutient aussi lesefforts de reconstruction menés en Iraq.
Relations transatlantiques
Le partenariat transatlantique avec les États-Unis est un des axes essentiels des relations extérieures del’Union européenne.
Les flux commerciaux et d’investissements entre les deux parties avoisinent chaquejour 1 milliard d’euros.
De plus, Washington soutient depuis longtemps l’intégration européenne.
L’Unioneuropéenne et les États-Unis ont un grand nombre de valeurs et d’intérêts en commun, même si les orientations et stratégies adoptées sont parfois divergentes.
Compte tenu du volume de leurs échanges commerciaux bilatéraux (25 % des exportations de l’UE sontdestinées aux États-Unis, qui, pour leur part, fournissent à l’UE 20 % de ses importations), il n’est pas surprenant que des désaccords naissent parfois entre les deux parties.
Toutefois, même s’ils font les gros titres,ces litiges concernent moins de 2 % du volume total des échanges commerciaux transatlantiques.
Lamanière dont l’Union européenne et les États-Unis ont géré des questions d’intérêt commun, comme ledroit de la concurrence ou la reconnaissance mutuelle des normes techniques, a servi de modèle aux relations entre l’Union et d’autres partenaires, notamment le Canada et le Japon.
En ce qui concerne le Canada, l’Union a lancé en 2004 deux initiatives novatrices pour renforcer les relations.
L’une vise à créer un programme de partenariat UE-Canada pour la coopération sur des problèmesmondiaux, l’autre étant axée sur la négociation d’un nouvel accord de nature à favoriser les investissementset les échanges entre les deux parties.
Unacteur mondial
Singapour: le portail des affaires en Asie
Rapprochement avec l’Asie
Les relations entre l’Union européenneet la Chine ont connu une croissancedynamique ces dernières années,ménageant une plus grande part audialogue politique, aux accords sectoriels et aux échanges institutionnels, cequi va dans le sens de l’importancecroissante de ces deux acteurs politiques sur la scène mondiale.
Sur leplan des échanges, la Chine est à présent le deuxième partenaire commercial non européen de l’Union, se classant derrière les États-Unis et devant le Japon.
L’Union est, quant à elle, unedes principales sources d’investissements étrangers en Chine.
L’ANASE a pris l’initiative d’étendre les relations avec l’Uniondans le cadre du processus ASEM (rencontre Asie-Europe) auquel le Japon, la Chine et la Corée du Sud participentaussi.
Un sommet de l’ASEM a lieu tousles deux ans.
Par ailleurs, l’Union est le premier partenaire commercial de l’Inde et la plusimportante source d’investissementsétrangers dans ce pays.
Depuis la première réunion au sommet de juin2000, les relations se sont développéeset englobent à présent non seulementle commerce mais aussi le dialoguepolitique, les sommets d’affaires, lacoopération culturelle et les projetscommuns de recherche.
Depuis quelques années, l’Union intensifie ses relations avec le Japon.
Le pland’action UE-Japon adopté en 2001étend la coopération bilatérale, jusqu’alors axée sur le commerce et lesinvestissements, aux affaires culturelleset politiques.
L’Europe est devenue laprincipale source d’investissementsétrangers directs pour le Japon et lepremier bénéficiaire des investissements étrangers japonais, surpassantainsi les États-Unis et la Chine.
Relations avec l’Amériquelatine politiques, économiques, éducatives,scientifiques, technologiques, culturelles et sociales.
Tous les pays d’Amérique latine sont à présent liés àl’Union, individuellement ou à plusieurs, par des accords d’association, decoopération ou de commerce.
L’Union européenne est le deuxièmepartenaire commercial de l’Amériquelatine, sa principale source d’investissements étrangers directs et le premierpourvoyeur d’aide au développementen faveur de la région.
Tous les deux ans, l’Union et l’ensembledes pays d’Amérique latine et des Caraïbes participent à des sommetsbirégionaux au cours desquels sontabordées de nombreuses questions —
L’Union européenne et le Mercosur (quiregroupe le Brésil, l’Argentine, le Paraguay et l’Uruguay) négocient actuellement un accord d’association prévoyant une zone de libreéchange entreles deux parties.
La Chine et l’Inde rejoignent le projet Galileo
La Chine et l’Inde ont décidé de participer au projet Galileo, qui est le système de navigation par satellitede l’Union. Ce choix traduit le désir des pays asiatiques d’aller au-delà des simples relations commercialesavec leur partenaire européen.
Le système Galileo, dont le lancement est prévu en 2008, sera plus précis que le réseau américain de satellites du système de positionnement global (GPS).
Il sera utilisé en premier lieu pour déterminer le positionnement géographique des véhicules et des autres moyens de transport mais servira aussi pour larecherche scientifique, la gestion des terres et la surveillance des catastrophes.
Il aura par ailleurs des applications gouvernementales qui ne seront accessibles qu’aux États membres de l’Union.
Unacteur mondial de la relation avec les pays ACP, l’Unioneuropéenne et l’Union africaine (UA)ont entamé un nouveau dialogue portant sur la prévention et la résolutiondes conflits ainsi que sur le soutienapporté par l’UE aux efforts de maintien de la paix déployés sur le continentpar l’UA et les Nations unies.
À la fin de 2003, l’Union a conclu deuxaccords distincts portant sur le dialogue politique et la coopération, l’unavec la Communauté andine et l’autreavec l’Amérique centrale.
La prochaineétape consistera à négocier des accordsd’association avec les deux régions.L’Union a déjà conclu ce type d’accord(prévoyant un régime de libre-échange)avec le Mexique et le Chili, respectivement en 1997 et 2002.
Partenariat avec l’Afrique
Au-delà des liens traditionnels qui unissent l’Union et les pays africains dansle cadre des accords méditerranéens ou
Le partenariat UE-Afrique couvre aussila coopération économique régionale,l’intégration et le commerce, les actionsmenées contre la sécheresse et la désertification, la lutte contre le VIH/sida etles maladies transmissibles, la sécuritéalimentaire, les droits de l’homme et ladémocratie et la lutte contre le terrorisme.
Pour plus d’informations
Pour plus d’informations sur les différents aspects des relations extérieures de l’Union européenne, veuillezconsulter le site europa.eu.int/comm/world/qui vous renseignera sur les questions de politique extérieure, l’élargissement, le commerce extérieur, la politique de développement, l’aide humanitaire et lesdroits de l’homme.
Pour plus d’informations sur la politique extérieure et de sécurité commune, veuillez consulter le site:ue.eu.int/pesc
Commission européenne
Les relations extérieures de l’Union européenne
Série «L’Europe en mouvement»
Luxembourg: Office des publications officielles des Communautés européennes
Le simple poids économique, commercial et financier de l’Union européenne luiconfère une place sur la scène internationale.
L’Union a tissé un réseau d’accordsavec la plupart des pays et régions du globe.
Premier bloc commercial au mondedoté de la deuxième devise mondiale, l’euro, l’Union consacre chaque mois 500 millions d’euros à des projets d’assistance sur les cinq continents.
L’Union européenne met en place une politique étrangère et de sécurité communeafin que ses membres puissent constituer une force unie et agir ensemble auniveau mondial pour promouvoir la stabilité, la coopération et la compréhensionmutuelle.
Simultanément, l’Union développe des capacités de défense et a entrepris ses premières missions de maintien de la paix. Elle s’est également engagéedans la lutte contre le terrorisme.
En contribuant à instaurer un climat de sécurité et de stabilité dans le mondeentier, l’Union européenne permet aussi aux populations de ses États membresde vivre plus en sécurité.
L’Union s’efforce très activement de promouvoir les aspects humains des relationsinternationales, comme la solidarité, les droits de l’homme et la démocratie.
Pour en savoir plus sur l’Union européenne
Des informations dans toutes les langues de l’Union européenne peuvent être obtenues surl'internet via le serveur Europa (http://europa.eu.int).
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouveztrouver l’adresse du centre le plus proche de chez vous en consultant ce site web: europa.eu.int/comm/relays/index_fr.htm
Europe Direct est un service qui répond à vos questions sur l’Union européenne que vous pouvezjoindre par le numéro de téléphone gratuit: 00 800 6 7 8 9 10 11[à partir de pays non-UE par le numéro payant (32-2) 299 96 96] ou par courrier électronique via europa.eu.int/europedirect
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvezvous adresser à:
F-75007 Paris Internet: europa.eu.int/francewww.info-europe.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: europa.eu.int/comm/represent/be/ E-mail: represent-bel@cec.eu.int
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax. (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Bureau pour la Belgique Rue Wiertz B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax (352) 43 01-34433Internet: europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne Pays candidats
FR
Le simple poids économique, commercial et financierde l’Union européenne lui confère une place sur lascène internationale.
L’Union a tissé un réseau d’accords avec la plupart des pays et régions duglobe.
Premier bloc commercial au monde doté de ladeuxième devise mondiale, l’euro, l’Union consacrechaque mois 500 millions d’euros à des projets d’assistance sur les cinq continents.
En contribuant à instaurer un climat de sécurité et de stabilité dans lemonde entier, l’Union européenne permet aussi aux populations de ses États membres de vivre plus en sécurité.
L’Union s’efforce très activement de promouvoir les aspects humains desrelations internationales, comme la solidarité, les droits de l’homme et ladémocratie.
Souhaitez-vous travailler dans un autre pays européen?
Vous avez des difficultés à faire reconnaître votre diplôme?
Vous voulez traiter des affaires dans le marché unique?
Comment fonctionnent les Institutions européennes?
EUROPE DIRECT est un service qui vous donne accès à l'information sur vos droits et les possibilités que l'Union européenne vous offre.
Vous pouvez composer le numéro unique gratuit depuis les États membres et obtenir un opérateur parlant votre langue.
Ou adressez-nous vos questions en utilisant le formulaire électronique à l'adresse suivante: http://europa.eu.int/europedirect
Le centre d'appel EUROPE DIRECT vous aidera à trouver une réponse à vos questions sur l'Union européenne.
Il peut également vous fournir des réponses directes aux questions d'ordre général et, si vous avez des questions plus spécifiques, vous diriger vers la meilleure source d'information ou de conseil.
NA-59-04-936-FR-D
FR
À LA DÉCOUVERTE
Bienvenue chez nous, en Europe.
C’est un endroit magnifique où il se passe plein de choses.Que sais-tu à son sujet?
Viens avec nous, nous allons l’explorer ensemble!
Ce sera un voyage plein d’aventures à travers letemps et l’espace, durant lequel tu découvriras beaucoup de choses intéressantes.
Au cours de cette expédition, tu pourras tester tes connaissances au fur et à mesure et vérifier ce quetu viens d’apprendre.
Pour cela, il te suffira d’aller sur notre site internet europa.eu.int/europago/explore/et d’essayer de répondre à la série de questions qui concernent chaque chapitre.
Tu pourras également t’amuser avec les jeux et les activités proposés sur le site interneteuropa.eu.int/europago/welcome.jsp
Prêt?
Alors, c’est parti!
Que contient cet ouvrage?
À la découverte d’un continent
Se déplacer en Europe
Le climat et la nature
Un voyage dans le temps et l’espace
Quarante personnages célèbres, de A à Z
Les langues parlées en Europe
Une famille de peuples
L’histoire de l’Union européenne: la famille se rassemble
L’Union européenne et ses voisins
Comment l’Union européenne prend-elle des décisions?
Le futur proche… et lointain
À la découverte d’un continent
L’Europe est l’un des sept continents du monde.
Les autres continents sont l’Afrique, l’Amérique du Nord, l’Amérique du Sud, l’Antarctique, l’Asie et l’Australie/Océanie.
L’Europe s’étend de l’Arctique au nord à la mer Méditerranée au sud et de l’océan Atlantique à l’ouestà l’Asie à l’est.
Elle possède un grand nombre de rivières, de lacs et de chaînes de montagnes.
Tupourras voir les plus importants d’entre eux sur la carte à la page4.
La montagne la plus haute d’Europe est le mont Elbrous; il se trouve dans les montagnes du Caucase, à la frontière entre la Russie et la Géorgie.Il culmine à 5 642 mètres (m) au-dessus du niveaude la mer.
La plus haute montagne d’Europe occidentale estle mont Blanc; il est situé dans les Alpes, à lafrontière entre la France et l’Italie.
Son sommetculmine à plus de 4 800 m au-dessus du niveaude la mer.
e montagne d’Eur ous, la plus haut
Le mont Elbr
Le lac Léman, le plus grand lac d’eau douce d’Europe occidentale, se trouve également dans les Alpes.
Il s’étendentre la France et la Suisse, sa profondeur est de 310 met il contient environ 89 000 milliards de litres d’eau.
Le plus grand lac d’Europe centrale est le lac Balaton, en Hongrie. Il est long de 77 kilomètres (km) et couvre
L’Europe du Nord possède des lacs encore plus grands,
2) et notamment le lac Saimaa en Finlande (1 147km
Le continent européen
Lac Onega de l’Oural
Océan Atlantique
Les montagnes
Le Danube est l’un des fleuves les plus longsd’Europe. Il prend sa source dans la Forêt-Noireet traverse dix pays d’ouest en est (Allemagne,Autriche, Slovaquie, Hongrie, Croatie, Serbie,Bulgarie, Roumanie, Moldova et Ukraine)avant d’aboutir en Roumanie, où il forme undelta sur la côte de la mer Noire.
Il couvreune distance totale d’environ 2 850 km.
Le Rhin (environ 1 320 km de long), l’Elbe (environ 1 170 km) et la Loire (plus de 1 000 km) sontd’autres grands fleuves d’Europe.
Peux-tu les trouversur la carte?
La vallée de la Loir
© e est célèbr châteaux.
Les grands fleuves sont très utiles au transport de marchandises.
Toutes sortesde biens sont chargés sur des péniches ettransportés par voie fluviale, dans les deuxsens, entre des ports maritimes européenset des villes situées à l’intérieur des terres, y compris dans des endroits très éloignés de la mer.
Se déplacer en Europe
Pour se rendre d’un endroit à un autre, les routes et les chemins de fersont bien plus utiles que les fleuves.
Savais-tu que les chemins de fer ont été inventés en Europe?
C’est George Stephenson qui a introduit le premier train de voyageurs en1825.
Sa locomotive la plus connue s’appelait la «fusée», car elle atteignait une vitesse de plusde 40km par heure (km/h), ce qui était très rapide pour l’époque.
Les trains électriques à grande vitesse qu’on trouve aujourd’hui en Europe sont très différents des premières locomotives à vapeur.
Ils sont très confortables et peuvent rouler jusqu’à plus de 330 km/h sur des rails spéciaux.
De nouvelles voies ferrées sont construites en permanence pour permettre auxvoyageurs de se déplacer le plus vite possible entre les grandes villes européennes.
Parfois, les routes et les chemins de fer doivent traverser des chaînes de montagnes, de larges fleuves oumême la mer.
C’est pourquoi des ingénieurs ont construit des ponts et des tunnels très longs.
Le tunnelroutier le plus long d’Europe est le tunnel de Laerdal en Norvège, qui est situé entre Bergen et Oslo.
Ilmesure plus de 24 km de long et a été inauguré en novembre 2000.
Le plus long tunnel ferroviaire d’Europe est letunnel sous la Manche.
Il permet aux trains àgrande vitesse «Eurostar» de joindre les villesde Calais en France et de Folkestone en Angleterre, en passant sous la mer. Il faitplus de 50 km de long.
Le pont le plus élevé d’Europe (245 m de haut) est le viaduc de Millau, en France, qui a été inauguréen décembre 2004.
Les gens voyagent également à travers l’Europe par avion,car il s’agit d’un moyen de transport rapide.
Certains desmeilleurs avions au monde sont construits en Europe,comme l’«Airbus». Les différentes parties d’un Airbus sontfabriquées par différents pays européens, puis une équiped’ingénieurs rassemble toutes les pièces pour former l’appareil.
L’avion de passagers le plus gros au monde estl’Airbus A380.
Il a été conçu pour transporter jusqu’à840passagers.
L’avion de passagers le plus rapide de l’histoire, le«Concorde», a été conçu par une équipe d’ingénieurs français et anglais.
Le Concorde pouvait voler à 2 160km/h, deux foisplus vite que la vitesse du son, et était capable de traverserl’Atlantique en moins de 3 heures!
(La plupart des avions mettent environ 8 heures.)
Le Concorde, l’Airbus et Ariane illustrent ce que l’Europe est capable d’accomplir lorsque des payseuropéens collaborent.
Le climat et la nature
Les endroits les plus froids se trouventau nord et en haute montagne, là où les températures peuvent descendre enhiver et la nuit jusqu’à – 40 °C. Les endroits les plus chauds se trouvent aux limites sud et sud-est du continent. En été, les températures peuvent y dépasser 40 °C pendant la journée.
C’est en été qu’il fait le plus chaud et qu’il pleut le moins (de juin à septembre environ) et en hiverqu’il fait le plus froid (de décembre à mars environ).
Cependant, la météo varie beaucoup en Europeet, dans de nombreux endroits, il peut pleuvoir à n’importe quel moment de l’année.
Faire face aux rigueurs de l’hiver
Dans les régions froides, les animaux sauvages ont en général une épaisse fourrure ou un épaisplumage qui les empêchent d’avoir froid, et leur pelage peut être blanc pour les camoufler dans laneige.
Certains animaux passent l’hiver à dormir pour économiser de l’énergie.
On dit qu’ils hibernent.
... et le har fang des neig
... et les ours bruns européens vivent dans les montagnesoù ils passent l’hiver à dormir.
Beaucoup d’espèces d’oiseaux se nourrissent d’insectes, de petites bêtes aquatiques ou d’autres alimentsqu’ils ne peuvent pas trouver facilement pendant les mois d’hiver.
Ils partent alors en automne en direction du sud et ne reviennent pas avant le printemps.
Certains oiseaux parcourent des milliers de kilomètres, traversent la mer Méditerranée et le désert du Sahara et passent l’hiver en Afrique.
On appelle ce voyage saisonnier la migration.
Profiter du printemps et de l’été
Lorsque le printemps arrive en Europe (de mars à mai), le temps se réchauffe.
La neige et la glacefondent.
Les alevins (bébés poissons) et les larves d’insectes grouillent dans les ruisseaux et les étangs.
Les oiseaux migrateurs reviennent pour faire leurs nids et élever leurs familles.
Les fleurs s’ouvrent et lesabeilles transportent le pollen d’une fleur à une autre.
L’été est agréable dans les pr
Les animaux à sang froid, comme les reptiles, ont aussi besoin du soleil pour reprendre desforces.
En été, surtout dans le sud de l’Europe, tu peux souvent voir des lézards qui se prélassentau soleil et entendre le chant des sauterelles etdes cigales.
ha leur ds aiment la c
Apprécier l’automne et ses changements is rb o
Les guêpes aussi aiment les fruits!
Les écureuils stockent des noisett is
Le cycle annuel des saisons, avec les changements qu’ilapporte, permet à la campagne européenne d’être cequ’elle est, magnifique et très variée.
En haute montagne et tout au nord de l’Europe, l’agriculture n’est pas possible, car il y fait trop froidpour que les cultures poussent.
Mais les arbres à feuillespersistantes (ou conifères) tels que les pins et les sapinspeuvent survivre à des hivers rudes.
C’est pourquoi lesendroits les plus froids d’Europe sont recouverts deforêts de conifères.
Les gens utilisent le bois de cesforêts pour fabriquer beaucoup de choses, qu’ils’agisse de maisons ou de meubles, ou encore desemballages en papier et en carton.
Maisons en bois à Ber
Plus au sud, à peu près toutes les terres sont bonnes pour l’agriculture.On y produit une grande variété de cultures, notamment du blé, dumaïs, de la betterave sucrière, des pommes de terre et toutes sortes defruits et de légumes.
Les oranges sont cultivées dans des pachauds comme l’Espagne.
Pleines de ys vitamine C, elles sont bonnes pour la santé.
© ue tchèque.
Ces raisins vont donner du vin r
Les paysans méditerranéens cultivent beaucoup d’autresfruits et légumes.
Les tomates, par exemple, mûrissentbien sous le soleil méridional.
Mais les légumes ontbesoin de grandes quantités d’eau, ce qui oblige souvent les paysans des régions chaudes et aridesà irriguerleurs plantations.
Cela signifie qu’ils lesarrosent avec de l’eau qui vient des rivières ou qui est pompée dans le sol.
L’herbe pousse facilement lorsqu’il pleut suffisamment, même sur un sol peu profond ou peufertile.
De nombreux paysans européens élèvent desanimaux qui mangent de l’herbe, tels que des vaches, des moutons ou des chèvres, qui fournissentdu lait, de la viande et d’autres produits utilescomme de la laine et du cuir.
Moutons pâturant des pariries en Espagne.
De nombreux paysans ont également des cochons ou des poules.Ces animaux peuvent être élevés presque partout, car ils peuventêtre gardés à l’intérieur dans des espaces couverts et manger unenourriture spécialement conçue.
Les poules ne fournissent passeulement de la viande, mais aussi des œufs. Certaines fermesproduisent des milliers d’œufs par jour.
e élevés en intérieur ent êtr
Les œufs de poules sont ricpour la santé.hes en protéines et bons
Un damier de cultur
Beaucoup de citadins (gens de la ville) aiment passer leurs week-ends et leurs vacances dans lescampagnes d’Europe, jouissant du paysage, du calme et de l’air frais.
Nous devons faire tout ce qui est en notre pouvoir pour prendre soin de la campagne et pour préserver sa beauté.
L’Europe possède des milliers et des milliers de kilomètres de côtesmagnifiques, que la nature a façonnées de différentes manières.
Il y a non seulement de hautes falaises, mais aussi de magnifiques plages de sable ou de galets multicolores, formées par la mer durant des siècles, grâce à l’action des vagues se brisant contre les rochers.
La mer a façonné ces falaises.
Un glacier a creusé ce fjord.
En Norvège, des glaciers ont transformé la côte en vallées glaciaires aux versants abrupts appelées«fjords».
Dans d’autres pays, la mer et le vent accumulent le sable et forment des dunes.
La plus hautedune d’Europe (117 m de haut) est la dune du Pilat; elle se trouve en France près d’Arcachon.
La dune du Pilat, la plus haut
L’un des animaux les plus r ares d’Eur ope, le moine, vit dans les eaux de la Médit er ra n é e.
De nombreuses espèces de poissons et d’autres animaux vivent dans la mer aux alentours des côteseuropéennes.
Ils fournissent de la nourriture aux oiseaux de mer et aux mammifères marins comme lesphoques.
Aux endroits où les fleuves se jettent dans la mer, des volées d’échassiers arrivent pour se nourrir, à marée basse, des créatures vivant dans la vase.
Volées d’échassiers à la recherc he de nour riture dans les est u ai r es des fleuv es.
Les hommes et la mer
La mer est tout aussi importante pour les hommes.
Les Romains attachaient tellement d’importance à la Méditerranée qu’ils l’appelaient Mare nostrum,ce qui veut dire «notre mer».
Au cours des siècles, les Européens ont navigué sur les océans du monde entier, ont découvert les autres continents, les ontexplorés, ont fait du commerce avec leurs habitants et s’y sont installés.
Tu trouveras dans le chapitre «Unvoyage dans le temps et l’espace» des informations plus détaillées sur ces grands voyages d’exploration.
Les porte-cont en eur s transpor tent des mar à des tination et en pr ch and is es ovenance de l’Eur o pe .
Certains des bateaux les plus beaux au monde ontété construits en Europe.
Le Queen Mary 2, le plusgrand paquebot du monde, en fait partie.
Il a faitson premier voyage transatlantique en janvier 2004.
Le Queen Mar y 2, le plus g rand paq uebot au monde.
Les stations balnéaires européennes sont des endroits idéauxpour passer des vacances.
On peut s’y adonner à toutes sortes de sports aquatiques, du surf à la voile en passant par le skinautique et la plongée sous-marine, ou on peut préférer simplement se relaxer en bronzant sur la plage et en serafraîchissant dans la mer.
Les Européens mang de poissons.
Le thon es ent toutes sortes t l’un des plus grands!
Les bateaux de pêche modernes, par exemple les chalutiers-usines, peuvent pêcher de grandes quantités de poissons.
Pour s’assurer qu’un nombre suffisant de poissons est laissé dans la mer, les pays européens ontaccepté des règlements qui limitent le nombre de poissonspouvant être pêchés et qui demandent d’utiliser des filetsne retenant pas les jeunes poissons.
Une autre manière de garantir la disponibilité de poissons en quantité suffisante est d’en faire l’élevage.
Près des côtes d’Europe du Nord, des saumons sont élevés dans de larges cages immergées dans la mer.
Des coquillages comme les moules, les huîtres et les palourdes peuvent être élevés de la même manière.
On n’a pas t n a ou jour
© eau pour pêc h er!
Un élevage de saumons en Écosse.
La protection des côtes européennes
Les zones côtières et la mer sont importantes pour la faune, la flore et les hommes.
Nous devons donc enprendre soin.
Nous devons empêcher qu’elles soient polluées par les déchets produits par les usines et lesvilles.
Parfois, des pétroliers ont des accidents et déversent dans la mer des quantités énormes de pétrole quisalissent les plages et tuent des milliers d’oiseaux de mer.
Des pays européens coopèrent en vue deprévenir ces accidents et de préserver labeauté de notre littoral (zones côtières) afinque les générations futures puissent en profiter.
Une vue du P n a ortugal, à la point
Un voyage dans le temps et l’espace
Durant des millénaires d’une histoire fascinante, l’Europe a énormément changé.
Cependant, cette histoire serait longue à raconter; nous allons donc seulement retracer ici quelques-unes de ses périodes les plus marquantes.
Peintures qui ornent les g ra n ce ).
Lascaux (F is rb o
Une arme taillée dans du silex datant de l’âge de pierre.
Apprendre à utiliser le métal — L’âge d’airain et l’âge du fer m u s e
Plusieurs milliers d’années av. J.-C. (avant la naissance de Jésus-Christ), les hommes ont découvert qu’ils pouvaient obtenir certains métauxen chauffant différentes sortes de roches dans unfeu très chaud.
L’airain, un mélange de cuivre et d’étain, était assez dur pour fabriquer des outils etdes armes. L’or et l’argent étaient plus tendres, maismagnifiques; en les façonnant, on pouvait obtenirdes objets décoratifs.
Plus tard, on a découvert un métal encore plus dur: le fer.
Le meilleur type de fer était l’acier. Comme il était solide et ne cassait pas facilement, il permettait de fabriquer de bonnes épées.
Mais c’était tellement difficile d’obtenir de l’acier que ces épées étaient rares et très précieuses!
La Grèce antique – de 2000 à 200 av. J.-C. environ s i r b o
Il y a environ 4 000ans, en Grèce, on a commencé àbâtir des villes.
Au début, ces villes étaient gouvernéespar des rois.
Plus tard, vers 500 av. J.-C., la citéd’Athènes a introduit la «démocratie», qui signifie«gouvernement par le peuple» (les décisions, au lieud’être prises par un roi, étaient prises par les hommesd’Athènes à la suite d’un vote).
La démocratie est uneinvention européenne importante qui s’est répanduedans le monde entier.
Un temple grec antique qui est encore là aujourd’hui(à Athènes).
Les Grecs de l’Antiquité nous ont apporté bien d’autres choses, dont:
•de magnifiques histoires sur des dieux et des héros, remplies de guerres et d’aventures;•des temples somptueux, des statues de marbre et de superbes poteries;•les jeux Olympiques;•des théâtres bien conçus et de grands auteurs dont les pièces sont encore jouées aujourd’hui;•des maîtres comme Socrate et Platon, qui nous ont enseigné à penser logiquement;•des mathématiciens comme Euclide et Pythagore, qui ont élaboré les modèles et les règles mathématiques;•des savants comme Aristote, qui a étudié les plantes et les animaux, et Ératosthène, qui a prouvé que la terre était ronde et qui est parvenu à en estimer sa taille.
Platon, l’un des plus g r and s penseurs.
(«apr. J.-C.» signifie «après la naissance de Jésus-Christ») s i r b o
À l’origine, Rome n’était qu’une ville d’Italie.
Mais les Romains étaient très bien organisés, leur arméeétait excellente au combat et ils ont peu à peu conquis tous les pays autour de la Méditerranée.L’Empire romain a fini par s’étendre du nord del’Angleterre au désert du Sahara et de l’Atlantique à l’Asie.
Des ruines de la Rome antique et un soldat romain encostume d’époque.
Les Romains nous ont laissé, entre autres:
•de bonnes routes rectilignes (droites) qui reliaient entre elles toutes les parties de l’Empire;•de magnifiques maisons avec des cours intérieures et des sols carrelés de mosaïques;•des ponts et des aqueducs solides servant à transporter l’eau sur de longues distances;•des voûtes en plein cintre (des arches de la forme d’un demi-cercle) qui rendaient leurs bâtimentssolides et durables;•de nouveaux matériaux de construction comme le ciment et le béton;•de nouvelles armes comme les catapultes;•des lois importantes que beaucoup de pays européens appliquent encore aujourd’hui;•le latin;•de grands auteurs comme Cicéron et Virgile.
Un aqueduc r r b omain q o ui est encor
Le Moyen Âge – de 500 à 1500 apr. J.-C. environ
Lorsque l’Empire romain s’est effondré, différents peuples se sont emparés de certaines parties de l’Europe, parexemple:
Les Celtes:leurs descendants vivent aujourd’hui principalement en Bretagne(France), en Cornouailles (Angleterre), en Galicie (Espagne), en Irlande, en Écosse et au pays de Galles, où les langues et la culture celtiques sontencore très présentes.
Durant les années 800 et 900apr.
J.-C., ils ont navigué vers d’autres pays, ont volé des trésors, ontfait du commerce et se sont installés là où il y avait les meilleures
Les Vikings étaient de si bons marins ue u’en Amériq vigué jusq qu’ils ont na son ne ! ).
© yeux.
Les Slavesse sont installés dans de nombreuses régions de l’Europe orientale. Ce sont les ancêtresdes gens qui parlent aujourd’hui le slave, notamment les Bélarussiens, les Bulgares, les Croates, les Polonais, les Russes, les Serbes, les Slovaques, les Slovènes, les Tchèques et les Ukrainiens.
Les Magyarsse sont installés en Europe orientale et ont fondé le royaume de Hongrie dans lesannées 900 apr. J.-C. Leurs descendants vivent aujourd’hui en Hongrie et dans d’autres pays voisins.
Au Moyen Âge, les rois et les nobles d’Europe se disputaient souvent et déclenchaient de nombreuses guerres.
(C’était l’époque où les chevaliers en armure combattaient à dos decheval.)
Pour se défendre contre les attaques, lesrois et les nobles vivaient souvent dans deschâteaux forts aux murs de pierre épais.
Certainschâteaux étaient tellement solides qu’ils existentencore aujourd’hui.
C’est au Moyen Âge que le christianisme est devenu la religion principale d’Europe.
Des églises étaient construitespresque partout.
Certaines étaient impressionnantes, surtout les grandes cathédrales, avec leurs tours élevées et leurs vitrauxmulticolores.
L’architecture «gothiq tres, en France) est cathédrale de Char n Âge.
Au Moyen Âge, la plupart des gens ne savaient ni lire ni écrire; ils neconnaissaient que ce qu’ils avaient appris à l’église.
Seuls quelquesprofesseurs de haut niveau enseignant dans des universités possédaient des copies des livres que les Grecs et les Romainsavaient écrits dans l’Antiquité.
Cependant, dans les années 1300 et 1400, des étudiants ont eux aussi commencé à redécouvrir cesanciens livres.
Ils ont été stupéfaits de toutes les connaissances et de toutes les idées qu’ils y ont trouvées, et ces informations se sont répandues petit à petit.
L’une des s tatues les plus célèbr es au monde: David de Michel-Ange.
C’est comme si un monde perdu de beauté et de sagesse renaissait.
C’est la raison pour laquelle onappelle cette période la «Renaissance».
Elle a apporté au monde:
•de grands peintres et de grands sculpteurs comme Michel-Ange et Botticelli;•des architectes de talent comme Brunelleschi;•l’extraordinaire inventeur et artiste Léonard de Vinci;•de grands penseurs comme Thomas More, Érasme et Montaigne;•des savants comme Copernic et Galilée (qui a découvert que la Terre et les autres planètes tournaientautour du Soleil);•de magnifiques bâtiments comme les châteaux de la Loire;•un intérêt renouvelé pour les créations et les accomplissements de l’humanité.
a 500 ans!
De grandes découvertes et de nouvelles idées – de 1500 à 1900 apr. J.-C. environ
À l’époque de la Renaissance, le commerce avec des pays lointainsétait devenu de plus en plus important pour les marchandseuropéens.
Ils vendaient des marchandises jusqu’en Inde, dont ilsrapportaient des biens très recherchés comme des épices et despierres précieuses.
Mais les voyages par voie terrestre étaient difficiles et prenaient beaucoup de temps, et les marchandsauraient préféré que leurs produits rejoignent l’Inde en passantpar la mer.
Le problème, c’est que l’Afrique bloquait le passage —et elle était bien grande!
Cependant, si la Terre était vraiment ronde (ce que les gens commençaient à croire), les bateaux européens devaient êtrecapables d’atteindre l’Inde en naviguant vers l’ouest.C’est ainsique, en 1492, Christophe Colomb et ses marins sont partisd’Espagne sur l’océan Atlantique.
Mais au lieu d’arriver en Indecomme ils l’avaient prévu, ils ontdécouvert les Bahamas (des îles dela mer des Caraïbes situées non loindes côtes américaines).
Vasco de Gama, le pr explorateur à naviguer d’Europe en Inde.
Le dodo, un oiseau incapable de vautrefois sur une île de l’océan Indien.
Il a été oler, vivait ex te r miné par des colons eur o péens .
Peu de temps après, des Européens ont commencé àexplorer les îles des Caraïbes et l’Amérique (qu’ilsappelaient le «Nouveau Monde») et à y fonder descolonies. Cela veut dire qu’ils s’appropriaient les terres,déclarant qu’elles appartenaient désormais à leur payseuropéen d’origine.
Ils emportaient avec eux leurs croyances, leurs coutumes et leurs langues; c’est ainsique l’anglais et le français sont devenus les principales langues parlées en Amérique du Nord, comme l’espagnol et le portugais en Amérique centrale et en Amérique du Sud.
Au fil du temps, les Européens se sont mis à naviguer de plus en plus loin, vers la Chine, le Japon, l’Asiedu Sud-Est, l’Australie et l’Océanie.
Les marins qui revenaient de ces pays lointains racontaient y avoir vud’étranges créatures qui étaient très différentes de celles existant en Europe.
Cela incita des savants à partir explorer ces pays et à en rapporter des animaux et des plantes pour les exposer dans les muséeseuropéens.
Durant les années 1800, de nombreux explorateurs européens se sont aventurés au cœur del’Afrique et, vers 1910, les nations européennes avaient colonisé l’ensemble du continent africain.
Charles Darwin a publié sa théorie del’évolution en 1859.
XVIIIesiècle), on se posait d’autres questions tout aussi importantes, par exemple concernant la meilleure façon dont les pays devraient être gouvernés et concernant les droits et les libertés que les hommes devraient posséder.
L’auteur français Jean-Jacques Rousseau a affirmé que tous les êtres humains étaient égaux.
Un autre auteur français, Voltaire, a dit que le monde serait meilleursi la raison et le savoir remplaçaient l’ignorance et la superstition.
© r and s Voltaire, l’un des plus ges.écrivains du Siècle des lumièr
La révolution industrielle – de 1750 à 1880 apr. J.-C. environ is rb o
Un autre genre de «révolution» a débuté il y a environ 250 ans en Europe,dans le monde de l’«industrie».
Tout a commencé par une crise de l’énergie.Durant des milliers d’années, pour en produire, on avait brûlé du bois et ducharbon de bois.
Mais dès lors, dans certaines régions d’Europe, on commençait à être à court de forêts!
Que pouvait-on utiliser d’autre commecombustible?
Réponse: le charbon.
C’était une ressource naturelle abondante en Europe.On se mit donc à creuser de plus en plus de mines pour l’extraire du sol.Le charbon faisait fonctionner les machines à vapeur qui venaient d’être inventées.
Il pouvait également être chauffé de manière à obtenir du «coke», qui est un combustible beaucoup plus «propre», particulièrement adapté à la production de fer et d’acier.
Le monde moderne – de 1880 à aujourd’hui
D’autres inventions européennes réalisées à partir de 1870 ont aidé à créer le monde que nous
La télévision et les autoroutes Le radar et le stylo-bille Le café instantané Le premier avion à réaction Le premier ordinateur années 1920193519371939années 1940 connaissons aujourd’hui.Par exemple:Le téléphone Le moteur à essence Les premiers messages radio La bakélite, la première matière plastique L’éclairage au néon
Aujourd’hui, un quart environ des personnes qui travaillent en Europe produisent des choses nécessaires au monde moderne: de la nourriture et des boissons, des téléphonesportables et des ordinateurs, des habits et des meubles, desmachines à laver et des téléviseurs, des voitures, des bus, descamions et bien d’autres choses encore.
Environ sept travailleurs européens sur dix sont employésdans le secteur des «services» (aussi appelé le «secteur tertiaire»).
En d’autres termes, ces personnes travaillent dansdes magasins, des bureaux de poste, des banques, des compagnies d’assurances, des hôtels, des restaurants, deshôpitaux, des écoles, etc., soit en vendant des produits, soit n a
Le premier téléphone, inv enté par l’Écossais
A ujourd’hui, l’Eur fa b r iq ue les t ope out dernier
Tirer les leçons de l’histoire s téléphones por table s.
L’histoire de l’Europe n’est pas seulement une suite de grandes réalisations dont nous pouvons nous montrer fiers.
Elle a aussi malheureusement été composée de nombreux événements dont nous devrions avoir honte.
Au cours des siècles, les nations européennes se sont livrées à d’effroyables guerres.
Ces guerres étaient généralement déclenchées pour des raisons de pouvoir, d’argent ouencore de religion.
En tant que colons, les Européens ont aussi tué des millions d’indigènes sur d’autres continents, soit à la suite de combats ou de mauvais traitements, soit par accident, en répandant des maladieseuropéennes parmi eux.
Les Européens se sont également emparés de millions d’Africains qu’ilsvendaient comme esclaves.
Heureusement, des leçons ont été tirées de ces horribles méfaits.
L’esclavage a été aboli au XIXe siècle
(dans les années 1800).
La plupart des colonies ont s i obtenu leur liberté au XXe r b siècle (dans les années o
Un cimetière militaire en Flandr emière Guerre mondiale.
26 soldats sont mor
Quarante personnagescélèbres, de A à Z
Un grand nombre des plus grands artistes, compositeurs, acteurs, animateurs,journalistes, inventeurs, savants et sportifs mondiaux viennent d’Europe.
Nousen avons mentionné quelques-uns dans les chapitres précédents.
Comme il nous est impossible detousles inclure dans cette brochure, voici juste quarante noms supplémentaires, classés par ordrealphabétique, d’hommes et de femmes originaires de divers pays européens, avec, pour certains d’entre eux, une photo.Nous avons laissé de la place à la fin de la liste pour que tu puisses y ajouter le nom de ton choix.Cela peut être quelqu’un de célèbre dans ton propre pays, ton équipe sportive européenne favorite ouencore ton groupe de musique préféré.
Si tu le souhaites, tu peux aussi profiter de cet espace pour yinclure une photo ainsi que quelques informations à son (ou à leur) sujet.
Nom
Nationalité
Ce qu’ils ont fait
Groupe de musique pop: dans les années 70, leurs chansons ont connu un énorme succès dans le monde entier.
Inventeur: il a inventé le parachute en 1913.
Groupe pop: dans les années 60, leurs chansons ont connu un énorme succès dans le monde entier.
Savant: il a découvert la radioactivité en 1896.
Compositeur de musique classique: il a écrit une grande quantité demorceaux de très belle musique.
L’Ode à la joie,qui est devenul’hymne européen, est tiré de sa Neuvième symphonie.
Inventeur: il a inventé le World Wide Web sur lequel se base l’internet.
Savant: il a reçu le prix Nobel de physique en 1922 pour ses découvertes sur la structure de l’atome.
Savant: il est célèbre pour ses expérimentations sur les gaz et pour la découverte de la «loi de Boyle».
Considéré comme l’un des acteurs les plus drôles du monde, il a aussi été un grand réalisateur.
Les temps modernesest l’un de ses meilleurs films.
Compositeur et pianiste: il a composé de nombreux morceaux pour piano, notamment ses célèbres Préludes.
Athlète: c’est la première personne à avoir obtenu la note maximale (10 sur 10) en gymnastique aux jeux Olympiques (en 1976).
Savant: avec son mari Pierre, elle a découvert le radium,un métal radioactif.
Ils ont reçu le prix Nobel de physique en 1903.
Peintre, célèbre pour ses étranges peintures oniriques (ressemblant à des rêves) dans le style surréaliste.
Nom
Nationalité
Ce qu’ils ont fait is rb o
Actrice: elle a été la vedette de nombreuxfilms, comme la première version du Tour du monde en 80 jours.
Compositeur: sa Symphonie du Nouveau Mondefait partie de ses grandes œuvres.
Savant: il a découvert la «relativité», c’est-à-direla façon dont la matière, l’énergie et le tempssont liés les uns aux autres.
Réalisateur: il a remporté des oscars pour sesfilms Amadeuset Vol au-dessus d’un nid decoucou.
Joueuse de tennis: elle a gagné la médailled’or aux jeux Olympiques de 2004.
Écrivain et artiste: il a écrit les aventures de Tintinet beaucoup d’autres séries de bande dessinée.
Savant: il a prouvé en 1888 l’existence desondes radio.
Georges Henri Lemaître Belge r s e
Savant: il a proposé en 1933 la théorie du «big bang» pour expliquer l’origine de l’univers.
Compositeur: il a composé certains des morceauxpour piano les plus complexes au monde, commeles Études d’exécution transcendante.
Peintre, célèbre pour ses peintures de style«impressionniste», comme la série des Nénuphars.
Anglais siècle les lois de la gravité et du déplacement des planètesdans l’espace.
Nationalité
Athlète: il a gagné la médaille d’or au décathlon aux jeux Olympiques de 2000.
Savant: il a découvert que beaucoup de maladies étaient causées par des microbes et il a inventé en 1862 la «pasteurisation», une méthode pour tuer les microbes se trouvant dans les aliments.
Grand explorateur: il y a plus de 700ans, il est allé jusqu’en Chine en passant par l’Asie et est revenu en Europe raconter ses voyages.
Peintre, célèbre pour ses peintures pleines de couleurs, de lumières et d’ombres.
Il a peint notamment La ronde de nuit.
Compositeur: Finlandiaest l’une de ses grandes œuvres.
Groupe de rock: leurs chansons remportent un grand succès dans le monde entier depuis les années 80.
Peintre: dans de nombreuses peintures, il a représenté des tournesols.
Compositeur: il a composé de nombreux morceaux de musique, comme les célèbres Quatre saisons.
Footballeur: a été officiellement nommé meilleur joueur de l’année en 1998 et en 2000.
UN DE PLUS:MON CHOIX
Mon choix:
Les langues parlées en Europe
Les Européens parlent un grand nombre de langues différentes.
La plupartde ces langues appartiennent à trois grands groupes ou «familles» linguistiques: ce sont les langues germaniques, les langues slaves et les langues romanes.
À l’intérieur de chacun de ces groupes, les langues se ressemblent, elles ont comme un «air de famille».
Les langues romanes, par exemple, sont toutes issues du latin, la langue qui était parlée par les Romains dans l’Antiquité.
Voici comment on dit «bonjour» dans quelques-unes de ces langues:
Il est facile de distinguer les ressemblances entre les langues d’un même groupe à partir de cesquelques exemples.
Mais il existe d’autres langues européennes qui sont moins apparentées les unes aux autres ou qui n’ont même aucun rapport entre elles.
Dans la langue des Tziganes, qui vivent dans de nombreuses régions d’Europe, «bonjour» se dit Lasho dyes.
Cela peut être très amusant d’apprendre d’autres langues, et c’est particulièrement important à l’intérieur d’un continent comme le nôtre.
Nous sommes nombreux à aimer partir en vacances etdécouvrir les habitants d’autres pays européens.
C’est une excellente occasion d’employer les phrases et les expressions que nous connaissons dans différentes langues.
Une famille de peuples
Nous, les Européens, venons de nombreux pays différents.
Nous avons chacunnotre langue, nos traditions, nos coutumes et nos croyances propres.
Et pourtant,nous avons bien des raisons pour considérer que nous faisons tous partie d’une grande famille et quenous devrions nous rassembler.
Comment empêcher que ces guerres se reproduisent?
Les Européens apprendront-ils un jour à s’asseoirensemble autour d’une table et à discuter de problèmes au lieu de se battre?
La réponse est oui.
C’est le thème de notre prochain chapitre: l’histoire de l’Union européenne.
L’histoire de l’Union européenne: la famille se rassemble
Cette guerre, qui acausé de terribles tueries et d’immenses destructions, avait commencéen Europe.
Comment les dirigeants des pays européens pouvaient-ils empêcher que de telles atrocitésse reproduisent?
Ils avaient besoin de trouver un plan qui marche vraiment, quelque chose qui n’avaitencore jamais été tenté jusque-là.
Une toute nouvelle idée
C’est alors que Jean Monnet a avancé une nouvelle idée complètement révolutionnaire.
Son idée étaitde faire en sorte que les gouvernements français et allemand, et éventuellement ceux d’autres payseuropéens, ne dirigent plus leurs propres industries charbonnières et sidérurgiques.
Au lieu de cela,ces industries seraient exploitées par des personnes de tousles pays concernés, qui, assises à unemême table, discuteraient et prendraient des décisions ensemble.
Le résultat, c’est que la guerre entreces pays deviendrait simplement impossible!
Le discours de Robert Schuman n’a pas seulement convaincu les dirigeants français et allemands, il aaussi eu du succès auprès des dirigeants belges, italiens, luxembourgeois et néerlandais.
Ces pays ontdécidé d’un commun accord de réunir leurs industries charbonnières et sidérurgiques et de s’associer encréant un «club» appelé la «Communauté européenne du charbon et de l’acier» (CECA).
Cette associationagirait à des fins pacifiques et aiderait à la reconstruction de l’Europe détruite par la guerre.
La CECA aété créée en 1951.
Le marché commun
Les six pays se sont tellement bien entendus à force de travailler ensemble qu’ils ont bientôt décidé de créerune autre association, la Communauté économique européenne (CEE).
La CEE a été créée en 1957.
«Économique» signifie «se rapportant à l’économie», en d’autres termes, qui se rapporte à l’argent, auxaffaires, au travail et au commerce.
Comme on s’ennuie à la fr uotidienne en Eur partie de la vie q celle-ci faisaient
L’intérêt d’avoir un marché commun était de supprimer tous ces contrôles frontaliers, ces délaiset ces droits de douane et de permettre aux pays de la CEE de commercer entre eux comme s’ils nereprésentaient qu’un seul et unique pays.
L’alimentation et l’agriculture
L’une des conséquences de la Seconde Guerre mondiale pour l’Europe a été qu’elle avait, au sortir du conflit, d’énormes difficultés à produire de la nourriture ou à en importer d’autres continents.
Cet arrangement a été appelé la «politique agricolecommune» (PAC).
De la CEE à l’Union européenne
Bienvenue au club. Cett
© e phot qui signe l’act o montr e d’adhésion.
Le marché commun a vite fait de rendre la vie plusfacile aux personnes vivant dans la CEE.
Ils avaientplus d’argent à dépenser, plus de nourriture et plusd’articles variés dans leurs magasins.
Des pays voisinsextérieurs à la CEE s’en sont rendu compte et, dansles années60, certains d’entre eux ont commencé àdemander à adhérer à l’association.
Après desannées de discussions, le Royaume-Uni, le Danemarket l’Irlande en sont devenus membres en 1973.
Cela a été ensuite le tour de la Grèce en 1981, suivie par l’Espagne et le Portugal en 1986, puispar l’Autriche, la Finlande et la Suède en 1995.
Le «club» comptait désormais quinze membres.
Durant toutes ces années, l’association s’est transformée.
À la fin de 1992, le «marché unique»(c’est le nom qu’on lui a finalement donné) avait fini d’être bâti, et beaucoup d’autres choses étaienten train d’être développées.
Par exemple, les paysmembres de la CEE travaillaient ensemble pour protéger l’environnement et pour construire demeilleures routes et de meilleurs chemins de fer àtravers l’Europe.
Les pays riches aidaient des paysplus pauvres à construire leurs routes et à réaliserd’autres projets importants.
© e la pollution de t aussi réduir onnement, c’es gie éolienne pour la
Protéger l’envir emple en utilisant l’éner l’air, par ex production d’électricité.
Un policier et son c hien vérifient si des bagag ren fer ment de la dr es og u e.
Bref, l’association était devenue si différente et si unie qu’elle décida, en 1992, de changer encoreune fois de nom pour s’appeler l’«Union européenne» (UE).
La famille se rassemble
Pendant ce temps, il se passait des choses passionnantes au-delà des frontières de l’Union européenne.
Durant de nombreuses années, les pays de l’Europe orientale (de l’Est) et les pays de l’Europe occidentale (de l’Ouest) avaient été tenus à l’écart les uns des autres.
Ils n’étaient pas vraiment en guerre, mais leursdirigeants étaient fortement en désaccord.
Les dirigeants des pays de l’Est croyaient en un système de gouvernement appelé «communisme», qui accordait peu de liberté aux gens.
En raison de ce type de gouvernement, ces pays étaient pauvres par rapport aux pays de l’Europe occidentale.
La séparation entre l’Est et l’Ouest était si grande qu’elle était souvent décrite comme un «rideau de fer».
Dans beaucoup d’endroits, la frontière entre ces deux régions était marquée par de hautes barrières ou par un mur élevé, comme celui qui traversait la ville de Berlin et qui coupait l’Allemagne en deux.
C’était très difficile d’obtenir la permission de franchir cette frontière.
Puis, en 1989, la séparation et le désaccord ont pris fin.
Le mur de Berlin a été détruit et le «rideau de fer» a cessé d’exister.L’Allemagne a rapidement été réunifiée.
Les gens des pays de l’Est ont élu de nouveaux gouvernements qui se sont débarrassés de l’ancien système communiste et de sa rigidité.
Ils étaient enfin libres!
Cela a été un moment de fête magnifique.
Les pays qui venaient de retrouver leur liberté ont alors commencé àdemander s’ils pourraient eux aussi adhérer à l’Union européenne, etbientôt une longue liste de pays «candidats», attendant de devenirmembres de l’UE, s’est formée.
Avant qu’un pays puisse adhérer à l’Union européenne, il doit avoirune économiequi fonctionne bien.
Il doit aussi être démocratique, end’autres termes, ses habitants doivent être libres de choisir qui lesgouverne.
Chypre, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénie sont devenus membres de l’Union européenne le 1er mai 2004.
C’était la première fois qu’un nombre aussi important depays devenaient membres de l’Union européenne en mêmetemps, c’était donc un événement très spécial.
Les gensétaient particulièrement heureux, car il s’agissait d’unevéritable «réunion de famille», rassemblant enfin les paysd’Europe orientale et occidentale.
ation d’une jour er
Le 1mai 2004: célébr
Les activités de l’Union européenne
L’Union européenne essaie d’améliorer l’existence de ses habitants à bien deségards.
Voici quelques exemples de ce qu’elle réalise.
L’environnement
L’environnement appartient à tout le monde; les différentspays doivent donc travailler ensemble pour le protéger.L’Union européenne dispose de règlements concernant laprévention de la pollution et la protection (par exemple)des oiseaux sauvages.
Ces règlements s’appliquent à tousles États membres de l’UE, et les gouvernements de ces États doivent s’assurer de leur respect.
Les pa ont i è r rête pas aux fr
La pollution ne s’ar otection de availlent ensemble à la pr européens tr l’environnement.
Il est important que les gens aient un travail qu’ils apprécient et pour lequel ils sont qualifiés.
Une partie de l’argent que lestravailleurs gagnent est redistribuée aux hôpitaux et aux écoleset pour s’occuper des personnes âgées.
C’est pourquoi l’Unioneuropéenne fait tout son possible afin de créer de nouveaux etde meilleurs emplois pour toutes les personnes capables de travailler.
Elle soutient ceux qui veulent créer de nouvellesentreprises et fournit de l’argent pour former des gens à denouveaux types d’emploi.
Aujourd’hui,lorsqu’on franchit les frontières séparant la plupart des États membres de l’UE, on n’a plus besoin de présenter unpasseport.
Autrefois, chaque pays européen avait sa propre monnaie (ou «devise»).
Il existe aujourd’hui une monnaieunique, l’euro, que tous les États membres de l’Union européenne peuvent choisir d’adopter.
Le fait den’avoir qu’une seule monnaie permet de commercer, de voyager et de faire des achats plus facilementqu’avant à l’intérieur de l’Europe, puisqu’il n’y a plus à changer une monnaiecontre une autre.
Il a fallu travailler dur et faire preuve d’organisation pendant neuf ans pourintroduire l’euro. Les billets et les pièces ont commencé à être utilisés le
1er janvier 2002. L’euro a remplacé les anciennes monnaies dans douze is pays membres de l’Union européenne.
Les autres pays ne l’utilisent pasencore.
Si tu compares des pièces en euro, tu verras que, sur une face,elles comportent un dessin représentant le pays qui les a créées.
L’autre face est la même pour tous les pays.
L’euro est utilisé dans de nombr eux pays membr es de l’U nion européenne.
L’aide aux régions en difficulté
La vie n’est pas facile pour tout le monde en Europe.
Dans certains pays, il n’y a pas assez d’emplois pourtours, car des mines ou des usines ont fermé.
Dans certaines régions, les gens ont de la peine à cultiver laterre en raison du climat ou à faire du commerce à cause du manque de routes et de chemins de fer.
L’Union européenne s’attaque à ces problèmes en rassemblantde l’argent de tous ses pays membres et en l’utilisant pouraider les régions en difficulté.
Par exemple, elle aide à payerla construction de nouvelles routes et de nouvelles liaisonsferroviaires et aide les entreprises à fournir de nouveauxemplois aux gens.
L’aide aux pays pauvres
Dans de nombreux pays du monde, des gens meurent ou vivent difficilement à cause de la guerre, de maladies et de catastrophesnaturelles comme la sécheresse ou les inondations.
Ces pays n’ontsouvent pas assez d’argent pour construire les écoles, les hôpitaux,les routes et les maisons dont leurs habitants ont besoin.
L’Union européenne donne de l’argent à ces pays et elle y envoietravailler des enseignants, des médecins, des ingénieurs etd’autres spécialistes.
Elle achète également beaucoup de chosesque ces pays produisent sans prélever des droits de douane.
Decette manière, les pays pauvres peuvent gagner plus d’argent.
© nit une aide
L’Union européenne four sonnes e aux per al im ent ai r dans le besoin.
Grâce à l’Union européenne, des liens d’amitié se sont tissés entre beaucoup de pays européens.
Ils ne sont pas toujours d’accord sur tout, mais c’est normal.
(Les gens de ta famille sont-ils toujoursd’accord sur tout?)
Ce qui est bien, c’est que, au lieu de se battre, les dirigeants des pays membres de l’UE s’assoient maintenant autour d’une table pour régler leurs désaccords.
Le rêve de Jean Monnet et de Robert Schuman s’est donc finalement réalisé: l’Union européenne aapporté la paix au sein de ses membres.
Elle œuvre également pour une paix durable parmi sesvoisins et dans le monde entier.
Par exemple, des soldats et des officiers de police de l’UE aident àmaintenir la paix dans l’ex-Yougoslavie où, il n’y a pas si longtemps, de violents combats ont eu lieu.
Ces activités ne représentent qu’une partie de celles de l’Union européenne: il y en a bien plus encore.On peut affirmer que le fait de vivre dans l’UE influence presque tous les aspects de notre vie.
L’Europe possède son propre drapeau ainsi qu’un hymne,l’Ode à la joie,qui est tiré de la Neuvième symphoniede Beethoven.
Les paroles d’origine sont en allemand,mais l’hymne européen ne les utilise pas, il reprendseulement la mélodie.
Tu peux l’écouter sur l’internet:europa.eu.int/abc/symbols/anthem/index_fr.htm
L’Union européenne et ses voisins
Suède
Royaume-Uni
Belgique
Espagne
Légende Les pays en couleurs sont membres de l’Union européenne (UE).Les pays avec un motif rayé ont l’intention de devenir membres de l’UE.Les autres pays, y compris ceux indiqués par un petit cercle, sont des voisins de l’UE.Les points rouges indiquent l’emplacement des capitales.
L’État de la Cité du Vatican se trouve à Rome. Certaines îles et d’autres territoires appartenant àl’Espagne, à la France et au Portugal font partie de l’UE, mais comme ils sont très distants del’Europe, ils figurent dans l’encadré (partie supérieure droite).
Les pays de l’Union européenne
Les pays sont classés dans l’ordre alphabétique de leur nom écrit dans leur(s) propre(s) langue(s)(entre parenthèses).
Pays
Pays
(*) Le nom complet de ce pays est «Royaume-Uni de Grande-Bretagne et d’Irlande du Nord», mais la plupart des gens l’appellent «Grande-Bretagne» ou «Royaume-Uni» (ou «UK» en anglais).
Comment l’Unioneuropéenne prend-elledes décisions?
Comme tu peux l’imaginer, l’organisation de l’Union européenne et sonfonctionnement demandent beaucoup d’efforts de la part de nombreusespersonnes.
La Commission européenne
À Bruxelles, 25femmes et hommes (un représentant par État membre) se réunissent chaque mercredipour examiner ce qu’il y a lieu de faire: ce sont les «commissaires».
Ils constituent ce qu’on appelle la«Commission européenne».
Leur travail consiste à réfléchir à ce qui serait le mieux pour l’Unioneuropéenne dans son ensemble et à proposer de nouvelles lois s’appliquant à tous les membres de l’UEsans exception.
Les commissaires sont aidés dans leur travail par des experts, des avocats, des secrétaires,des traducteurs, etc.
Lorsqu’ils se sont mis d’accord sur une loi à proposer, ils envoient leur proposition au Parlement européen et au Conseil de l’Unioneuropéenne.
© tugais, est le président de la Commission
européenne jusq
Le Parlement européen représente toutes les personnes vivant dans l’Union européenne.
Il tient une grande réunion chaque mois, à Strasbourg, pour discuter des nouvelles lois proposées par la Commission européenne.
Si une proposition ne plaît pas au Parlement, celui-ci peut demander à la Commission de la modifierjusqu’à ce qu’il soit convaincu qu’il s’agit d’une bonne loi.
Le Parlement européen comporte 732membres, qui sont renouvelés tous les cinq ans, à la suite d’une élection au cours delaquelle tous les citoyens adultes de l’Union européenne ont l’occasion de voter.
M. Borrell Fontelles, espagnol, est le président du P ar le m ent eur opéen jusq u’en 2009.
Le Conseil de l’Union européenne
Les membres du Parlement européen (MPE) ne sont pas les seuls à décider des nouvelles loiseuropéennes.
Ces dernières doivent également être discutées par les ministres des gouvernements detous les pays membres de l’UE.
Lorsque les ministres se réunissent, on appelle cette réunion le«Conseil de l’Union européenne».
Les minis oter des lois eur se réunissent pour v
Si un pays n’applique pas la loi correctement, la Commission européenne commence par le mettre engarde.
Le travail de la Cour est de s’assurer que les lois européennes sont respectées etappliquées partout de la même manière.
La Cour est constituée d’un juge de chaque pays européen.
Il existe d’autres groupes de personnes (des comitésd’experts, etc.) qui sont impliqués dans ces prises dedécision, car il est important de ne pas se tromper.
Situ veux en savoir plus sur ces personnes et sur cequ’elles font, essaie de lire la brochure Comment fonctionne l’Union européenne? disponible en ligne à: europa.eu.int/comm/publications/booklets/ eu_glance/53/index_fr.htm Elle s’adresse à des adultes, mais n’est pas très h t to o compliquée à lire.
© tice v eille à ce q eur opéenne assur ue la législation e l’égalité de tr ai t ement.
Le futur proche… et lointain
Le monde fait face en ce moment même à de grands défis.
Par exemple:
•Comment peut-on prévenir la pollution qui est en train de modifier leclimat planétaire?•Comment peut-on protéger les forêts du globe et d’autres environnements naturels?•Comment peut-on améliorer la vie des gens pauvres et de ceux qui ont faim sur la Terre?•Comment peut-on apporter la paix dans les régions qui sont des poudrières?•Comment faut-il aborder le problème du terrorisme?
L’Union européenne s’occupe de ces questions, mais elle ne peut pas les résoudre seule.
Elle a besoin detravailler avec d’autres pays du monde entier. Bien sûr, les différents chefs de gouvernement doivent convenir ensemble des mesures à prendre.
Qu’aimerais-tu que l’Union européenne fasse concernant les grandsproblèmes auxquels le monde fait face?As-tu de bonnes idées qui amélioreraient les choses?Pourquoi ne pas en discuter avec ta famille, tes amis et tes maîtresd’école?
Dans peu detemps, nous deviendrons les nouveaux adultes de l’Europe.C’est à nous de décider de notre avenir, tous ensemble!
L’avenir est entre tes mains…
Unie dans la diversité
9 mai — La Journée de l’Europe
Union européenne
FR
Le drapeau européen
L’hymne européen
Les douze étoiles disposées en cercle symbolisent les idéaux d’unité, de solidarité et d’harmonie entre les peuples européens.
L’air est tiré de la Neuvième symphonie de Beethoven.
Lorsqu’il est joué en tant qu’hymne européen, il est sans paroles.
9 mai: Journée de l’Europe
Unie dans la diversité
Telle est la devise de l’Union européenne.
L’idée d’une Europe unie a été lancée pour la première fois le 9 mai 1950 par Robert Schuman, alors ministre français des affaires étrangères.
C’est pourquoi le 9 mai est célébré comme «jour anniversaire» de l’Union européenne.
L’Union européenne (UE) regroupe 25 pays et 455 millions de citoyensœuvrant ensemble en faveur de la paix et de la prospérité.
Le drapeau européen, l’hymne européen, la devise européenne et la Journée de l’Europe en sont les symboles.
Comment fonctionne l’Unioneuropéenne?
Petit guide des institutions européennes
L’Union européenne — Présentation
Les traités
Les processus décisionnels
Le Parlement européen: la voix des citoyens
Le Conseil de l’Union européenne: la voix des États membres
La Commission européenne: la défense de l’intérêt commun
La Cour de justice: le respect du droit
La Cour des comptes européenne: la bonne utilisation de l’argent public
Le Comité économique et social européen: la voix de la société civile
Le Comité des régions: la voix des autorités locales
La Banque européenne d’investissement: le financement des projets de l’Union européenne
La Banque centrale européenne: la gestion de l’euro
Le Médiateur européen: le destinataire de vos réclamations
Le Contrôleur européen de la protection des données: la sauvegarde de la vie privée
Les agences européennes
L’Union européenne — Présentation
Union européenne (UE) constitue une famille de pays européens démocratiquesqui travaillent de concert pour améliorer le mode de vie de leurs citoyens et contribuer à la construction d’un monde meilleur pour tous.
Certes, les querelles de famille et les crises occasionnelles font aisément la une des journaux mais, loin des caméras, l’UE est en fait l’histoire d’une remarquable réussite.
En unpeu plus d’un demi-siècle, l’Union a installé la paix entre ses membres et apporté la prospérité à ses citoyens. Elle a créé une monnaie européenne unique, l’euro, et un «marchéintérieur» sans frontières, où les biens, les personnes, les services et les capitaux circulentlibrement.
Elle est devenue une grande puissance commerciale et est à la pointe dans desdomaines tels que la protection de l’environnement et l’aide au développement.
Il n’estdès lors guère étonnant qu’elle soit passée de six à vingtcinq États membres et qued’autres pays encore frappent à sa porte.
L’Union doit sa réussite en grande partie à sa nature particulière et à son mode de fonctionnement «sui generis».
En effet, l’UE n’est pas une fédération comme les États-Unis.Elle n’est pas non plus une simple organisation de coopération entre gouvernements, àl’instar des Nations unies.
En réalité, elle est unique.
Les pays qui forment l’Union européenne (ses «États membres») restent des nations souveraines et indépendantes, mais ilsexercent leur souveraineté en commun, pour acquérir sur la scène internationale unepuissance et une influence qu’aucun d’entre eux ne pourrait posséder seul.
Le partage de la souveraineté signifie, dans la pratique, que les États membres délèguentune partie de leurs pouvoirsde décision aux institutionscommunes qu’ils ont mises enplace, de sorte que les décisions sur certains thèmesd’intérêt commun peuventêtre arrêtées par un processusdémocratique au niveau européen.
Seule la coopération internationale est capable de faire face aux défis du changement climatique et de laprotection de l’environnement.L’UE joue un rôle pionnier et moteur dans cet effort.
Comment fonctionne l’Union européenne?
• le Conseil de l’Union européenne,qui représente les États membres;
Ce «triangle institutionnel» définit les politiques et arrête les actes législatifs qui s’appliquent dans toute l’UE.
En principe, il appartient à la Commission de proposer de nouveaux actes législatifs européens et de les mettre en œuvre, mais ce sont le Parlement et le Conseil qui les adoptent.
La Cour de justiceveille au respect du droit communautaire, et la Cour des compteseuropéennecontrôle le financement des activités de l’Union.
D’autres instances jouent également un rôle clé dans le fonctionnement de l’UE:
• le Comité économique et social européenreprésente la société civile et les partenaires sociaux (employeurs et salariés);
• le Comité des régionsreprésente les autorités régionales et locales;
• la Banque européenne d’investissementfinance les projets d’investissement de l’UEet aide les petites et moyennes entreprises par le biais du Fonds d’investissement européen;
• la Banque centrale européenneest responsable de la politique monétaire européenne;
• le Médiateur européenexamine les plaintes formulées à l’encontre des institutionsou organes de l’UE pour mauvaise administration;
• le Contrôleur européen de la protection des donnéesa pour mission de protéger les données personnelles relatives à la vie privée des Européens.
De surcroît, des agences spécialiséesont été créées pour remplir certaines missionstechniques, scientifiques ou administratives.
Les pouvoirs, compétences et responsabilités des institutions de l’Union ainsi que lesrègles et les procédures qui les régissent font l’objet des traités fondateurs de l’Unioneuropéenne.
Ces traités sont adoptés et signés par les chefs d’État ou de gouvernementdes États membres, puis ratifiés par les parlements nationaux.
Les chapitres suivants décrivent les traités et les institutions européennes.
Ils expliquent le rôle et le fonctionnement de chaque institution et précisent leurs interactions.La présente publication offre également un bref aperçu du fonctionnement des agences et d’autres organes de l’UE.
Elle se veut un guide utile et clair des mécanismesdécisionnels de l’Union européenne.
Les traités
L’Union européenne repose sur quatre traités:
• le traité instituant la Communauté européenne du charbon et de l’acier(CECA), signé le 18 avril 1951 à Paris, est entré en vigueur le 23 juillet 1952 et a expiré le 23 juillet 2002;
• le traité instituant la Communauté économique européenne(CEE), signé le 25 mars 1957 à
Rome, est entré en vigueur le 1er janvier 1958.
• le traité instituant la Communauté européenne de l’énergie atomique(Euratom, CEEA), signé à Rome en même temps que le traité CEE;
• le traité sur l’Union européenne(UE), signé le 7 février 1992 à Maastricht, est entré en vigueur le 1er novembre 1993.
Les trois premiers traités ont donné naissanceaux trois «Communautés européennes», c’est-à-dire au système de décisions conjointes surle charbon, l’acier, l’énergie nucléaire et d’autres secteurs importants des économies des États membres.
les domaines de la politique extérieure et desécurité commune (PESC) et de la justice etdes affaires intérieures.
Par l’adjonction decette coopération intergouvernementale ausystème existant de la Communauté, le traité UE a mis en place une structure nouvelle, articulée autour de trois «piliers», qui présenteune dimension tant politique qu’économique:l’«Union européenne».
L’UNION EUROPÉENNE
Outre son rôle économique, la CEE a endosséprogressivement un largeéventail de responsabilités,notamment en matière depolitiques sociales, environnementales et régionales.
Dès lors que la CEE n’était plus exclusivementéconomique, le quatrièmetraité (traité UE) l’a rebaptisée simplement «la Communauté européenne» (CE).
Coopérationpolicière et judiciaire enmatière pénale
Politiqueétrangère et de sécurité commune
Domaine communautaire (la plupart desdomaines despolitiques communes)
LES TRAITÉS
À Maastricht, les gouvernements des États membres ont également instauré de nouvelles formes de coopération, dans
L’Union européenne repose sur ses traités.
Ses trois piliers correspondent à différents domaines politiques et à différents mécanismes décisionnels.
Comment fonctionne l’Union européenne?
Les idées qui ont conduit à l’Union européenne ont été exposées pour la première fois le 9 mai 1950 dans undiscours de Robert Schuman (ministre français des affaires étrangères).
La Journée de l’Europe est ainsicélébrée chaque année le 9 mai.
Il ade nouveau modifié les traités antérieursen simplifiant le système institutionnel etdécisionnel de l’UE, afin que celui-ci puissecontinuer à fonctionner efficacement après la nouvelle vague d’adhésions de 2004.
Les traités sont la base juridique de tous lesactes de l’Union européenne.
Ils ont été révisés à chaque fois que de nouveaux États ontadhéré à l’Union.
En outre, ils doivent également être modifiés de temps à autre pour réformer les institutions européennes et leurattribuer de nouveaux domaines de compétences.
Ces modifications font toujours l’objet d’une conférence particulière des gouvernements nationaux de l’UE, appelée«Conférence intergouvernementale» (CIG).L’Union a connu trois conférences intergouvernementales au cours des vingt dernièresannées:
• l’Acte unique européen,signé en février
1986 et entré en vigueur le 1er juillet 1987.
La multiplicité de tous ces traités fait del’Union européenne un labyrinthe complexe,difficile à comprendre.
Il a modifié le traité CEE et ouvert la voie àla réalisation du marché unique;
• le traité d’Amsterdam,signé le 2 octobre
Toutefois, cette Constitution ne peut entreren vigueur avant sa ratification par les parlements nationaux des vingtcinq États membres.
Certains pays exigent en outre l’organisation d’un référendum national.
1997 et entré en vigueur le 1er mai 1999. Il
Informations complémentaires: http://www.europa.eu.int/constitution/ a modifié les traités UE et CE et substituédes chiffres aux lettres désignant les articles du traité UE;
Les processus décisionnels
Une décision prise au niveau de l’Union européenne implique plusieurs institutionseuropéennes, en particulier:
Celle-ci détermine la procédurelégislative à suivre.
Les trois principales procédures sont la consultation, l’avis conformeet la codécision.
De manière générale, la Commission européenne proposela nouvelle législation, maisl’adoptiondes actes législatifs incombe au Conseil et au Parlement.
D’autres institutionset organes ont également un rôle à jouer.
Dans la procédure de consultation, le Conseilconsulte le Parlement ainsi que le Comitééconomique et social européen et le Comitédes régions.
Les règles et les procédures de décision ausein de l’UE sont définies par les traités.
Trois «Conseils» à ne pas confondre
Une certaine confusion peut aisément s’installer quant au rôle et à la composition des organeseuropéens, d’autant que des organes bien distincts portent parfois des noms très similaires,comme ces trois «Conseils».
Le Conseil européen
Il s’agit de la réunion des chefs d’État ou de gouvernement (en d’autres termes, des présidentsou des Premiers ministres) de tous les pays membres de l’UE et du président de la Commissioneuropéenne.
Le Conseil européen tient en principe quatre réunions annuelles afin de fixer lesorientations politiques générales de l’UE et d’analyser les progrès accomplis.
Il est l’organe politique suprême de l’Union européenne; c’est pourquoi ses réunions sont aussi connues sous lenom de «sommets».
Le Conseil de l’Union européenne
Auparavant dénommée Conseil de ministres,cette instance se compose de ministres des gouvernements de tous les pays membres de l’UE.
Le Conseil se réunit régulièrement pour arrêterdes décisions détaillées et adopter des actes législatifs européens. Une description plus complètede son rôle et de son fonctionnement figure plus loin dans la présente brochure.
Le Conseil de l’Europe
Ce n’est pas une institution de l’UE.
Il s’agit d’une organisation intergouvernementale qui a pourobjectifs, entre autres, de défendre les droits de l’homme, de promouvoir la diversité culturellede l’Europe et de lutter contre les problèmes sociaux tels que la discrimination raciale, la xénophobie et l’intolérance. Le Conseil de l’Europe a été fondé en 1949.
L’une de ses premières réalisations a été la rédaction de la convention européenne de sauvegarde des droits de l’homme etdes libertés fondamentales.
Il a créé ensuite la Cour européenne des droits de l’homme, quidonne aux citoyens les moyens d’exercer leurs droits au titre de cette convention.
Le Conseil del’Europe compte aujourd’hui 46 États membres, dont les 25 pays de l’Union européenne. Son siège est au Palais de l’Europeà Strasbourg (France).
Comment fonctionne l’Union européenne?
Si le Parlement demande des amendements,la Commission examine l’ensemble de ceuxci, et, si elle en accepte certains, elle transmet ensuite une proposition modifiée au Conseil.
C’est aujourd’hui le mode décisionnel le pluscourant.
Dans la procédure de codécision, le Parlement ne se contente plus de donnerson avis: il partage véritablement le pouvoir législatif avec le Conseil, sur une base destricte égalité.
Le Conseil examine la proposition modifiéepuis l’adopte dans la formulation proposéeou y apporte de nouveaux amendements.Dans cette procédure, comme dans toutes lesautres, si le Conseil modifie une propositionde la Commission, il doit le faire à l’unanimité.
L’avis conforme
Si le Conseil et le Parlement ne parviennentpas à s’accorder sur une nouvelle proposition, le texte est soumis à un comité deconciliationcomposé d’un nombre égal dereprésentants du Conseil et du Parlement.Lorsque le comité est arrivé à un accord, le texte adopté retourne au Parlement et au Conseil, de manière a y être adopté et à obtenir ainsi force de loi.
Le schéma figurant à la page suivante illustreles différentes étapes de l’élaboration des actes législatifs dans la procédure de codécision.
La procédure d’avis conforme signifie que le Conseil doit obtenir l’avis conforme du Parlement européen avant d’arrêter certaines décisions primordiales.
La procédure est la même que pour la consultation, à la seule différence que le Parlementne peut pas amender la proposition; il doit
Informations complémentaires: http://www.europa.eu.int/comm/ codecision/index_fr.htm
Qui travaille pour les institutions européennes?
Les fonctionnaires qui travaillent pour les institutions de l’Union sont originaires de tousles États membres de l’UE, parfois même d’ailleurs.
Ensemble, ils couvrent un large éventail de compétences et d’activités: des décideurs politiques et gestionnaires aux secrétaires et au personnel technique et logistique, en passant par les économistes, les juristes, leslinguistes… Tous doivent accepter et être capables de travailler dans un environnementmulticulturel et multilingue, généralement très loin de leur pays natal.
Pour devenir fonctionnaire de l’UE, il faut réussir un concours difficile.
Depuis le mois dejanvier 2003, ces concours sont organisés de manière centralisée par l’Office de sélectiondu personnel des Communautés européennes (EPSO).
Informations complémentaires: http://www.europa.eu.int/epso
Première lecture du Parlement — Avis
1.a Avis du CESE/Avis du CdR
Première lecture du Conseil
Le Parlement approuve la propositionsans amendements
Le Conseil approuvetous les amendements du Parlement
Le Conseil peut arrêterl’acte tel que modifié
Le Parlement approuve la position commune ou ne se prononce pas
Acte réputé arrêté
Deuxième lecture du Conseil
Le Conseil approuve la position commune amendée:
Le Conseil n’approuve pas les amendements à la position commune ii) à l’unanimité si la Commission a émis un avis négatif i) à la majorité qualifiée si la Commission a émis un avis positif
Le comité de conciliation est convoqué
Procédure de conciliation
Le comité de conciliation aboutit à un projet commun
Le comité de conciliationn’aboutit pas à un projet commun
Acte non arrêté
Le Parlement et le Conseil arrêtent l’acte concerné conformément au projet commun
Le Parlement et le Conseil n’approuvent pas le projet commun
Acte arrêté
Acte non arrêté
Comment fonctionne l’Union européenne?
Le Parlement européen: la voix des citoyens
Adresse:Tél.:Site internet:
Bras législatif de l’Union européenne, élu au suffrage universel direct Juin 2009Sessions plénières mensuelles à Strasbourg Réunions des commissions, des groupes parlementaires et sessions supplémentaires à Bruxelles Plateau du Kirchberg, BP 1601, L-2929 Luxembourg(352) 43 00-1http://www.europarl.eu.int
Le Parlement européen est élu par les citoyens de l’Union européenne et ses membres, les députés européens, représentent leurs intérêts.
Ses origines remontent aux années 50 et auxtraités fondateurs. Depuis 1979, les députés sont élus directement par les citoyens européens.
Les élections parlementaires ont lieu tous les cinq ans, et tout citoyen européen inscrit commeélecteur a le droit de voter.
Dans certains pays, le vote est obligatoire. Le Parlement exprimeainsi la volonté démocratique des quelque 455 millions de citoyens de l’Union et il représenteleurs intérêts dans les discussions avec les autres institutions européennes.
Le Parlement actuel,élu en juin 2004, compte 732 membres issus des 25 États membres de l’UE.
Près d’un tiers (222)sont des femmes.
Les membres du Parlement européen ne siègent pas en groupes nationaux, mais en sept groupes politiques parlementaires de dimension européenne.
Ensemble, ils représentent toutl’éventail des positions sur l’intégration européenne, depuis les fédéralistes convaincus jusqu’aux eurosceptiques militants.
Les représentants directement élus des citoyens de l’UE se réunissent à Strasbourg pour débattre et voter une législation européenne qui concerne tous les Européens.
Nombre de sièges par pays
Où siège le Parlement?
Le Parlement européen a trois sièges:Bruxelles (Belgique), Luxembourg et Strasbourg (France).
Les services administratifs (le «secrétariatgénéral») sont installés à Luxembourg.
Lessessions plénières, auxquelles participenttous les députés, ont lieu à Strasbourg et parfois à Bruxelles.
Les réunions des commissions et des groupes parlementaires se déroulent également à Bruxelles.
Le Parlement a trois rôles essentiels:
Il partage cepouvoir avec le Conseil dans de nombreuxdomaines politiques quand il adopte lesactes législatifs.
Son élection au suffrageuniversel direct par les citoyens contribueà garantir la légitimité démocratique dudroit européen;
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni Total
Nombre de sièges par groupe politique au 2 juin 2005
Indépendance/ Démocratie IND/DEM 36
Alliance des démocrates et deslibéraux pour l’Europe ADLE 88
Groupe socialiste PSE 201
Parti populaire européen(démocrates chrétiens) etdémocrates européens PPE-DE 268
Gauche unitaire européenne/Gauche verte nordique GUE/NGL 41
Comment fonctionne l’Union européenne?
membres de la Commission et il est habilité à censurer la Commission dans son ensemble;
Au terme dela procédure, il adopte ou refuse le budgetdans sa totalité.
L’exercice du pouvoir législatif
Sur un plan plus général, le Parlement exerceson contrôle en examinant régulièrement lesrapports que lui adresse la Commission (rapport général annuel, rapports sur l’exécutiondu budget, etc.).
En outre, les parlementairesadressent fréquemment des questions (écrites et orales) à la Commission et celle-ci a l’obligation légale d’y répondre.
La procédure la plus fréquente pour adopterles actes législatifs européens est la codécision (voir plus haut «Les processus décisionnels»). Cette procédure met le Parlement européen et le Conseil sur un pied d’égalité;elle régit un large éventail de secteurs.
Les députés européensadressent régulièrement des questions écrites et orales au Conseil, et le président du Conseil assiste aux sessions plénières du Parlement.
Le Parlement peut également exercer unesurveillance démocratique en examinant lespétitions des citoyens et en créant des commissions temporaires d’enquête.
Dans certains domaines, par exemple l’agriculture, les politiques économiques, les visaset l’immigration, le Conseil est seul à décider,même s’il a l’obligation de consulter le Parlement.
Ailleurs, l’avis conforme du Parlement est requis pour une série de décisions importantes, par exemple accepter lacandidature et l’adhésion de nouveaux Étatsmembres.
Enfin, le Parlement apporte sa contributionaux sommets européens (réunions trimestrielles du Conseil européen).
À l’ouverturede chaque sommet, le président du Parlement est invité à exprimer le point devue et les préoccupations de son institutionsur des thèmes spécifiques et les points inscrits à l’ordre du jour du Conseil européen.
L’exercice du pouvoir budgétaire
L’exercice du contrôle démocratique
Le Parlement exerce, de différentes manières,une surveillance démocratique des autres institutions européennes.
Le budget annuel de l’UE est établi conjointement par le Parlement et le Conseil del’Union européenne.
D’abord, lorsqu’une nouvelle Commissiondoit être nommée, ses membres sont certesdésignés par les gouvernements des Étatsmembres de l’UE, mais ils ne peuvent entreren fonction sans l’approbation préalable du Parlement.
Il se prononceensuite par vote sur l’acceptation ou le rejetde la Commission tout entière.
La commission du contrôle budgétaire du Parlement surveille l’exécution du budget, et,chaque année, le Parlement décide d’approuver ou non la gestion du budget par la Commission au cours de l’exercice financierprécédent.
Cette méthode d’approbation estconnue sous le nom technique d’«octroi de ladécharge».
Comment le travail du Parlementest-il organisé?
Le travail du Parlement comporte deux étapes principales:
•la session plénière elle-même.Les sessionsplénières se tiennent en principe à Strasbourg (une semaine par mois) et parfois à Bruxelles (deux jours seulement).Durant ces périodes de session, le Parlement examine les propositions législatives et adopte des amendements avantd’arriver à une décision sur l’ensemble dutexte (tel qu’amendé) en séance plénière.
• la préparation de la session plénière.Elleest prise en charge par les parlementaires,réunis dans différentes commissions spécialisées dans des domaines particuliersdes activités de l’UE.
L’ordre du jour peut également inclure descommunications du Conseil ou de la Commission, ou des questions d’actualité, relatives aux événements qui se produisentdans l’Union européenne ou dans le reste du monde.
Comment fonctionne l’Union européenne?
Le Conseil de l’Union européenne: la voix des États membres
Adresse: Tél.:
Bras législatif (et exécutif dans certains domaines) de l’Union européenne. Il représente les États membres Un ministre de chaque pays de l’Union Tournante, rotation tous les six mois Bruxelles (Belgique), sauf en avril, juin et octobre, où les sessions ont lieu à Luxembourg Rue de la Loi 175, B-1048 Bruxelles(32-2) 285 61 11
• Emploi, politique sociale, santé et consommateurs
Le Conseil est le principal organe de décisionde l’UE.
À l’instar du Parlement européen, il aété créé par les traités fondateurs dans lesannées 50.
Il représente les États membres del’UE, et un ministre issu de chaque gouvernement national participe à ses réunions.
L’identité des ministres qui assistent aux réunions dépend des sujets inscrits à l’ordre dujour.
Si le Conseil doit, par exemple, discuterde questions environnementales, ce sont lesministres de l’environnement des États membres qui participent à la réunion, appeléealors Conseil «Environnement».
Chaque ministre du Conseil est habilité à engager son gouvernement.
En d’autres termes,la signature du ministre équivaut à la signature du gouvernement tout entier.
Chaqueministre du Conseil est en outre responsabledevant son parlement national et devant lescitoyens que ce parlement représente.
La légitimité démocratique des décisions du Conseil est ainsi assurée.
Les relations entre l’UE et le reste du mondesont gérées par le Conseil «Affaires généraleset relations extérieures».
Toutefois, dans cetteconfiguration, le Conseil a également uneresponsabilité étendue pour les questions depolitique générale, de sorte qu’un ministre ouun secrétaire d’État, librement choisi parchaque gouvernement, assiste à ces réunions.
Au total, il existe neuf configurations du Conseil:
• Affaires générales et relations extérieures
• Affaires économiques et financières(Ecofin)
Que fait le Conseil?
Le Conseil a six responsabilités fondamentales: neté en commun et de déléguer des pouvoirsde décision aux institutions européennes.
Cedomaine constitue le «premier pilier» del’Union européenne.
Les deux dernières responsabilités concernent toutefois, dans une large mesure, desdomaines dans lesquels les États membresn’ont pas délégué tous leurs pouvoirs mais secontentent d’agir de concert.
C’est ce qu’onappelle la «coopération intergouvernementale». Elle couvre les «deuxième et troisièmepiliers» de l’Union européenne.
4. il approuve le budget de l’UE, de concertavec le Parlement européen;
Le fonctionnement du Conseil est décrit plusen détail ci-après.
Législation
Une grande partie de la législation de l’UE estadoptée conjointement par le Conseil et le Parlement (voir plus haut «Les processus décisionnels»).
La plupart de ces responsabilités ont trait audomaine communautaire, autrement dit àdes champs d’action dans lesquels les Étatsmembres ont décidé d’exercer leur souverai-
En règle générale, le Conseil agit uniquementsur proposition de la Commission, et celle-cia en principe la responsabilité de faire ensorte que la législation européenne, une foisadoptée, soit appliquée correctement.
Les ministres de tous les États membres se réunissent en Conseil pour arrêter des décisionsconjointes sur les politiques et la législation de l’UE.
Comment fonctionne l’Union européenne?
Les États membres de l’UE ont décidé demettre en œuvre une politique globale, fondée sur une coordination étroite de leurs politiques économiques nationales.
Cette coordination est assurée par les ministres del’économie et des finances, qui forment ensemble le Conseil «Affaires économiques etfinancières» (Ecofin).
La politique étrangère, la sécurité etla défense sont cependant des matières surlesquelles les États membres de l’UE gardentun contrôle indépendant.
Ils n’ont pas mis encommun leur souveraineté nationale dansces domaines, de sorte que le Parlement et la Commission européenne ne jouent qu’unrôle limité à cet égard.
Ils veulent également créer plus d’emplois(de qualité) et améliorer leurs systèmes éducatifs et de santé, de même que les régimesde protection sociale.
Bien que chaque Étatmembre de l’UE reste responsable de ses propres politiques dans ces domaines, ils peuvent se mettre d’accord sur des objectifscommuns et apprendre les uns des autres.
Ceprocessus, qui vise à dégager les meilleurespratiques, s’appelle la «méthode ouverte decoordination» et se déroule au sein du Conseil.
Conclusion d’accords internationaux
Le Conseil «conclut» chaque année (autrement dit, signe officiellement) un certainnombre d’accords entre l’Union européenneet des pays tiers, ainsi qu’avec des organisations internationales.
Ces accords peuventporter sur de vastes domaines comme lecommerce, la coopération et le développement, ou viser des sujets spécifiques, tels quele textile, la pêche, les sciences et les technologies, les transports, etc.
Afin de doter l’UE des moyens de réagir plusefficacement aux crises internationales, le Conseil européen a créé une «force de réaction rapide».
Il ne s’agit pas d’une armée européenne: les militaires continuent d’appartenir aux forces armées nationales et à obéiraux ordres nationaux.
Leur rôle consiste seulement à remplir des missions humanitaires,de sauvetage, de maintien de la paix et d’autres missions de gestion de crise.
En 2003,l’UE a par exemple mis sur pied une opération militaire dans la République démocratique du Congo sous le nom de code«Artemis»; depuis 2004, elle mène une opération de maintien de la paix en Bosnie-et-Herzégovine sous le nom de code «Althea».
Pour ces opérations, le Conseil se fait assisterpar:
De plus, le Conseil peut conclure des conventions entre les États membres de l’UE dansdes domaines tels que la fiscalité, le droit dessociétés ou la protection consulaire.
Lesconventions peuvent également concerner lacoopération dans les domaines de la liberté,de la sécurité ou de la justice et des affairesintérieures (voir plus loin).
• le Comité militaire de l’Union européenne(CMUE),
• l’État-major militaire de l’Union européenne (EMUE), composé d’experts militaires détachés auprès du secrétariat du Conseil par les États membres.
Les disputes à propos de la garde des enfants ne devraient pas déchirer les familles.
L’UE veille à ce que lesdécisions des tribunaux prononcées dans un État membre soient respectées dans tous les autres pays.
Ils doivent faire en sorte, par exemple:
• que les frontières extérieures de l’UE soientsurveillées efficacement;
Les citoyens de l’Union ont le libre choix dupays de l’UE dans lequel ils souhaitent s’installer pour vivre ou travailler.
Ils doiventdonc avoir partout un accès identique à lajustice civile.
• que les demandeurs d’asile soient évaluéset traités de la même manière partout dansl’UE, afin d’éviter une «sélection des paysd’accueil» par les demandeurs.
Les domaines précités sont gérés par le Conseil «Justice et affaires intérieures», c’est-à-dire par les ministres de la justice et del’intérieur.
La libre circulation des citoyens au sein del’UE bénéficie à l’évidence aux citoyensrespectueux de la loi.
Toutefois, les terroristes et les criminels internationaux n’hésitentpas à en abuser.
Pour faire face à la criminalité transfrontalière, les juridictions nationales, les forces de police, les agents des douanes et les services de l’immigration de tousles pays européens doivent coopérer au niveau international.
Chaque État membre de l’UE dispose à Bruxelles d’une équipe permanente («repré-
Comment fonctionne l’Union européenne?
Si, par exemple, le Conseil «Environnement»doit se réunir au cours du second semestrede 2006, il sera présidé par le ministre finlandais de l’environnement, puisque, à cettedate, la présidence du Conseil sera exercéepar la Finlande.
La présidence est assistée par le secrétariatgénéral, qui prépare et assure le bon déroulement des travaux du Conseil à tousles échelons.
La présidence du Conseil change tous les sixmois. En d’autres termes, chaque pays de l’UE
Javier Solana (au premier plan, à gauche), en qualité de représentant et porte-parole responsable de la politique étrangère de l’UE, agit pour l’Europe sur la scène mondiale.
Dans certains domaines particulièrementsensibles, comme la politique étrangère et desécurité commune, la fiscalité, l’asile et l’immigration, le Conseil doit encore se prononcer à l’unanimité.
Dans la plupart des domaines cependant, le Conseil adopte ses décisions par un vote à lamajorité qualifiée.
La majorité qualifiée est atteinte:
Nombre de voix par pays
• si une majorité d’États membres donne son approbation (dans certains cas, une majorité des deux tiers) et
• si un minimum de 232 voix sont favorables, à savoir 72,3 % du total pondéré.
Le Conseil prend ses décisions par un vote.Plus la population d’un pays est importante,plus ce dernier a de voix.
Si tel n’est pas le cas, la décision n’est pas adoptée.
Espagne et Pologne Pays-Bas
Belgique, République tchèque, Grèce, Hongrie et Portugal
Autriche et Suède Danemark, Irlande, Lituanie, Slovaquie et Finlande Estonie, Chypre, Lettonie, Luxembourg et Slovénie Malte Total
Comment fonctionne l’Union européenne?
La Commission européenne: la défense de l’intérêt commun
En bref
Bras exécutif de l’Union européenne etauteur des propositions législatives25, un pour chacun des États membres Cinq ans (2004-2009)Rue de la Loi 200, B-1049 Bruxelles (32-2) 299 11 11http://www.europa.eu.int/comm
Membres:Mandat:Adresse:Tél.:Site internet: arrêter les décisions.
La Commission est indépendante des gouvernements nationaux.
Elle représente et défend les intérêts de l’UE dans son ensemble.Elle élabore les propositions de nouvelles loiseuropéennes, qu’elle soumet au Parlementeuropéen et au Conseil.
De manière informelle, les membres du collège de la Commission sont appelés «commissaires».
Tous ont occupé une positionpolitique importante dans leur pays d’origine,beaucoup y ont été ministres mais, en tantque membres de la Commission, ils sont tenusd’agir dans l’intérêt de l’Union dans son ensemble et ne peuvent pas recevoir d’instructions de leur gouvernement national.
C’est également le bras exécutif de l’Union.En d’autres termes, elle est responsable del’exécution des décisions du Parlement et du Conseil.
La Commission est chargée de lagestion quotidienne de l’Union européenne,c’est-à-dire de la mise en œuvre des politiques communes et des programmes communautaires; elle exécute le budget et utilise l’argent de l’UE.
Une nouvelle Commission est désignée tousles cinq ans dans les six mois qui suivent lesélections du Parlement européen, selon laprocédure suivante:
À l’instar du Parlement et du Conseil, la Commission européenne a été créée dans lesannées 50 par les traités fondateurs.
• les gouvernements des États membres s’accordent sur la personne à désigner à la présidence de la Commission;
Qu’est-ce que la Commission?
• le Parlement donne son feu vert au président désigné de la Commission;
Le terme «Commission» a deux acceptions.D’une part, il désigne le collège d’hommes etde femmes — un(e) par État membre del’Union — désigné pour gérer l’institution et
• le président désigné de la Commission choisit les autres membres de la Commission, deconcert avec les gouvernements des Étatsmembres;
En cas d’approbation, la nouvelle Commission peut entrer officiellement en fonction.
Les fonctionnaires européens sont environ 25 000aujourd’hui.
Ce chiffre peut paraître élevé,mais il est en réalité inférieur aux effectifsemployés par la plupart des villes européennes d’importance moyenne.
Où la Commission est-elle basée?
Le mandat de la Commission actuelle courtjusqu’au 31 octobre 2009. Son président est José Manuel Barroso, ancien Premier ministre du Portugal.
La Commission est politiquement responsable devant le Parlement, qui peut la démettre, en bloc, en votant une motion de censure.
Moyennant l’accord de la Commission,le président est habilité à demander la démission d’un commissaire individuel.
La Commission européenne remplit quatrefonctions essentielles:
La Commission assiste à toutes les sessionsdu Parlement, où elle doit expliquer et justifier ses politiques.
Elle répond en outre régulièrement aux questions écrites et orales posées par les membres du Parlement.
Toutefois, ils sont indépendants des gouvernements nationaux. Ils tiennent une réunion par semaine, généralement le mercredi, pour discuter des politiques de l’UE et proposer de nouveaux actes législatifs européens.
Comment fonctionne l’Union européenne?
Propositions législatives nouvelles
En tant qu’organe exécutif de l’Union européenne, la Commission est responsable de lagestion et de l’exécution du budget de l’UE.Les dépenses effectives sont cependant assurées pour l’essentiel par les autorités nationales et locales, mais la Commission doit lessuperviser, sous l’œil attentif de la Cour descomptes.
Les deux institutions s’efforcent degarantir une bonne gestion financière.
Le Parlement européen ne donne la décharge àla Commission pour la mise en œuvre dubudget que s’il est satisfait du rapport annuel de la Cour des comptes.
En d’autres termes, elle estseule responsable de l’élaboration des propositions de nouveaux actes législatifs européens, qu’elle soumet au Parlement et au Conseil.
Ces propositions doivent viser à défendre les intérêts de l’Union et de ses citoyens, non ceux de pays ou de secteursparticuliers.
La Commission gère activement les politiques communes adoptées par le Parlementet le Conseil, par exemple la politique agricole commune (PAC).
Autre exemple: la politique de la concurrence, dans le cadre de laquelle la Commission a compétence pourautoriser ou interdire les fusions entre entreprises.
La Commission veille égalementà ce que les États membres n’accordent pas à leurs industries des subventions de nature à fausser le jeu de la concurrence.
Avant de présenter une proposition, la Commission doit s’informer de la conjoncture et des problèmes que connaît l’Europe etdéterminer si un acte législatif européen estle meilleur moyen d’y répondre.
C’est pourquoi la Commission entretient des contactspermanents avec les groupes d’intérêt lesplus divers et deux organes consultatifs, le Comité économique et social européen et le Comité des régions.
Elle sollicite aussi l’avisdes parlements et des gouvernements nationaux.
Parmi les programmes européens gérés par la Commission, on peut citer les programmes Interreg et URBAN (établissant des partenariats transfrontaliers entre régions et aidantà la régénération des zones urbaines en déclin), ou encore le programme Erasmus, quiprévoit des échanges d’étudiants à l’échellede l’Europe et du monde.
La Commission propose une action au niveaueuropéen uniquement lorsqu’elle juge qu’unproblème ne peut pas être résolu plus efficacement par une action nationale, régionaleou locale.
Ce principe, consistant à gérer lesdossiers au plus bas niveau possible, s’appellele «principe de subsidiarité».
Application du droit européen
La Commission joue le rôle de «gardienne destraités».
Elle doit donc veiller, avec la Cour dejustice, à ce que le droit européen soit appliqué correctement dans tous les Étatsmembres.
Si, toutefois, la Commission conclut qu’unelégislation européenne s’impose, elle élaboreune proposition susceptible à ses yeux detraiter efficacement le problème et de répondre à des intérêts aussi larges que possible.
Elle consulte aussi les experts qui forment ses différents comités et groupes detravail, afin de s’assurer si les détails techniques sont réglés comme il convient.
Si elle constate qu’un État n’applique pasune disposition législative européenne et,partant, ne s’acquitte pas de ses obligationslégales, la Commission prend les mesures nécessaires pour remédier à cette situation.
José Manuel Barroso a été nommé président de la Commission européenne en 2004.
La Commission est également chargée de négocier des accords internationaux au nom del’UE.
Un exemple en est l’accord de Cotonou,qui fixe les modalités d’un important partenariat en matière d’aide et de commerce entre l’UE et des pays en développementd’Afrique, des Caraïbes et du Pacifique.
Comment le travail de la Commission est-il organisé?
Si cette procédure ne permet pas de régler leproblème, la Commission défère le dossier àla Cour de justice, qui a le pouvoir d’imposerdes sanctions.
Les arrêts de la Cour sontcontraignants pour les États membres etpour les institutions européennes.
Il appartient au président de la Commissionde décider quel domaine politique seraconfié à tel commissaire et, le cas échéant,de redistribuer (s’il l’estime opportun) cesresponsabilités pendant le mandat de la Commission.
La Commission européenne est un importantporte-parole de l’Union européenne sur lascène internationale.
Elle permet aux Étatsmembres de s’exprimer «d’une seule voix»dans des enceintes internationales commel’Organisation mondiale du commerce.
La Commission se réunit une fois par semaine, en général le mercredi, à Bruxelles.Chaque point de l’ordre du jour est présentépar le commissaire responsable du domaineen cause, et le collège arrête ensuite une décision collective.
Comment fonctionne l’Union européenne?
sont «adoptées» par le collège lors de sa réunion hebdomadaire. Dans les grandes lignes, la procédure est la suivante.
Le secrétariat général prend en chargela coordination générale et gère l’ordre dujour des réunions hebdomadaires.
Lorsque la proposition est enfin prête, ellepeut être inscrite à l’ordre du jour de la prochaine réunion de la Commission.
Si aumoins 13 des 25 commissaires approuvent letexte, la Commission «adopte» la proposition,et celle-ci bénéficie de l’appui inconditionnelde tous les membres de la Commission.
Ledocument est alors transmis au Conseil et au Parlement européen pour examen.
Une Commission avec un trop grand nombrede commissaires ne peut travailler efficacement.
Aujourd’hui, chaque pays de l’UE a soncommissaire.
Lorsque la Bulgarie et la Roumanie auront rejoint l’Union européenne, celle-ci comptera 27 États membres.Le moment venu, le Conseil arrêtera à l’unanimité le nombre maximal de commissaires.Ce nombre devra impérativement être inférieur à 27, et la nationalité des commissairessera déterminée par un système de rotationparfaitement équitable pour tous les pays.
ECHO, le service d’aide humanitaire de la Commission européenne, apporte partout dans le monde l’aide d’urgence de l’UE aux victimes de catastrophes.
La Cour de justice: le respect du droit
Au moins un juge de chaque État membre Les membres des deux juridictions sont désignés pour un mandat de six ans renouvelable Boulevard Konrad Adenauer, L-2925 Luxembourg(352) 43 03-1http://www.curia.eu.int
Tél.:Site internet:
La Cour de justice des Communautés européennes (souvent appelée plus simplement «la Cour») a été créée par le traité de Paris (traité CECA), en 1952.
Elle siège à Luxembourg.
La Cour est secondée par huit «avocats généraux».
Ils ont pour mission de présenter desavis motivés sur les affaires soumises à la Cour et s’acquittent de cette tâche publiquement et de façon impartiale.
Elle a pour tâche de garantir que la législationde l’UE est interprétée et appliquée uniformément dans tous les États membres, de manière à assurer la sécurité juridique et laprimauté du droit pour tous.
Elle évite, parexemple, que les cours et tribunaux nationaux ne se prononcent différemment sur unemême affaire.
Les juges et les avocats généraux sont despersonnes dont l’impartialité est au-dessus detout soupçon.
Ils ont les qualifications et lescompétences nécessaires pour pouvoir êtrenommés aux postes judiciaires les plus élevésdans leur pays d’origine.
Ils sont désignés d’uncommun accord par les gouvernements des États membres pour un mandat d’une duréede six ans, renouvelable.
La Cour veille également au respect du droitcommunautaire par les États membres de l’UEet ses institutions.
Elle a compétence pourconnaître des litiges juridiques entre les paysde l’Union, les institutions européennes, lesentreprises et les particuliers.
Afin d’aider la Cour de justice à traiter lesnombreuses affaires qui lui sont soumises etd’offrir aux citoyens une meilleure protectionjuridique, le Tribunal de première instanceaété créé en 1989.
Ce tribunal, qui est rattachéà la Cour de justice, peut rendre des décisionssur certains types d’affaires, en particulier surles recours introduits par des personnes physiques, par les entreprises et certaines organisations ainsi que dans les affaires deconcurrence.
Dans unsouci d’efficacité, la Cour siège cependant rarement en séance plénière avec tous les juges.
Elle siège normalement en «grandechambre», composée de treize juges, voire enchambres composées de cinq ou de trois jugesseulement.
Comment fonctionne l’Union européenne?
Le recours en manquement
La Commission peut entamer cette procédure si elle a des raisons de penser qu’un Étatmembre ne s’acquitte pas des obligationsque lui impose le droit communautaire.
La Cour de justice et le Tribunal de premièreinstance ont chacun un président, choisi parles juges, qui désignent l’un d’eux pour unmandat de trois ans, renouvelable. Vassilios Skouris, de nationalité grecque, a été éluprésident de la Cour de justice en 2003.
Dans un cas comme dans l’autre, la Courexamine les allégations et rend un arrêt. S’ilest effectivement constaté en défaut, l’Étatmembre incriminé doit immédiatement rectifier la situation.
Cetribunal se compose de sept juges et est rattaché au Tribunal de première instance.
Si la Cour constate que l’État membre n’exécute pas l’arrêt, elle peut frapper le paysconcerné d’une amende.
Le recours en annulation
1. les renvois préjudiciels,2. les recours en manquement,3. les recours en annulation,4. les recours en carence.
Le renvoi préjudiciel
Si un État membre, le Conseil, la Commissionou, sous certaines conditions, le Parlementpensent qu’un acte législatif européen estillégal, ils peuvent demander à la Cour del’annuler.
Ce recours en annulation peut également être introduit par une personnephysique qui souhaite que la Cour annuleune disposition particulière parce qu’elle laconcerne et la lèse directement et individuellement.
Les juridictions des États membres doiventveiller à ce que la législation européenne soitcorrectement appliquée dans leur pays.
Lerisque existe toutefois que les juridictions dedifférents pays donnent une interprétationdifférente du droit communautaire.
Si la Cour constate que l’acte litigieux n’apas été adopté correctement ou n’est pascorrectement fondé sur les traités, elle peutle déclarer nul et non avenu.
Une procédure de renvoi préjudiciel a doncété prévue pour éviter cette situation.
Ainsi,si une juridiction nationale a un doute surl’interprétation ou la validité d’un acte législatif européen, elle peut et même doit, danscertaines circonstances, solliciter l’avis de la Cour de justice (question préjudicielle).
Cetavis est rendu sous la forme d’un arrêt préjudiciel.
Comment le travail de la Cour est-il organisé?
Les affaires sont présentées au greffe, et unjuge ainsi qu’un avocat général sont désignéspour chacune d’elles.
juges, en fonction de l’importance et/ou de lacomplexité de l’affaire.
La procédure qui suit comporte deux étapes:d’abord une phase écrite, ensuite une phaseorale.
Depuis 2003, l’avocat général ne doit plus rédiger de conclusions, sauf si la Cour estimequ’une affaire particulière soulève un nouveau point de droit.
Vient ensuite la seconde étape: l’audiencepublique.
La Cour de justice veille à ce que chacun jouisse d’un traitement identique au regard du droit européen,par exemple en ce qui concerne l’égalité de traitement et de rémunérationdes hommes et des femmes.Elle est composée d’un jugepar État membre.
Comment fonctionne l’Union européenne?
La Cour des comptes européenne: la bonne utilisation de l’argent public
En bref
Contrôler que les fonds européens sont utilisés correctement Un par État membre Les membres sont désignés pour un mandat de six ans, renouvelable12, rue Alcide De Gasperi, L-1615 Luxembourg (352) 43 98-1http://www.eca.eu.int
Dans l’exercice de ses fonctions, la Cour examine les documents de toute personne ou organisation gérant des recettes ou des dépensesde l’UE.
Elle effectue fréquemment des contrôles sur le terrain.
Ses conclusions figurent dansdes rapports qui attirent l’attention de la Commission et des gouvernements des Étatsmembres sur les problèmes éventuels.
La Cour des comptes a été créée en 1975 et ason siège à Luxembourg.
Son travail consisteà vérifier que la totalité des ressources financières de l’Union, qui viennent des contribuables, ont été perçues correctement; ellecontrôle si les dépenses de l’UE ont été exécutées de manière légale, au moindre coût etdans le cadre de l’objectif auquel elles sontdestinées.
La Cour est habilitée à interrogern’importe quelle personne ou organisationen contact avec les fonds de l’Union européenne.
Pour bien faire son travail, la Cour des comptes doit rester totalement indépendantedes autres institutions, tout en entretenantavec elles des relations permanentes.
La Cour compte un membre par État de l’UE;celui-ci est désigné par le Conseil pour unmandat renouvelable de six ans.
Les membresélisent l’un d’entre eux comme présidentpour un mandat de trois ans, renouvelable.Hubert Weber, de nationalité autrichienne, aété élu président de la Cour en janvier 2005.
L’une de ses principales fonctions est d’aiderl’autorité budgétaire (le Parlement européenet le Conseil) en lui présentant chaque annéeun rapport sur l’exercice financier écoulé.
Le Parlement examine minutieusement le rapport de la Cour avant de décider d’approuverou non la gestion du budget par la Commission.
Si elle est satisfaite, la Cour descomptes adresse également au Conseil et au Parlement une déclaration d’assurance, attestant que l’argent des contribuables européens a été bien dépensé.
Enfin, la Cour des comptes donne son avisavant l’adoption des règlements financiers etsur les mesures antifraude de l’UE.
La principale fonction de la Cour consiste àcontrôler que le budget de l’UE est exécutécorrectement, autrement dit que les recetteset les dépenses de l’UE sont légales, ne prêtentpas à contestation et que la gestion financièreest appropriée.
Ses activités contribuent ainsià garantir que le système européen fonctionne d’une manière efficace et transparente.
Un poste important du budget européen est consacré au soutien d’une agriculture respectueuse de l’environnement, qui traite bien les animaux et produit des aliments sains.
Les contrôleurs vérifient si ces fonds sontutilisés correctement.
Comment le travail de la Cour est-il organisé?
En fait, bien que les travaux de la Courportent, dans une large mesure, sur des fondsdont la Commission est responsable, dans lapratique, 90 % des recettes et des dépensessont gérées par les autorités nationales.
La Cour des comptes dispose d’environ 800 collaborateurs, y compris des traducteurs, desgestionnaires et des contrôleurs.
Les contrôleurs sont divisés en groupes de contrôle etpréparent des projets de rapports sur lesquelsla Cour prend des décisions.
La Cour des comptes ne possède aucun pouvoir juridique propre.
Si les contrôleurs découvrent une fraude ou une irrégularité, ilsen informent l’OLAF, l’Office européen delutte antifraude.
Les contrôleurs effectuent fréquemment desvisites d’inspection auprès des autres institutions européennes, des États membres et detous les pays qui bénéficient d’une aide de
Comment fonctionne l’Union européenne?
Le Comité économique et social européen: la voix de la société civile
En bref
Représenter la société civile organisée317Quatre ans Bruxelles, tous les mois Rue Belliard 99, B-1040 Bruxelles (Belgique)(32-2) 546 90 11http://www.esc.eu.int les discussions politiques menées avec la Commission, le Conseil et le Parlement européen.
Créé en 1957 par le traité de Rome, le Comitééconomique et social européen (CESE) est unorgane consultatif qui représente les employeurs, les syndicats, les agriculteurs, lesconsommateurs et d’autres groupes d’intérêtqui constituent, ensemble, la «société civileorganisée». Il fait connaître l’avis de sesmembres et défend leurs intérêts dans
Le CESE constitue ainsi un pont entre l’Unionet ses citoyens et favorise une société européenne plus participative, plus cohérente et,partant, plus démocratique.
L’emploi en Europe est très influencé par les politiques de l’UE.
Par le biais du CESE, les organisations patronales et syndicales ont leur mot à dire dans la définition de ces politiques.
Le Comité économique et social européenremplit trois fonctions principales:
Le Comité fait partie intégrante du systèmedécisionnel européen: il doit être consultépréalablement à toute décision en matièrede politique économique et sociale.
Il peutégalement donner des avis sur d’autres thèmes soit de sa propre initiative, soit à la demande d’autres institutions de l’UE.
• il donne des avis au Conseil, à la Commission et au Parlement européen, àleur demande ou de sa propre initiative;
• il incite la société civile à s’impliquer davantage dans l’élaboration des politiquesde l’UE;
Le CESE compte 317 membres.
Le nombre attribué à chaque pays reflète approximativement sa population, comme le montrent leschiffres suivants:
• il stimule fortement le rôle de la société civile dans les pays tiers et contribue à mettre en place des structures consultatives.
Qui sont les membres du CESE?
Travaillant pour la plupart dans leur paysd’origine, les membres du Comité sont répartis en trois groupes qui représentent respectivement les employeurs, les salariés et les divers intérêts économiques et sociaux.
Allemagne, France, Italie et Royaume-Uni Espagne et Pologne Belgique, République tchèque, Grèce, Hongrie, Pays-Bas, Autriche, Portugal et Suède Danemark, Irlande, Lituanie, Slovaquie et Finlande Estonie, Lettonie et Slovénie Chypre et Luxembourg Malte Total
Lorsque la Bulgarie et la Roumanie auront rejoint l’Union, le CESE comptera 344 membres.
Les membres sont nommés par les gouvernements nationaux, mais ils agissent en touteindépendance politique.
Leur mandat est dequatre ans et peut être renouvelé.
Le groupe des salariés représente toutes lescatégories de travailleurs, des ouvriers auxcadres.
Ses membres sont issus des organisations syndicales nationales.
Le Comité se réunit en assemblée plénière.Ses discussions sont préparées par six souscomités, appelés «sections», chaque sectionétant spécialisée dans un domaine politiqueparticulier.
Le Comité élit son président etdeux vice-présidents pour un mandat dedeux ans.
Anne-Marie Sigmund, de nationalité autrichienne, a été élue présidente du CESE en octobre 2004.
Le troisième groupe représente des intérêtstrès divers: organisations non gouvernementales, organisations d’agriculteurs, petitesentreprises, artisans et membres des professions libérales, coopératives et associationssans but lucratif, associations de défense desconsommateurs et de l’environnement, communautés scientifiques et universitaires, associations représentant les familles, les femmes, les personnes handicapées, etc.
Comment fonctionne l’Union européenne?
Le Comité des régions: la voix des autorités locales
En bref
Rôle:Membres:Mandat:Réunions:Adresse:Tél.:Site internet:
Fondé en 1994 par le traité sur l’Union européenne, le Comité des régions (CdR) est unorgane consultatif composé de représentantsdes autorités régionales et locales d’Europe.Le CdR doit être consulté avant toute décision de l’UE portant sur les questions intéressant les pouvoirs locaux et régionaux,comme la politique régionale, l’environnement, l’éducation et les transports.
Les membres du Comité sont des responsables politiques municipaux ou régionauxélus.
Ils sont souvent présidents de régions,maires de grandes villes, etc. Ils sont nomméspar les gouvernements nationaux, mais ilsagissent en toute indépendance politique.
Le Conseil de l’Union européenne les désignepour un mandat de quatre ans, qui peut êtrerenouvelé.
Ils doivent par ailleurs posséderun mandat des autorités qu’ils représententou être politiquement responsables devantelles.
Le Comité compte 317 membres.
Le nombreattribué à chaque pays reflète approximativement sa population, comme le montrentles chiffres suivants:
Le Comité des régions désigne un présidentparmi ses membres pour un mandat de deuxans.
Peter Straub, de nationalité allemande, aété élu président en février 2004.
Le rôle du Comité des régions consiste à faireconnaître les points de vue locaux et régionaux sur la législation européenne.
Il émet àcette fin des avis sur les propositions de la Commission.
Lorsque la Bulgarie et la Roumanie aurontrejoint l’Union, le CdR comptera 344 membres.
• la commission de la politique de cohésionterritoriale (COTER), haitent.
• la commission de la politique économiqueet sociale (ECOS),
• la commission du développement durable(DEVE),
Comment le travail du Comité des régions est-il organisé?
• la commission de la culture et de l’éducation (EDUC),
• la commission des relations extérieures(RELEX).
Les membres du Comité sont affectés à descommissions spécialisées, au nombre de six,qui ont pour tâche de préparer les sessionsplénières:
Par l’intermédiaire du CdR, les maires et les conseillersmunicipaux de toute l’Europe peuvent s’exprimer surles actions européennes concernant les régions,comme les projets d’amélioration des réseaux de télécommunications.
Comment fonctionne l’Union européenne?
La Banque européenne d’investissement:le financement des projets de l’Union européenne
En bref
Rôle: Membres:
Tél.:Site internet: marchés financiers, où elle peut par conséquent lever des capitaux importants à desconditions très concurrentielles, ce qui lui permet ensuite d’investir dans des projets d’intérêt public qui, autrement, ne pourraient pasêtre financés ou nécessiteraient des empruntsplus coûteux.
Les projets dans lesquels la Banque investitsont soigneusement sélectionnés sur la basedes critères suivants:
Philippe Maystadt, de nationalité belge, a accédé à la présidence de la BEI le 1er janvier
• ils doivent faciliter la réalisation d’objectifseuropéens, notamment par le renforcement de la compétitivité des industries etdes petites et moyennes entreprisesd’Europe; favoriser la construction de réseaux transeuropéens (transports, télécommunications et énergie); stimuler le secteurdes technologies de l’information; protégerles environnements naturels et urbains etaméliorer les services de santé et d’éducation;
• ils doivent bénéficier d’abord aux régionsles plus défavorisées;
• ils doivent contribuer à attirer d’autres financements.
La BEI ne fait pas de bénéfices; ses ressourcesfinancières ne proviennent pas de comptesd’épargne ou de comptes courants.
Elle n’utilise pas non plus de fonds prélevés sur lebudget de l’UE.
La BEI est financée par desemprunts levés sur les marchés financiers etpar ses actionnaires, à savoir les États membres de l’Union européenne.
Ces derniersparticipent conjointement à son capital, lacontribution de chaque pays reflétant sonpoids économique dans l’Union.
Ce soutien des États membres confère à la BEIla notation de crédit maximale (AAA) sur les
La BEI soutient également le développementdurable dans les pays méditerranéens, lespays d’Afrique, des Caraïbes et du Pacifique(ACP), ainsi que des projets en Amérique latine et en Asie.
Les décisions de la Banque sont prises par lesorganes suivants:
Le Fonds européen d’investissement a été créé en 1994pour fournir du capital-risque aux petites etmoyennes entreprises.
• le conseil des gouverneursse compose deministres (en principe les ministres des finances) de tous les États membres.
Il définit la politique générale de prêt de la Banque et approuve le bilan et le rapportannuel. Il autorise la Banque à financer desprojets en dehors de l’UE et décide d’éventuelles augmentations du capital;
Le Fonds est actif dans tous les États membres de l’Union européenne ainsi qu’en Bulgarie, en Roumanie, en Turquie et dans les trois pays de l’Association européenne delibre-échange (AELE): l’Islande, le Liechtenstein et la Norvège.
Comment le travail de la Banqueest-il organisé?
• le conseil d’administrationapprouve lesopérations de prêt et d’emprunt et veille àla bonne gestion de la Banque.
Il est composé de 26 directeurs, un par Étatmembre de l’UE, le 26eétant nommé par la Commission européenne;
La BEI est une institution autonome.
Elle arrête ses décisions d’emprunt et de prêt uniquement en fonction des mérites de chaqueprojet et des possibilités offertes par les marchés financiers.
Elle publie chaque année unrapport sur l’ensemble de ses activités.
• le comité de directionest l’organe exécutifà temps plein de la Banque.
Il assure la gestion quotidienne de la BEI et comprend 9 membres.
La BEI finance une large gamme de projets, parmi lesquels de nouvelles liaisons routières et ferroviaires, destinées à améliorer les réseaux de transport européens.
Comment fonctionne l’Union européenne?
La Banque centrale européenne: la gestion de l’euro
En bref
Rôle: Membres:
Gérer l’euro et la politique monétaire de l’UEConseil des gouverneurs: 18Conseil général: 27Directoire: 6Kaiserstraße 29, D-60311 Francfort-sur-le-Main (Allemagne)(49) 691 34 40http://www.ecb.int exécute les décisions arrêtées par les instances dirigeantes de l’eurosystème, à savoir leconseil des gouverneurs, le conseil général etle directoire.
Jean-Claude Trichet, de nationalité française,a été nommé président de la BCE en novembre 2003.
Leurs banques centrales, auxquelles s’ajoute la Banque centrale européenne,constituent l’eurosystème.
L’une des tâches principales de la BCE est demaintenir la stabilité des prix dans la zoneeuro, d’y juguler l’inflation afin de sauvegarder le pouvoir d’achat de l’euro et de ne pasle laisser s’éroder.
La BCE s’efforce de garantir que la hausse annuelle des prix à laconsommation reste inférieure à 2 %.
•premièrement, elle contrôle l’offre demonnaie.En effet, si l’offre de monnaie estexcessive par rapport à l’offre des biens etdes services, une tendance inflationniste enrésulte;
La BCE agit en totale indépendance.
Ni la BCE, ni les banques centrales nationales del’eurosystème, ni les membres de leurs instances de décision ne peuvent solliciter ouaccepter d’instructions d’un autre organisme.
Les institutions européennes et lesgouvernements des États membres sont tenus de respecter ce principe et ne doiventpas tenter d’influencer la BCE ou les banquescentrales nationales.
• deuxièmement, elle surveille l’évolutiondes prixet évalue le risque que celle-ci représente pour la stabilité des prix dans lazone euro.
La BCE, en étroite collaboration avec lesbanques centrales nationales, prépare et
Le conseil des gouverneurs
Comment le travail de la Banqueest-il organisé?
Le conseil des gouverneurs est l’organe dedécision suprême de la Banque centrale européenne.
Il comprend les six membres du directoire et les gouverneurs des douzebanques centrales de la zone euro. Il est présidé par le président de la BCE.
Sa missionpremière consiste à définir la politique monétaire de la zone euro et, en particulier, àfixer les taux d’intérêt auxquels les banquescommerciales peuvent emprunter des fondsauprès de la Banque centrale.
Le conseil général
Le conseil général est le troisième organe dedécision de la BCE.
Il est composé du président et du viceprésident de la BCE ainsi quedes gouverneurs des banques centrales nationales des vingtcinq États membres del’UE.
Le directoire est chargé de mettre en œuvrela politique monétaire telle que l’a définie leconseil des gouverneurs et d’adresser des instructions aux banques centrales nationales.
L’euro facilite les voyages et lesachats en Europe.
La BCE s’efforce demaintenir la stabilité des prix dans la zone euro.
Comment fonctionne l’Union européenne?
Le Médiateur européen: le destinataire de vos réclamations
Découvrir les pratiques de mauvaise administration et proposer des solutions Cinq ans, renouvelable1, avenue du Président-Robert-Schuman, BP 403, F-67001 Strasbourg(33) 388 17 23 13http://www.euro-ombudsman.eu.int
Tél.:Site internet:
• pratique inéquitable,• discrimination,• abus de pouvoir,• absence ou refus d’information,• retard injustifié,• procédures incorrectes.
La fonction de Médiateur européen a étécréée par le traité sur l’Union européenne.
Le Médiateur sert d’intermédiaire entre les citoyens et les autorités européennes.
Il est habilité à recevoir les plaintes des citoyens, desentreprises et des institutions de l’UE et detoute personne (physique ou morale) résidant ou domiciliée légalement ou ayant sonsiège social dans un État membre, ainsi qu’àmener une enquête au sujet de ces plaintes.
Le Médiateur est élu par le Parlement européen pour un mandat renouvelable de cinqans, qui correspond à la législature du Parlement.
Nikiforos Diamandouros, ancienmédiateur national de la Grèce, est devenu Médiateur européen en avril 2003. Il a été réélu à ce poste en janvier 2005 pour un nouveau mandat de cinq ans.
Si vous souhaitez vous plaindre d’un cas demauvaise administration de la part d’une institution ou d’un organe de l’UE, vous devezd’abord vous adresser à l’institution ou àl’organe concerné par la voie administrativetraditionnelle et tenter de l’amener à corriger la situation.
Le Médiateur contribue à faire apparaître lescas de mauvaise administration dans les institutions et organes européens.
Un cas demauvaise administration est une déficienceou une erreur de l’administration.
Il se produit quand une institution de l’UE n’agit pasconformément à la loi, omet de respecter lesprincipes de bonne gouvernance ou viole lesdroits de l’homme.
En cas d’échec de cette démarche, uneplainte peut être adressée au Médiateur européen.
Quel résultat pouvez-vous espérer?
Si le Médiateur ne peut pas examiner votreplainte — par exemple parce que les faits incriminés font ou ont fait l’objet d’une procédure judiciaire —, il s’efforcera de vous indiquer une autre instance susceptible de vousaider.
Toutefois, s’il est en mesurede traitervotre cas, il le fera.
Vous devez indiquer clairement votreidentité, l’institution ou l’organe concernépar la réclamation ainsi que les motifs de votre plainte.
Vous pouvez cependant demander un traitement confidentiel de votre réclamation.
Vous trouverez de plus amples renseignements pratiques sur l’introduction d’uneplainte sur le site internet du Médiateur européen: http://www.euro-ombudsman.eu.int
Pour résoudre votre problème, il se peut quele Médiateur ait simplement besoin d’en informer l’institution ou l’organe concerné.
M. Nikiforos Diamandouros a accédé au poste de Médiateur européen en avril 2003; il a été réélupour un nouveau mandat en janvier 2005.
Comment fonctionne l’Union européenne?
Le Contrôleur européen de la protectiondes données: la sauvegarde de la vie privée
En bref
Protéger les données personnelles à caractère privé Cinq ans, renouvelable Rue Wiertz 60, B-1047 Bruxelles (32-2) 283 19 00http://www.edps.eu.int
Mandat:Adresse:Tél.:Site internet: res pour des raisons de soins de santé. Mais, mêmedans ce cas, les données doivent être traitées parun praticien de la santé ou une autre personnesoumise au secret professionnel.
Le poste de Contrôleur européen de la protectiondes données a été créé en 2001.
Il est chargé deveiller à ce que les institutions et les organes communautaires respectent la vie privée des personnesphysiques lorsqu’ils traitent des données à caractère personnel les concernant.
Le Contrôleur coopère avec les responsables de laprotection des données de chaque institution ouorgane communautaire, de manière à veiller à l’application correcte des règles relatives à la protection de la vie privée.
En 2004, MM. Peter Johan Hustinx et Joaquín Bayo Delgado ont été nommés respectivement Contrôleur européen de la protection des donnéeset contrôleur adjoint.
Lorsque les institutions et organes communautaires traitent des données à caractère personnelconcernant une personne identifiable, ils doiventrespecter sa vie privée.
Le contrôleur veille à cequ’il en soit ainsi et conseille les institutions et organes communautaires sur toute question concernant le traitement des données à caractère personnel.
Le «traitement» désigne des opérations telles que lacollecte, l’enregistrement, l’organisation et laconservation de données, leur extraction aux finsde consultation, leur transmission ou leur diffusionà d’autres personnes, ainsi que leur verrouillage,leur effacement ou leur destruction.
Si vous avez des raisons de croire qu’une institution ou un organe communautaire a porté atteinte à votre vie privée en utilisant de façonabusive vos données à caractère personnel, vousdevez présenter une réclamation au Contrôleureuropéen de la protection des données, qui l’examinera et vous informera dès que possible s’il yfait droit.
Dans l’affirmative, il vous indiquera lesmesures prises pour remédier à la situation.
Ilpeut, par exemple, ordonner à l’institution ou àl’organe concerné la rectification, le verrouillage,l’effacement ou la destruction de vos données àcaractère personnel ayant fait l’objet d’un traitement illicite.
Ces opérations sont régies par des règles strictes deprotection de la vie privée.
Les institutions et organes de l’UE ne peuvent pas, par exemple, traiter desdonnées personnelles qui révèlent votre origine raciale ou ethnique, vos opinions politiques, voscroyances religieuses et/ou convictions philosophiques, ou votre appartenance à un syndicat professionnel.
Ils ne sont pas davantage autorisés àtraiter des données relatives à votre santé, à votrevie sexuelle, sauf si ces données s’avèrent nécessai-
Les agences européennes
Une agence n’est pas une institution de l’UE, mais un organisme créé par un acte législatif spécifique. Elle a pour mission d’accomplir une tâche bien précise.
Elle peut en effet porter le nom de «centre», de «fondation», d’«institut», d’«observatoire», d’«office» ou bien encore d’«autorité».
Trois d’entre elles, l’Agence européenne de défense, le Centre satellitaire de l’Union européenne etl’Institut d’études de sécurité de l’Union européenne, effectuent des tâches au service de la politiqueétrangère et de sécurité commune (la PESC, deuxième pilier de l’Union européenne).
Quatre autres,le Collège européen de police, Eurojust, l’Office européen de police et l’Agence européenne pour lagestion de la coopération opérationnelle aux frontières extérieures, contribuent à coordonner l’action des États membres dans le domaine de la coopération policière et judiciaire en matière pénale(troisième pilier de l’Union européenne), y compris la gestion des frontières extérieures de l’UE.
Toutes les autres agences remplissent des missions relevant du premier pilier, appelé le «domainecommunautaire».
Une description sommaire en est donnée dans les pages qui suivent.
Agence européenne chargéede la sécurité des réseaux et de l’information
L’Agence européenne chargée de la sécuritédes réseaux et de l’information (ENISA) a étécréée en 2004. Son siège est à Héraklion, en Grèce (Crète).
L’Agence européenne de défense (AED) aété créée en 2004 et a son siège à Bruxelles.
Sa mission consiste à aider les États membres à améliorer la défense européenne et ses capacités de gestion de criseset de soutenir la politique européenne desécurité et de défense (PESD).
L’Agence a pour mission de contribuer àaméliorer les réseaux d’information et àveiller à ce que leurs données bénéficientd’une très haute sécurité.
L’Agence poursuit ces objectifs en coopérant à une approche plus coordonnée de laproduction et de l’acquisition d’armementset d’équipements de défense, de la recherche et des développements technologiquesdans ce domaine.
Informations complémentaires:http://www.eda.eu.int
Informations complémentaires:http://www.enisa.eu.int
Comment fonctionne l’Union européenne?
Agence européenne de la sécurité aérienne
La plupart des médicaments traditionnelssont autorisés séparément par chaque Étatmembre.
L’EMEA participe à la gestion d’unsystème de reconnaissance mutuelle de cesautorisations nationales.
L’Agence européenne de la sécurité aérienne(AESA) a été créée en 2002.
Elle a son siège à Cologne, en Allemagne.
Informations complémentaires:http://www.emea.eu.int
Agence européenne pour la gestion de la coopérationopérationnelle aux frontièresextérieures
Elle est chargée d’aider l’UE à élaborer desdispositions législatives et réglementaires surla sécurité aérienne et d’aider la Commissionà contrôler le respect des dispositions européennes.
L’Agence procurera en outre uneassistance technique aux organisationsinternationales responsables de la sécurité del’aviation civile et de la protection de l’environnement.
Elle secondera par ailleurs lesautorités aéronautiques des pays tiers.
La décision de créer cette agence, connuesous le nom de «Frontex», date d’octobre2004. L’agence aura son siège à Varsovie, en Pologne.
L’AESA est habilitée à prendre certaines décisions, telles que la délivrance de certificatsde type à des produits aéronautiques.
Informations complémentaires:http://www.easa.eu.int
Agence européenne des médicaments
Elle est également chargée du rapatriement de ressortissants de pays tiers, interditsde séjour, vers leur pays d’origine.
Les principales tâches de l’Agence sont lessuivantes:
Sa principale mission est de protéger et de promouvoir lasanté en Europe par l’évaluation des médicaments destinés à un usage tant humain quevétérinaire.
• aider les pays de l’UE à former leur gardefrontières;
• évaluer les risques;
• exploiter la recherche portant sur de nouvelles technologies de surveillance;
Certains types de médicaments dérivés desbiotechnologies ne peuvent être commercialisés dans l’Union européenne qu’après avoirsubi un examen rigoureux de l’EMEA.
Sil’Agence conclut que le produit est sûr et debonne qualité, la Commission européennepeut autoriser sa commercialisation danstous les États membres.
Agence européenne pour la reconstruction
L’Agence européenne pour la sécurité maritime (EMSA) a été créée en 2002.
Son siègeprovisoire est établi à Bruxelles, en Belgique,mais son siège permanent sera à Lisbonne, au Portugal.
L’Agence européenne pour la reconstruction(AER) a été créée en 2000.
Elle a son siège à Thessalonique, en Grèce, et des centres opérationnels à Belgrade, à Pristina, à Podgorica et à Skopje.
L’Agence a pour but de contribuer à améliorer le système de sécurité maritime del’Union, en réduisant les risques d’accidentsmaritimes, la pollution marine due aux navires et les pertes de vies humaines en mer.
L’Agence a pour tâche de gérer les principauxprogrammes européens destinés à soutenir lareconstruction dans les pays des Balkans touchés par les guerres des années 90. Elle gère unprogramme d’assistance d’une valeur annuellede quelque 2 milliards d’euros.
Informations complémentaires:http://www.ear.eu.int
Elle donne des conseils techniques et scientifiques pour permettre de perfectionner la législation européenne sur la sécurité maritimeet la pollution due à la navigation.
Elle aidela Commission à superviser les activités des États membres et des pays candidats et elleconseille les gouvernements.
Agence européenne pour lasécurité et la santé au travail
Créée en 1994, l’Agence européenne pour la sécurité et la santé au travail (OSHA) estinstallée à Bilbao, en Espagne.
Dans le cadre de ses multiples tâches, l’EMSAentend élaborer une méthode européennecommune pour enquêter sur les accidents enmer et mettre en place un système européend’information sur la navigation.
Informations complémentaires:http://www.emsa.eu.int
Agence européenne pour l’environnement
Aucun pays ne peut gérer seul l’immense diversité des problèmes de sécurité et de santéau travail qui se posent aujourd’hui en Europe.
L’Agence européenne pour l’environnement(AEE), fondée en 1990, a son siège à Copenhague, au Danemark.
Outre la constitution d’un réseau complet desites internet consacrés à la sécurité et à lasanté, l’Agence gère un programme actif depublications allant des rapports d’information spécialisés au matériel de campagne.
L’Agence est gérée par un conseil d’administration où sont représentés les organisationssyndicales et patronales, les gouvernementsnationaux et la Commission européenne.
Elle est chargée de recueillir et de diffuser desinformations sur la situation et les tendancesde l’environnement en Europe.
Accessible aux pays tiers, elle compte l’Islande, le Liechtenstein et la Norvège parmi ses membres depuis son lancement. L’Agence coopèreactivement avec les mouvements environnementaux et les organisations internationales.
Informations complémentaires:http://www.agency.osha.eu.int
Informations complémentaires:http://www.eea.eu.int
Comment fonctionne l’Union européenne?
sur toute question susceptible d’influencer lasécurité des aliments en Europe.
Agence ferroviaire européenne
La décision de créer une Agence ferroviaireeuropéenne (AFE) a été prise en avril 2004.Elle aura son siège à Lille-Valenciennes, en France.
Sa mission principale est de renforcerla sécurité et l’interopérabilité des transportsferroviaires en Europe, de manière à constituer progressivement un «espace ferroviaireeuropéen intégré».
Les travaux de l’Autorité s’étendent àl’ensemble du processus de production alimentaire: «de la fourche à la fourchette»,c’est-à-dire de la production primaire (y compris la sécurité de l’alimentation animale) àl’approvisionnement des consommateurs.L’EFSA réunit des informations provenant dumonde entier et s’informe en permanencedes dernières découvertes scientifiques.
Ellepartage ses observations non seulement avecles experts et les décideurs, mais aussi avec legrand public.
Informations complémentaires:http://www.efsa.eu.int
Autorité européenne de surveillance GNSS
L’Autorité européenne de sécurité des aliments (EFSA) a commencé ses activités en2002.
Son siège est à Parme, en Italie.
L’Autorité européenne de surveillance GNSSa été créée en 2004. Le lieu de son siège n’estpas encore fixé.
Sa tâche consiste à veiller à ce que les intérêts publics fondamentaux soient correcte-
L’Autorité européenne de sécurité des aliments contribue à la sécurité de la chaîne alimentaire: «de la fourcheà la fourchette».
Centre européen pour le développement de la formation professionnelle
L’Autorité est responsable de la gestion et dela surveillance de l’utilisation des fonds alloués au programme.
Elle secondera la Commission européenne pour toute questionse rapportant à la radionavigation satellitaire.
Fondé en 1975, le Centre européen pour le développement de la formation professionnelle(Cedefop) est établi à Thessalonique, en Grèce.
Centre de traduction des organes de l’Union européenne
Créé en 1994, le Centre de traduction (CdT) est basé à Luxembourg.
Ses travaux aident les spécialistesdans toute l’UE à développer et à améliorerl’éducation et la formation professionnellesen Europe.
Le Cedefop gère également un site internetinteractif appelé «Village européen de la formation», accessible à l’adresse suivante:www.trainingvillage.gr
Le Centre, qui s’autofinance, a pour mission derépondre aux besoins de traduction des autresagences communautaires.
Parallèlement, il offre ses services, au titre d’accords de coopération volontaires, aux institutions européenneset à d’autres organes qui disposent de leurspropres services de traduction.
Informations complémentaires:http://www.cdt.eu.int
Le Cedefop est géré par un conseil d’administration où sont représentés les organisationssyndicales et patronales, les gouvernementsnationaux et la Commission européenne.
Informations complémentaires:http://www.cedefop.eu.int
Centre européen de préventionet de contrôle des maladies
Le Centre a sonsiège à Stockholm, en Suède, et a commencéses travaux en 2005.
Le Centre satellitaire de l’Union européenne(CSUE) a été créé en 2002 et a son siège à Torrejón de Ardoz, en Espagne.
Le CEPCM aide les pays de l’Union dans leurlutte contre les maladies contagieuses outransmissibles et les autres menaces sérieusespour la santé.
Il peut,par exemple, envoyer une équipe d’expertseuropéens dans un pays de l’UE, pour y ana-
Il analyse les données et les images transmises par les satellites d’observation de la Terreet utilise ces informations pour aider l’Unioneuropéenne à arrêter ses décisions sur le terrain de la politique étrangère et de sécuritécommune.
Comment fonctionne l’Union européenne?
tèmes policiers des autres pays et avec lacoopération policière transfrontalière en Europe.
Le CSUE est aussi un centre de recherche quimène des projets de développement. Il organise également des formations de très hautniveau dans les domaines des systèmes d’information géographique et de l’analyse de l’imagerie satellitaire et aérienne numériques.
Informations complémentaires:http://www.eusc.org
Le Collège européen de police peut également coopérer avec les académies de policedes pays tiers.
Collège européen de police
Le siège permanent du CEPOL est installé à Bramshill, au Royaume-Uni.
Informations complémentaires:http://www.cepol.net
Le Collège européen de police (CEPOL) estune académie qui forme les officiers de police de rang supérieur.
Sa mission consiste àseconder les forces de police nationales dansleur lutte contre la criminalité, surtout contre la criminalité transfrontalière.
L’académie organise des cours et des séminaires à l’intention des forces de police européennes depuis 2001.
L’objectif principal du CEPOL est de venir enaide aux officiers de police des États membres de l’UE en les familiarisant avec les sys-
Sonsiège est établi à La Haye, aux Pays-Bas.
Eurojust se compose d’un procureur, d’unmagistrat ou d’un officier de police par Étatmembre.
Le collège estassisté par un secrétariat et une équipe defonctionnaires européens et d’experts nationaux détachés.
L’Agence européenne des médicaments évalue lesmédicaments pour déterminer s’ils sont sûrs pourun usage humain.
syndicats, les organisations patronales, lesgouvernements nationaux et la Commissioneuropéenne.
Informations complémentaires:http://www.eurojust.eu.int
Institut d’études de sécuritéde l’Union européenne
Fondation européenne pour la formation
Créée en 1990, la Fondation européenne pourla formation (ETF) est basée à Turin, en Italie.
L’Institut d’études de sécurité de l’Union européenne (IESUE) a été créé en 2001. Sonsiège est établi à Paris, en France.
Ses objectifs sont de coopérer à la mise en place d’uneculture commune de sécurité européenne età la promotion des intérêts sécuritaires del’Union tout entière.
La Fondation contribue à améliorer la formation professionnelle dans les pays tiers, principalement dans les pays voisins de l’UE: en Afrique du Nord, au Moyen-Orient, dans les Balkans et dans l’ancienne Union soviétique.
•la recherche et le débat sur les principalesproblématiques de la sécurité et de la défense;
La Fondation procure à ces pays une analyse, unsavoir-faire et une expérience dans la formation à de nouveaux emplois. Elle intervient dansl’élaboration et la mise en œuvre de programmes pour l’apprentissage tout au long de la vie.
•une analyse prospective à l’intention du Conseil et du haut représentant;
Informations complémentaires:http://www.etf.eu.int
•le dialogue transatlantique sur les questions de sécurité entre l’Europe, le Canadaet les États-Unis.
Informations complémentaires:http://www.iss-eu.org
Fondation européenne pourl’amélioration des conditionsde vie et de travail
Observatoire européen desdrogues et des toxicomanies
Créée en 1975, la Fondation européennepour l’amélioration des conditions de vie etde travail (FEACVT ou Eurofound) est installée à Dublin, en Irlande.
Ses fonctions sont les suivantes:
Fondé en 1993, l’Observatoire européen desdrogues et des toxicomanies (OEDT) a sonsiège à Lisbonne, au Portugal.
• conseiller les responsables des politiquessociales,
• évaluer et analyser les conditions de vie etde travail,
• contribuer à l’amélioration de la qualité de vie.
La Fondation est gérée par un conseil d’administration dans lequel sont représentés les
Les activités de l’Observatoire résident dans lacollecte et la diffusion d’informations objectives, fiables et comparables sur les drogues et lestoxicomanies en Europe.
Comment fonctionne l’Union européenne?
dire une forme de droits de propriété industrielle concernant les végétaux.
l’Europe, l’Organisation mondiale des douanes(OMD), l’Organisation internationale de policecriminelle (Interpol) et l’Office européen de police (Europol).
Informations complémentaires:http://www.emcdda.org
L’OCVV fonctionne un peu comme l’Office del’harmonisation dans le marché intérieur: ilaccorde des droits de protection de la propriété industrielle, valables pendant une période de vingtcinq ou trente ans, pour lesnouvelles variétés végétales.
Informations complémentaires:http://www.cpvo.eu.int
Observatoire européen des phénomènes racistes et xénophobes
L’Observatoire européen des phénomènes racistes et xénophobes (EUMC), créé en 1997, ason siège à Vienne, en Autriche.
Office de l’harmonisationdans le marché intérieur(marques, dessins et modèles)
La fonction essentielle de l’Observatoireconsiste à fournir à l’UE et à ses États membres des données objectives, fiables et comparables sur le racisme, la xénophobie et l’antisémitisme en Europe, ainsi qu’à définir desstratégies à l’échelle européenne pour combattre ces phénomènes.
L’Observatoire étudie l’ampleur et l’évolutiondu racisme et de la xénophobie et analyse leurscauses, conséquences et effets.
Le système de la «marque communautaire»simplifie les opérations et réduit les coûtspour les entreprises européennes.
Un fabricantqui souhaite protéger sa marque en Europen’est plus contraint d’enregistrer une marqueidentique dans chaque État membre.
Il peutdésormais, par le biais de l’OHMI, introduireune demande de «marque communautaire»unique, qui lui confère le droit d’interdire àtoute autre entreprise d’utiliser un signe identique ou similaire, n’importe où dans l’UE.
Son travail s’articule autour du réseau européend’information sur le racisme et la xénophobie(RAXEN), composé de points focaux nationaux(un dans chaque État membre), qui recueillent,compilent et diffusent des informations sur leracisme et la xénophobie dans leur pays.
Informations complémentaires:http://www.oami.eu.int
Informations complémentaires:http://www.eumc.eu.int
Office européen de police
L’Office communautaire des variétés végétales (OCVV), fondé en 1994, est installé à Angers, en France.
L’Office européen de police (Europol) a été crééen 1992 pour traiter, à l’échelle européenne, lesinformations sur la criminalité.
térieures des États membres de l’UE.
Europol a pour objectif d’aider les États membres de l’UE à coopérer plus étroitement et efficacement dans la prévention et la lutte contrela criminalité internationale organisée, en particulier:
Informations complémentaires:http://www.europol.eu.int
Il s’agit notamment de:
• le trafic de drogues,• les filières d’immigration,• le trafic de véhicules volés,• la traite d’êtres humains, y compris la pornographie infantile,• la contrefaçon de monnaie et d’autresmoyens de paiement,• le trafic de substances radioactives et nu-cléaires,• le terrorisme.
•l’Agence communautaire de contrôle despêches,
•l’Agence européenne des droits fondamentaux,
•l’Agence européenne des produits chimiques,
•l’Agence exécutive «Éducation, audiovisuel et culture»,
L’une des missions d’Europol consiste à concevoir et à entretenir un système informatisé permettant la saisie de données, l’accès à celles-ciet leur analyse.
•l’Agence exécutive pour l’énergie intelligente,
•l’Institut européen pour l’égalité des sexes.
Les officiers de police, partout dans l’UE, se servent d’Europol pour combattre les criminels internationaux qui contrefont l’euro.
Comment fonctionne l’Union européenne?
Elle vise également à faire de l’Union européenne une puissance plus efficace et visiblesur la scène internationale, grâce à la créationdu poste de ministre des affaires étrangères del’UE.
La personne désignée à ce poste seraresponsable de tous les aspects des relationsextérieures de l’Union.
Le système décisionnel de l’UE, imaginé à l’origine pour une Communauté de seulement sixmembres, a connu une évolution continue pendant un demi-siècle.
Aujourd’hui, l’UE comptevingt-cinq États membres, et ce nombre va encore croître dans les années à venir.
Ses rouagesdécisionnels doivent par conséquent être simplifiés et rationalisés.
Pour éviter la paralysie, laplupart des décisions devront être prises à lamajorité qualifiée, plutôt que de devoir obtenirl’assentiment de tous les États membres.
D’autres questions relatives à l’avenir de l’UE devront également être examinées.
Par exemple:
La nouvelle Constitution maintient l’équilibreexistant entre les intérêts nationaux et l’intérêt général européen, de même qu’entre lesintérêts des petits et des grands pays.
• Quels sont les objectifs de l’Union élargie?(En d’autres termes, quels sont les progrèsque les États membres souhaitent réaliserensemble à l’avenir?)
• Quelles sont les politiques communes nécessaires pour atteindre ces objectifs?
Pour en savoir plus sur la Constitution, vouspouvez consulter la page internet suivante:http://www.europa.eu.int/constitution/
• Quelles sont les décisions qui doivent être prises au niveau de l’UE et celles qui doivent êtrelaissées aux autorités nationales ou régionales?
• Quel est le rôle qui incombe aux parlementsnationaux dans le processus décisionnel del’UE?
Il est par conséquent vital que ceux-ci comprennent les mécanismes de prise de décision européens et yjouent un rôle actif.
En résumé, qui doit être responsable de quoi etcomment les décisions démocratiques doi-vent-elles être prises dans une Union de vingtcinq États ou plus, comptant un demi-milliardde citoyens?
Dans une Europe démocratique,l’avenir de l’UEappartient àses habitantset surtout auxjeunes.
Le traité établissant une Constitution pourl’Europe, signé par le Conseil européen en2004, aborde ces questions de front.
Bien plusclairement que les traités précédents, il fait lepoint sur l’Union européenne et ce qu’elle représente aujourd’hui, énonçant où elle veutaller.
Il fixe également les nouvelles règlesd’un système décisionnel plus rationnel.
Commission européenne
Comment fonctionne l’Union européenne?
Petit guide des institutions européennes
Luxembourg: Office des publications officielles des Communautés européennes
L’Union européenne (UE) n’est pas une fédération à l’instar des États-Unis d’Amérique.
Ellen’est pas davantage une organisation strictement intergouvernementale sur le modèle des Nations unies.
En réalité, elle est unique.
Ses États membres restent des nations souveraines etindépendantes qui ont choisi de lui transférer certaines compétences.Ils exercent leur souveraineté en commun pour acquérir sur la scène internationale une puissance et une influencequ’aucun d’entre eux ne pourrait posséder seul.
Le partage de la souveraineté signifie, dans la pratique, que les États membres délèguent unepartie de leurs pouvoirs de décision aux institutions communautaires qu’ils ont mises en place,comme le Parlement européen, le Conseil et la Commission européenne, de sorte que les décisions sur certains thèmes d’intérêt commun peuvent être arrêtées par un processus démocratique au niveau européen.
Mais quel est le rôle exact de chacune de ces institutions?
Commentcoopèrent-elles?
Et, surtout, qui est responsable de quoi?
La présente publication pose ces questions et y répond de manière simple et claire.
Elle offreégalement un aperçu succinct des agences et autres organes qui participent aux travaux del’Union européenne.
Elle se veut un guide utile, en expliquant les mécanismes décisionnels actuels de l’UE.
Pour en savoir plus sur l’Union européenne
Des informations sur l’UE peuvent être obtenues sur l’internet, dans toutes les langues officielles,via le serveur Europa: http://www.europa.eu.int
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous en consultant ce site internet: http://www.europa.eu.int/comm/relays/index_fr.htm
EUROPEDIRECTest un service qui répond à vos questions sur l’Union européenne. Vous pouvezle joindre en composant le numéro de téléphone gratuit: 00 800 6 7 8 9 10 11[à partir de paysnon-UE, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via lesite http://www.europa.eu.int/europedirect
BUREAUX DU PARLEMENT EUROPÉEN
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: www.europa.eu.int/francewww.info-europe.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: www.europa.eu.int/comm/represent/be/E-mail: represent-bel@cec.eu.int
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’UE.
Des délégations de la Commission existent dans d’autres pays du monde.
L’Europe en quelques chiffres
L’Union européenne — une vraie réussite . . . . . . . . . . . . . . . . . .3
Commerce et économie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .46Production
L’Union européenne — la famille s’agrandit . . . . . . . . . . . . . . . .4
Légende . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .6
Transport, énergie et environnement . . . . . . . . . . . . . . . . . . . .54Qui veut voyager…Que la lumière soit!Protéger l’environnement
Taille et population . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .7Quelle est la taille de l’Union?Qui sont ses habitants?Les Européens vieillissent L’Europe: notre nouvelle maison à tous
Vivre ensemble . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .66Des Européens heureux, partageant aussiles mêmes inquiétudes Les Européens étudient ensemble Les Européens parlent entre eux Partisans ou sceptiques?
Qualité de la vie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .18Les Européens sont-ils riches?Les Européens sont-ils en bonne santé?Une société équitable et attentive à autrui
Les pays candidats . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .74Leur taille et leur population Sont-ils riches et prospères?
Travail Se montrent-ils des Européens enthousiastes?
Des relations de bon voisinage . . . . . . . . . . . . . . . . . . . . . . . . .79
Les Européens au travail . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .37Quelle est la population active de l’Union?Dans quels secteurs les Européens travaillent-ils?Les mêmes chances pour tous
L’Union européenne – une vraie réussite
Sur la base d’une série de tableaux et de graphiques, la brochureque vous tenez en main présente en lettres et en chiffres lesdonnées fondamentales de l’Union européenne et de ses Étatsmembres et établit parfois une comparaison avec d’autrespuissances économiques.
Les pays candidats à l’Union sontégalement inclus, mais font l’objet d’un chapitre séparé.
À bien des égards, l’Union européenne (UE) peut se targuer d’êtreune vraie réussite.
En l’espace d’un demi-siècle, elle a porté leniveau de vie de ses citoyens à des hauteurs sans précédent.
Elle aaménagé un marché intérieur sans frontières et s’est dotée d’unemonnaie unique: l’euro (").
L’Union constitue une grande puissanceéconomique et est la championne du monde de l’aide audéveloppement.
Ses États membres, initialement au nombre de six,sont passés à vingt-cinq.
Par souci de simplicité, certains chiffres ont été arrondis.
Unastérisque accolé à un chiffre signale des données provisoires ouune estimation.
Les abréviations utilisées pour désigner lesdifférents pays sont celles qui apparaissent dans la légende de lapage 6.
Tous les pays européens ne sont pas — ou ne souhaitent pas devenir —membres de l’Union, même si l’UE accepte les demandes decandidature émanant de n’importe quel pays européen à régimedémocratique.
L’Union entretient des relations de bon voisinage,voire amicales, avec tous ses voisins, tant en Europe qu’avec les paysriverains à l’est et au sud de la Méditerranée.
Bien d’autres informations plus détaillées sur l’Union européennesont disponibles via le portail internet Europa (http://europa.eu.int).Eurostat, l’office statistique des Communautés européennes, publiepar exemple des milliers de tableaux détaillés et de graphiquesdivers sur son site internet (http://europa.eu.int/comm/eurostat).
On peut y accéder et les consulter gracieusement.
S’ils sont riches de leurs différences et de leur diversité, les pays quiforment l’Union sont unis dans leur engagement commun enfaveur de la paix, de la démocratie, de la primauté du droit et durespect des droits de l’homme.
Tous œuvrent au rayonnement deces valeurs partout dans le monde, à la création et au partage de laprospérité et à l’exercice d’une influence collective par une actionconjointe sur la scène internationale.
L’Union européenne – la famille s’agrandit
Avec l’élargissement de 2004, l’Union s’étend à la Républiquetchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie,Malte, la Pologne, la Slovénie et la Slovaquie.
Deux autres pays, la Bulgarie et la Roumanie, devraient rejoindre l’UE en 2007.
Deuxautres pays encore, la Croatie et la Turquie, entament également lesnégociations en vue de leur adhésion.
L’Union a vu le jour dans les années 50 sous le nom de«Communautés européennes».
Elle rassemblait six États membres, la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas, qui ont été rejoints par le Danemark, l’Irlande et le Royaume-Uni en 1973, par la Grèce en 1981 et par l’Espagne et le Portugal en 1986.
En 1990, la réunification de l’Allemagne s’esttraduite par l’arrivée des anciens Länder est-allemands.
Un nouveau traité, signé en 1992, a donné de nouveaux pouvoirs etresponsabilités aux institutions communautaires et a mis en placede nouvelles formes de coopération entre les autorités des Étatsmembres, instituant ainsi l’Union européenne proprement dite.
En1995, l’Union a ouvert ses portes à l’Autriche, la Finlande et la Suède.
L’Europe a toujours accueilli en son sein de nombreux peuples etcultures différents.
États membres de l’UE
États membres de l’UE
Les 25 États membres de l’Union actuelle (2005), pris ensemble
Les 15 États membres de l’UE avant l’élargissement de 2004, pris ensemble
Belgique
Suède
Royaume-Uni
Grèce
Espagne
Autres pays
Taille et population
Le territoire de l’Union européenne correspond seulement aux deux cinquièmes de celui des États-Unis,mais sa population est 57% plus grande.
En fait, lapopulation de l’Union arrive en troisième position auclassement mondial, derrière la Chine et l’Inde.
Les taux de natalité enregistrés dans l’Union sont à labaisse; quant à la longévité des Européens, elle est àla hausse.
Ce sont là deux tendances importantespour l’avenir.
Quelle est la taille de l’Union?
L’Union européenne couvre une superficie de près de 4 millions de kilomètres carrés.
À l’échelle d’un planisphère, elle ne semble pas biengrande, même si elle compte 25 pays. Leur taille varie considérablement de l’un à l’autre: la France est le plus grand d’entre eux et Malte leplus petit.
NB:Le chiffre indiqué pour la France n’inclut pas les départements d’outre-mer (DOM-TOM).Source: Eurostat.
0 Sources: Eurostat, Banque mondiale.
Qui sont ses habitants?
L’Union européenne compte environ 457 millions d’habitants et arrive ainsi en troisième position auclassement mondial, derrière la Chine et l’Inde.
La part de la population mondiale occupant les pays développés est en constante diminution — de 30%en 1960 à 19% in 2002.
Sur notre Terre, quatre personnes sur cinq vivent aujourd’hui dans des paysmoins développés.
Ce phénomène véritablement préoccupant est l’une des raisons pour lesquellesl’Union poursuit activement ses efforts en faveur du développement planétaire.
Elle est d’ores et déjàle premier fournisseur d’aide au développement.
NB: Le chiffre relatif à l’EU-25 date de 2004 et ceux relatifs aux autres pays datent du milieu de 2003.Sources:Eurostat, Banque mondiale.
Les 457 millions d’habitants de l’Union ne se répartissent pas de manière uniforme sur lecontinent.
Certains pays (et certaines régions) sont plus densément peuplés que d’autres.Cela explique pourquoi le classement par taille n’est pas identique à celui par ordred’importance de leur population.
Population au 1er janvier 2004 (en millions d’habitants)
Les Européens vieillissent
Les Européens vivent plus longtemps.
L’espérance de vie d’un nourrisson né en 1960était d’environ 67 ans pour les hommes et de 73 ans pour les femmes.
En 2002, la vies’est spectaculairement allongée: probablement jusqu’à presque 75 ans pour leshommes et jusqu’à plus de 81 ans pour les femmes.
À titre de comparaison, les statistiques des Nations unies montrent que l’espérance devie des bébés nés entre 2000 et 2005 en Somalie, l’un des pays les moins développésau monde, est seulement de 46 ans pour les hommes et 49 ans pour les femmes.
Espérance de vie à la naissance pour les hommes et les femmes dans l’EU-25, 1962-2002
NB:Tous les chiffres sont des estimations.Source:Eurostat.
Il y a quarante ans, les femmes de l’Europe des Vingt-cinq mettaient en moyenne plus de 2,5 enfantsau monde au cours de leur vie, mais depuis le taux de natalité diminue en Europe: aujourd’hui, lesfemmes donnent en moyenne naissance à moins de 1,5 enfant.
La proportion des jeunes régresse doncdans l’Union et la population active diminue.
Or, ce nombre toujours réduit de travailleurs doitsubvenir aux besoins et pourvoir au paiement des pensions d’un nombre toujours accru de retraités,comme le montre le graphique figurant ci-dessous.
Pour préserver, voire augmenter la taille de sa population active, l’Europe a besoin d’un dosage entremain-d’œuvre immigrée qualifiée, apprentissage tout au long de la vie et formation permanente,femmes travaillant à l’extérieur plus nombreuses ainsi que retraités travaillant à temps partiel.
Faireplus de bébés serait aussi une bonne solution!
Pourcentage de la population âgée de 80 ans et plus, 1963-2003, EU-25
L’Europe: notre nouvelle maison à tous
La population européenne augmente par la combinaison de la croissance naturelle(le nombrede naissances dépasse celui des décès) et de la migration nette(le nombre de personnes quis’installent dans l’Union dépasse celui des départs).
Aujourd’hui, l’augmentation de la population totale de l’Union est due essentiellement à lamigration nette.
En fait, sans l’immigration, les populations allemande, grecque, italienne etautrichienne auraient diminué en 2003. L’immigration renforce la main-d’œuvre européenne parles jeunes dont elle a grand besoin.
Croissance démographique totale (ligne bleue) et solde migratoire (ligne rouge) dans l’EU-25, entre 1992 et 2003 (en milliers d’habitants)
L’Europe peut se targuer d’une longue tradition d’hospitalité et de donner asile auxpersonnes fuyant la guerre ou la persécution dans d’autres parties du monde en proie auxtroubles.
Le nombre de demandeurs d’asile s’accroît en temps de guerre, par exemple lorsdes conflits armés dans les Balkans, au début des années 90.
Depuis cette époque, lenombre de demandeurs d’asile dans l’UE a régressé et ne dépassait plus en 2002 le chiffrede 1990.
Nombre de demandes d’asile dans l’EU-25 entre 1990 et 2002 (en milliers)
Qualité de la vie
Un bon niveau de vie dépend de toute une série defacteurs et notamment de ressources financières suffisantes et d’une bonne santé.
Les Européens sont-ilsriches ou prospères et sont-ils en bonne santé?
La réponse varie d’un État membre à l’autre.
Il est possible d’obtenir une réponse approximative àces questions en calculant la valeur de tout ce qu’unpays donné produit en un an (ce que l’on appelle le«produit intérieur brut» ou PIB) et, ensuite, en divisantce chiffre par le nombre d’habitants.
Toutefois, les prix fluctuent d’un pays à l’autre, euxaussi, et il convient d’éliminer ces fluctuations avantde pouvoir comparer des niveaux de vie entre eux.Pour ce faire, il faut établir dans chaque État membrele prix d’un «panier (de la ménagère)» correspondantet représentatif de biens et de services.
Ce prix n’estpas libellé dans telle ou telle devise, mais s’exprimedans une monnaie commune artificielle, le «standardde pouvoir d’achat»(SPA).
Mettre en parallèle les PIB par habitant exprimés en SPA permet une comparaison relativement fiable desniveaux de vie dans les États membres.
Les Européens sont-ils riches?
L’Europe a vu sa prospérité s’accroître significativement au cours de la décennie écoulée.
En 1995, le PIB par habitant exprimé en SPA était de 15 200 pour l’Europe des Vingt-cinq.Huit années plus tard, ce chiffre atteignait 21400.
Les niveaux de vie européens se classent parmi les plus élevés au monde.
PIB par habitant en 2003 (en SPA)
NB:Les chiffres pour la Russie et la Chine datent de 2001.Source:Eurostat.
Dans l’Union européenne, le niveau de vie fluctue de pays à pays.
Le PIB par habitant, exprimé en SPA, est le plusélevé au Grand-Duché de Luxembourg et le plus bas en Lettonie.
L’UE vise à renforcer son économie, à la rendreplus compétitive et à créer davantage d’emplois de qualité, de manière que chacun puisse bénéficier d’unemeilleure qualité de vie.
PIB par habitant en 2003 (en SPA)
Les niveaux de vie varient également au sein d’un même pays.
La carte présentée ci-dessous montre les régionsoù le PIB par habitant exprimé en SPA est inférieur à 50% de la moyenne de l’Europe des Vingt-cinq.
D’autresrégions affichent en revanche un PIB par habitant qui dépasse de 25% ou plus cette même moyenne.
Les Fonds structurels de l’Union ont pour objectif de réduire ces écarts en relevant le niveau de vie dans lesrégions en retard de développement.
Plus de 35% du budget de l’UE est consacré au renforcement deséconomies de ces régions, ce qui, en définitive, ne peut que renforcer l’Union tout entière.
PIB par habitant par rapport à la moyenne de l’EU-25, en 2002 (%, en SPA)
Inférieur à 50 %50–75 %75–90 %90–100 %100–125 %Égal ou supérieur à 125 %Pas de données
NB:Les chiffres correspondent aux données disponibles au 25 janvier 2005.
Les chiffres relatifs aux départements français d’outre-mer (DOM-TOM) datent de 2000.Source:Commission européenne.
Les Européens sont-ils en bonne santé?
Le tabagisme, de mauvaises habitudes alimentaires et le manque d’exercices physiques figurent parmi les facteursqui augmentent le risque de cancer et d’insuffisances cardio-vasculaires avec des vaisseaux sanguins encrassés ouendommagés qui amènent trop peu de sang au cœur.
Il est curieux de constater que plus d’hommes que de femmes meurent de ces maladies en Europe et que la partiede la population souffrant de ces affections varie fortement d’un État membre à l’autre.
En 2000, le taux demortalité due au cancer était le plus élevé en Hongrie, tandis que celui de mortalité due aux maladies cardiaquesischémiques (anémie locale, arrêt ou insuffisance de la circulation du sang dans un tissu ou un organe) était leplus élevé en Estonie.
Le taux de mortalité due au cancer est le plus bas en Finlande, tandis que la France connaîtle taux le plus bas pour les maladies cardiaques ischémiques.
Décès dus au cancer et aux maladies cardiaques ischémiques par 100 000 habitants en 2000, EU-25
Le sport est bon pour la santé.
Un sondage Eurobaromètre datant de la fin de l’année 2004 indique que 38% de la population de l’Unionpratique au moins une fois par semaine une activité sportive.
Ce pourcentage varie en fonction des pays: il est le plus élevé dans les paysscandinaves et le plus faible dans certains pays du Sud, comme le Portugal, ou dans certains nouveaux États membres, comme la Hongrie.
Mais le clivage entre anciens et nouveaux États membres connaît des exceptions: les Slovènes par exemple sont apparemment très actifs sur leplan physique.
Pourcentage des personnes interrogées déclarant ne pratiquer aucun sport en 2004 (par pays)
0 Source: Eurobaromètre.
En général, plus d’hommes que de femmes pratiquent un sport, et plus on est jeune, plus on estphysiquement actif.
Le graphique figurant ci-dessous montre le pourcentage de personnes interrogées dans chaque paysde l’Union et qui déclarent ne jamais pratiquer un sport.
Une société équitable et attentive à autrui
Le modèle social européen revêt des formes diverses en fonction des États membres, mais tousaspirent à offrir à leurs citoyens une société équitable et attentive aux autres.
Les recettesfiscales servent, entre autres, à cofinancer les régimes de protection sociale (par exemple, lespensions de retraite et d’invalidité, les soins de santé, les allocations de chômage, etc.), dont lebut est de protéger les membres vulnérables de la société.
Les montants dépensés par habitantvarient de pays à pays.
À mesure que la population vieillit, un nombre de plus en plus réduit d’actifs doit prendre en charge un nombre de plus en plus élevé de personnesâgées.
Pour tenir compte de cette tendance et juguler le coût de l’État-providence (ou de l’État social actif), les pays de l’Union adaptent leursrégimes de protection sociale.
Le modèle social de l’Europe doit être modernisé, de manière à pouvoir subsister pour les générations futures.
Prestations sociales de quatre types par habitant de l’EU-25 en 2001 (en SPA)
0 Vieillesse Maladies, soins de santé Personnes handicapées Chômage
Enseignement, recherche et société de l’information
L’ambition de l’Union européenne est de devenir l’économie de la connaissance la plus compétitive et la plusdynamique du monde d’ici à 2010. Cela requiert des investissements massifs dans la recherche (la source denouveaux savoirs), dans l’enseignement et dans la formation, de manière à offrir aux Européens un accès àces nouvelles connaissances.
Il est particulièrement important et urgent de former lamain-d’œuvre européenne aux nouvelles technologiesde l’information et de la communication.
Une économie florissante a besoin de travailleurs quirestent actifs plus longtemps et qui apprennent à maîtriser de nouvelles techniques tout au long de leur vieprofessionnelle.
L’«apprentissage tout au long de la vie»est ici le maître mot.
Dans l’Union, le nombre d’adultesinscrits pour des formations ne cesse de croître et a atteint 9,4% en 2004.
Dans sa conquête de réussite économique sur le marché mondial, l’Union se trouve confrontée à la concurrence de rivaux puissants, tels le Japon et les États-Unis.
L’enseignement: un investissement dans l’homme
L’enseignement est la clé du succès, tant pour les individus que pour l’Union européenne dans son ensemble.
Quelle est la part des richesses nationales consacrée par chaque État membre à l’éducation desa population?
Total des dépenses publiques consacrées à l’éducation en 2001 (en % du PIB)
NB:DK: les chiffres n’incluent pas l’enseignement postsecondaire non tertiaire.FR: les chiffres n’incluent pas les départements d’outre-mer (DOM-TOM).CY: les chiffres incluent les bourses d’études pour les étudiants faisant leurs études à l’étranger.LU: les chiffres n’incluent pas l’enseignement tertiaire.PT: les chiffres n’incluent pas les dépenses éducatives des pouvoirs locaux.Source:Eurostat.
L’enseignement après la scolarité obligatoire — et surtout au niveau universitaire — est un facteur clé de la réussiteprofessionnelle pour beaucoup d’Européens.
Il est capital pour doter l’Union de la main-d’œuvre qualifiée dont elle abesoin.
La bonne nouvelle est que, dans la plupart des pays de l’UE, de plus en plus de jeunes de 18 ans poursuiventleurs études.
Pourcentage des jeunes de 18 ans faisant encore leurs études (tous niveaux confondus), en 2002
0 NB:Les chiffres relatifs à certains pays sont influencés par le fait que l’enseignement secondaire s’y termine plus tôt.BE: les chiffres ne tiennent pas compte des institutions indépendantes de l’enseignement privé.CY et LU: la majorité des étudiants font leurs études à l’étranger et ne sont pas comptabilisés ici.UK: les données de la population datent de 2001.
Quelles disciplines les Européens choisissent-ils comme études?
Les femmes européennes, dont les acquis éducatifs étaient inférieurs à ceux de la population masculine pour lagénération précédente, ont à présent rattrapé, voire dépassé, les hommes: dans l’Union européenne, plus de femmesque d’hommes ont acquis leur diplôme de l’enseignement supérieur en 2001.
Les disciplines que les Européenschoisissent pour leurs études continuent toutefois à varier en fonction du sexe: les hommes sont plus nombreux dansles sciences exactes et quantitatives (sciences, informatique, formations d’ingénieur); les femmes préfèrent engénéral les sciences humaines (arts, langues et littérature, droit).
L’Europe a cependant besoin d’une main-d’œuvre hautement qualifiée dans tous les domaines.
Plus spécifiquement,il faudrait davantage de femmes cadres et membres de professions libérales, et surtout plus de «scientifiques» (desdeux sexes) pour la recherche, un domaine vital aujourd’hui et demain.
Diplômés de l’enseignement supérieur par sexe et par discipline en 2001 (EU-25)
0 Sciences humaines, arts Droit Sciences Ingénieurs, fabrication etconstruction
De meilleures études pour de meilleures perspectives d’emploi
D’une façon générale, moins vous avez fait d’études, plus vous risquez de vous retrouver au chômage.
Sivous avez achevé des études «tertiaires» (autrement dit, si vous êtes porteur d’un titre universitaire), vousavez deux ou même trois fois plus de chances de décrocher un emploi que quelqu’un qui ne disposerait qued’un certificat de l’enseignement primaire ou du premier cycle de l’enseignement secondaire.
Taux de chômage par niveau d’études dans l’EU-25 en 2003 (tranche d’âge: 25-64)
Niveau 3-4: Titulaires d’un diplôme du cycle supérieur de l’enseignement secondaire
0 Niveau 0–2
Niveau 3–4
Niveau 5–6
Source: Eurostat, enquête sur les forces de travail, printemps.
Les technologies de l’information: un outil essentiel
Partout dans l’Union européenne, de plus en plus d’entreprises mais aussi de ménages sont connectés à l’internet, et les affaires setraitent aussi plus «en ligne», ce qui apporte un gain réel d’efficacité.
En 2004, dans l’UE, 89% des entreprises et 42% des ménagesavaient leur propre accès à l’internet.
Pourcentage des entreprises avec accès à l’internet en 2004
Toutefois, ces chiffres ne sont pas uniformes partout dans l’Union.
Au Danemark, parexemple, 69% des ménages avaient accès à l’internet en 2004, tandis que ce chiffrechutait à 14% seulement pour les ménages hongrois.
L’une des priorités de l’Unioneuropéenne consiste dès lors à veiller à ce que tous ses citoyens puissent avoir un accèsrapide et fiable à l’internet et également les compétences nécessaires pour l’utilisation deces nouvelles technologies de l’information.
Le «fossé numérique» qui sépare lespopulations des différents États membres ou des régions entre eux doit être comblé.
La clé de l’avenir: la recherche
La recherche et le développement (R & D), particulièrement dans le domaine des nouvelles technologies, représentela clé de notre compétitivité future et, donc, de l’emploi. C’est pourquoi la nouvelle stratégie de l’Unioneuropéenne, décidée en 2000, vise à investir beaucoup plus de ressources dans la recherche, de manière à pouvoirrivaliser avec les États-Unis et le Japon. Bien que l’investissement en chiffres absolus du Japon en R & D soit inférieur à celui de l’Union européenne, le Japon a consacré plus de 3% de son PIB à la recherche en 2001. Aux États-Unis, ce pourcentage est de 2,8%.L’Union, qui a seulement dépensé 1,9% de son PIB à des fins de recherche en 2001, veut augmenter cette part etatteindre 3 % d’ici à 2010. Milliards d’euros
Dépenses totales au titre de la R & D dans l’EU-25, au Japon et aux États-Unis,en 1995, 1998, 2001 et 2002 (en milliards d’euros) 36
NB:Les chiffres pour l’EU-25 n’incluent pas le Luxembourg et Malte.Sources: Eurostat et OCDE.
Les Européens au travail
L’emploi est une priorité absolue pour l’Union européenne.
Pour devenir l’économie de la connaissancela plus compétitive et la plus dynamique du monde,l’UE doit créer pour ses citoyens des emplois en plusgrand nombre et de meilleure qualité.
Elle doit également veiller à l’égalité des chances, de façon que quiconque veut travailler puisse le faire.
L’Union viseà assurer un taux d’emploi de 70% en 2010.
En 2003, 63% des personnes en âge de travailler avaient un emploi.
Cependant, le taux d’emploivarie d’un État membre à l’autre.
Il diffère aussi en fonction du sexe.
Taux d’emploi en 2003
0 Source: Eurostat, enquête sur les forces de travail, moyenne annuelle.
La lutte contre le chômage est vitale pour l’Union européenne.
Dans l’ensemble, environ 9,0% de la main-d’œuvre totale de l’Union était sans emploi au cours de l’été 2004, chiffreà comparer avec celui des États-Unis où, à la même époque, il y avait seulement 5,4% de chômeurs.
Taux de chômage en août 2004
Dans les années 50, plus de 20% de la population de l’Union (qui ne comptait, à l’époque, que six États membres) travaillait dans l’agriculture et quelque 40% dans l’industrie.
En 2003, ces chiffresont chuté, respectivement, à 5,2 et 25,5% dans l’Union élargie.
Dans l’intervalle, le secteur des services a été caractérisé par une croissance rapide et occupedésormais plus de deux travailleurs sur trois.
Pourcentage de la main-d’œuvre travaillant dans l’agriculture, l’industrie et les services en 1998 et 2003 (EU-25)
Source: Eurostat, comptes nationaux, moyenne annuelle.
Les mêmes chances pour tous
Dans l’Union européenne, les hommes sont plus nombreux à travailler que les femmes; cela vaut pour tous les groupes d’âge et s’explique tantôt par les discriminationssur le lieu du travail ou par un choix personnel, tantôt par l’influence de traditionsculturelles.
Taux d’emploi en 2003 dans l’EU-25 (avec ventilation par groupe d’âge et par sexe)
Source: Eurostat, enquête sur les forces de travail, moyenne annuelle.
Dans tous les États membres de l’Union, les femmes gagnent (en moyenne) moins que les hommes.
Cet «écart de rémunération entreles sexes» est le plus grand à Chypre, où les femmes ont gagné 26% de moins que les hommes en 2001.
C’est en Italie que l’écart estle plus réduit (6%).
Si l’Union veut accroître la taille de sa population active, de meilleures rémunérations et de meilleures conditionsde travail seront nécessaires pour attirer davantage de femmes sur le marché du travail.
L’Union doit également veiller à maintenir les Européens des deux sexes plus longtemps actifs.
Elle consent des efforts particulierspour aider des personnes de tout âge à trouver un emploi et à le garder en prônant des politiques qui encouragent le travail à tempspartiel et qui cherchent à concilier plus facilement vie professionnelle et vie familiale.
Écarts de rémunération entre sexes en 2001
Commerce et économie
L’un des principaux objectifs de l’Union européenneest le progrès économique.
En cinquante ans, et plusspécialement depuis les années 80, bien des effortsont été consacrés au démantèlement des barrièresentre les économies des États membres et à l’aménagement d’un marché unique où biens, personnes, capitaux et services peuvent circuler librement.
Levolume des échanges entre les pays de l’UE a considérablement augmenté, en même temps que l’Union ensoi devenait une puissance commerciale mondiale.
Le produit intérieur brut de l’Union européenne — c’est-à-dire tout ce que l’économieproduit comme biens et services en un an — croît constamment.
Après l’élargissement dequinze à vingt-cinq États membres, le PIB de l’Union est aujourd’hui analogue à celui des États-Unis.
0 Sources: Banque mondiale, Eurostat.
Bien que, dans l’ensemble, le PIB des nouveaux États membres soit inférieur à celui des anciens, il ne cesse de croître à un rythmetrès sain, nettement supérieur à la croissance moyenne de l’Europe des Quinze.
Dans tous les pays de l’Union, le secteur desservices (y compris par exemple les banques, le tourisme, les transports et les assurances) génère plus de 60% du PIB.L’importance économique de l’industrie et de l’agriculture — des secteurs, certes, toujours essentiels — a régressé au cours desdernières années.
NB:Le chiffre pour l’Autriche n’est pas tout à fait comparable à ceux des autres pays.Source:Eurostat.
L’Union, une grande puissance commerciale
Bien que l’Union européenne représente seulement 7% de la population mondiale, ses échanges commerciaux correspondent environ à uncinquième du total mondial des importations et des exportations.
L’UE constitue dès lors une grande puissance commerciale et se doitd’assumer un rôle majeur sur la scène mondiale.
Les échanges entre États membres représentent deux tiers du total des échanges de l’UE. Ils sont vitaux pour l’économie de tous les pays del’Union.
En effet, ils constituent plus de la moitié du commerce total dans chacun des vingt-cinq États membres et, dans certains pays,atteignent même environ 80%, comme le graphique figurant ci-dessous le montre.
Échanges intracommunautaires en 2003 (en % du commerce total de chaque État membre)
Le marché unique a grandement facilité les échanges entre les États membres, et les biens,les services, les capitaux et les personnes circulent aujourd’hui librement au-delà desfrontières nationales.
C’est tout profit pour le consommateur, à l’affût des meilleuresaubaines!
L’Union européenne est l’un des principaux exportateurs de biens au monde, comme le montre legraphique figurant ci-dessous.
Les États-Unis constituent son principal débouché à l’exportation,et la plupart des marchandises qui entrent en Europe proviennent également des États-Unis.Toutefois, la valeur des échanges entre l’Union et la Chine a plus que doublé entre 1999 et 2003, sibien que cette dernière est désormais le deuxième fournisseur de l’UE, par ordre d’importance.
L’Union européenne reste cependant un partenaire commercial de première importance pour lespays en développement (PVD), et ces échanges sont bénéfiques pour la croissance économiquede ces pays.
L’UE est en effet l’un des principaux importateurs de produits agricoles enprovenance des pays du tiers-monde.
L’Union et la lutte contre la pauvreté dans le monde
La pauvreté reste un fléau mondial, malgré les progrès engrangés au cours des dernières décennies. En2001, en Afrique subsaharienne, 314 millions d’Africains devaient survivre avec moins d’un dollar parjour.
En Europe et en Asie centrale, le nombre de pauvres atteint encore 18 millions.
Son statut de grande puissance commerciale confère à l’Union une responsabilité capitale dans la luttecontre la pauvreté et la promotion du développement mondial.
L’UE cherche à user de son influenceauprès de l’Organisation mondiale du commerce pour obtenir que les échanges mondiaux soient régis surle principe de l’équité et que la mondialisation profite à tous, y compris aux pays les plus pauvres.
L’Unioneuropéenne est également le premier donateur au monde en ce qui concerne les aides publiques audéveloppement.
Aide publique au développement (en % de l’aide totale donnée en 2004 par 22 des 30 pays membres de l’OCDE)
Autres
NB:Les données sont provisoires.Le chiffre indiqué pour l’EU-15 inclut l’aide administrée par les institutions de l’Union.Source: Organisation de coopération et de développement économiques (OCDE).
Les transports et l’énergie sont deux facteurs vitauxpour l’économie de l’Union européenne.
Les Européens, certes, mais aussi les produits qu’ils consommenten quantité et en variété toujours croissantes, sonttransportés d’un bout à l’autre du continent par tousles moyens possibles, mais surtout par la route.
Les besoins en transport et en énergie suivent lerythme du développement économique.
Cela se traduit malheureusement par une augmentation del’encombrement routier et de la consommation decarburant, deux phénomènes qui, à leur tour, aggravent la pollution.
Ce sont des problèmes d’ampleureuropéenne qui exigent de l’Union des solutionsd’ampleur tout aussi européenne.
Le développement durable constitue une priorité première pour l’UE. La dimension environnementaleest une partie intégrante de toutes ses politiques.
Qui veut voyager…
Les chemins de fer et les voies navigables intérieures (c’est-à-dire les rivières et les canaux), jadistellement importants pour l’acheminement des marchandises et des personnes en Europe, ne sevoient plus confier qu’un petit pourcentage du volume des transports, dont les trois quartss’effectuent maintenant par la route, qu’il s’agisse de marchandises ou de voyageurs.
Les prédictions annoncent que le transport par route restera — et de loin — le mode de déplacementle plus important pour les voyageurs et que les voyages aériens ont un très bel avenir devant eux avecde plus en plus de passagers.
Pour rendre le trafic routier plus fluide et soulager l’environnement, l’Union encourage les Européens à voyager leplus possible avec les transports en commun et incite les entreprises de transports à recourir autant que faire se peut au train,aux péniches, aux cargos et aux transports intermodaux pour le transport des marchandises.
Pour résoudre l’engorgement des aéroportseuropéens, l’Union met en place un système uniforme de contrôle du trafic aérien, le «ciel unique européen».
Part occupée par quatre moyens de transport de passagers dans l’EU-25 en 2000, 2010 et 2030 (en % du nombre total de passagers transportés, mesuré en passagers par km)
Voiture particulière
Source: Commission européenne.
Que la lumière soit!
Deux États membres, le Danemark et le Royaume-Uni, sont exportateurs nets d’énergie, grâce à leurs réserves pétrolières et gazièresen mer du Nord, mais l’Union dans son ensemble reste très dépendante de fournisseurs extérieurs d’énergie.
En 2003, près d’un tiersdes importations de pétrole de l’UE proviennent de Russie.
De manière générale, elle importe environ la moitié de sa consommationénergétique.
(1) Une «tep» (tonne-équivalent pétrole) vaut 10 gigacalories, soit la teneur énergétique approximative de 1 tonne de pétrole brut.Source: Eurostat.
La dépendance de l’Union vis-à-vis des importations de ressources énergétiques (et plusspécifiquement de pétrole) rend l’Europe vulnérable aux crises politiques internationales,telle la crise pétrolière de 1973.
L’Union ne ménage donc pas ses efforts pour développerses propres ressources en la matière, y compris dans le domaine de l’énergie renouvelable.
Les réserves de combustibles fossiles (charbon, pétrole et gaz naturel) sont finies, et leur combustion provoque des émissions de dioxyde de carbone (CO2) dans l’atmosphère, qui contribuent auréchauffement de la planète.
Aussi l’Union s’efforce-t-elle tout particulièrement à développer des sources d’énergie renouvelable et non polluante, par exemple l’énergie éolienne (le vent), le solaire, lahouille blanche (l’hydroélectricité) et verte, l’énergie marémotrice, géothermale, bio, etc. L’objectif pour2010 est de produire 21% des besoins en électricité de l’Union à partir de sources renouvelables.
Pourcentage d’électricité produite à partir de sources renouvelables en 2002
Les prix de l’électricité appliqués à la consommation des ménages varient considérablement d’un État membre à l’autre, surtout lorsqu’on tientcompte des taxes perçues par les pouvoirs publics nationaux.
Pour faire baisser les tarifs, l’Union ouvre les marchés nationaux de l’électricité àune concurrence accrue et, parallèlement, édifie des réseaux transeuropéens, qui achemineront l’énergie à moindre coût et plus efficacementà travers tout le territoire communautaire.
Prix de l’électricité appliqués à la consommation des ménages, taxes comprises, en janvier 2004 (en euros par 100 kilowattheures)
Protéger l’environnement
L’Europe jouit partout d’un climat tempéré — ce qui contribue à créer un environnement très propice à l’agriculture.
Toutefois, les conditionslocales varient énormément: depuis l’Arctique au nord jusqu’à la Méditerranée au sud, et entre les climats plus doux des régions côtières et les étéstorrides alternés avec des hivers glaciaux dans les régions continentales.
Températures moyennes (minimales en janvier et maximales en juillet) dans les capitales des États membres de l’EU-25
Le climat de l’Europe contribue grandement à la beauté et à la diversité de ses paysages età une agriculture immensément productive.
Toutefois, cette situation privilégiée estmenacée par les changements climatiques et le réchauffement de la planète.
L’Union joue dès lors un rôle pionnier dansle monde et stimule les efforts de chacun pour faire face à ce problème.
Température moyenne minimale en janvier
Température moyenne maximale en juillet
Parmi les causes du réchauffement de la planète, il convient de citer les «gaz à effet de serre» émis dans l’atmosphère par les véhiculesà moteur, les centrales électriques, les entreprises agricoles, les usines et les chauffages domestiques.
Ces gaz sont notamment le dioxyde de carbone (CO
En vertu du protocole de Kyoto, entré en vigueur en 2005, l’Europe des Quinze s’est engagée à réduire de 8% ses émissions de gaz àeffet de serre (par rapport à 1990) d’ici à 2008-2012.
Pour atteindre cet objectif, l’Europe des Quinze a conclu un accord de répartitiondes charges en vertu duquel un petit nombre d’États membres peuvent encore accroître leurs émissions, alors que la plupart des payséconomiquement les plus avancés doivent les réduire.
Parmi les dix pays qui ont rejoint l’UE en 2004, huit ont leurs propres objectifsde réduction d’émission, tandis que Chypre et Malte n’en ont pas.
Émissions de gaz à effet de serre en 2002 et objectifs annoncés pour 2008-2012 (en % des niveaux de 1990)
NB:Certains États membres de l’Union ont opté pour une année de référence différente de 1990; les réductions sont alors calculées proportionnellement.Sources:Agence européenne pour l’environnement, Centre thématique européen sur l’air et les changements climatiques.
Aujourd’hui, les émissions n’ont pas été réduites de manière suffisante. Une actiondéterminée de la part de tous les citoyens de l’UE est donc nécessaire pour atteindre lesobjectifs de Kyoto.
Les États-Unis n’ont pas encore ratifié le protocole de Kyoto.
De plus en plus, les citoyens de l’Union européenneapprennent à se connaître, et leur sentiment d’appartenance à une communauté d’Européens se fait plusintense — même si tout le monde ne se montre pastoujours enthousiaste. Beaucoup passent leurs vacances dans un autre État membre, et ils sont toujours plus nombreux à étudier et à travailler à l’étranger, grâce à la libre circulation des personnessur le territoire communautaire.
Par ailleurs, un fortpourcentage d’élèves des établissements scolaires européens apprend au moins une langue étrangère européenne.
Des Européens heureux, partageant aussi lesmêmes inquiétudes
La plupart d’entre euxsont d’ailleurs optimistes quant à l’avenir. Se considèrent «très satisfaits» 23% des Européens en2004, contre 19% seulement dans les sondages d’automne de 2002 et 2003.
Le nombre d’Européens qui déclarent ne pas être satisfaits du tout est resté quant à lui relativement faible au cours de la décennie écoulée; il se situe autour de 4%.
Pourcentage de citoyens de l’EU-25 se déclarant très satisfaits, assez satisfaits, pas très satisfaits ou pas du tout satisfaits de leur mode de vie en 2004
Très satisfait
Assez satisfait
Pas très satisfait
Pas du tout satisfait
Source: Eurobaromètre.
Le chômage inquiète trois personnes surquatre, de même que la situation économique.
Il s’agit là des deux dangers identifiés comme lesmenaces les plus importantes auxquelles leur pays doit faire face.
Seulement 16% des personnesinterrogées ont estimé que le terrorisme faisait partie des deux préoccupations prioritaires.
Bien que les résultats fluctuent de pays à pays, reflétant ainsi la diversité des cultures ainsique les opinions divergentes sur l’UE, le sondage montre que les citoyens européenspartagent de nombreux soucis communs.
Pourcentage des citoyens de l’EU-25 considérant les problématiques suivantes comme l’une des deux menaces principales auxquelles leur pays est confronté en 2004
Transports pu de s a c on la p r i v i n g f ro soi x / i s an b l è aires o n éducatif n s m i t n ne i cs r es retraite é né rale f la tion que ment
Source: Eurobaromètre.
Les Européens étudient ensemble
De plus en plus de jeunes Européens étudient dans d’autres États membres que le leur. Ils ledoivent essentiellement à des programmes communautaires tels qu’Erasmus, Socrates, etc.,qui organisent la mobilité des étudiants et des enseignants en Europe.
Plus de 1milliond’étudiants ont pu en bénéficier depuis l’introduction de ces programmes à partir de 1987.
Ces programmes communautaires ambitieux embrassent aujourd’hui le monde entier,depuis le lancement d’Erasmus Mundus en 2004.
Disciplines étudiées et pourcentage d’étudiants Erasmus en 2002 et 2003
Arts é n t h et
, sc é et i t l a c o m a
Source: Commission européenne.
Les Européens parlent entre eux
Selon une étude Eurobaromètre, en 2001, plus de la moitié des Européens de l’Europe des Quinze se disent capables de parler au moins unelangue européenne en plus de leur langue maternelle.
Les principales langues étrangères parlées par les citoyens de l’Union sont l’anglais, lefrançais et l’allemand.
Le russe est également une langue très répandue dans les dix nouveaux États membres qui ont rejoint l’UE en 2004.
Pourcentage d’Européens parlant l’anglais, le français et l’allemand comme langue étrangère en 2002
0 Source: Commission européenne.
Pouvoir converser dans une langue étrangère est très utile à maints égards: faire des études à l’étranger, voyager, dans les affaires et pour les amitiés et les contacts internationaux.
C’est pourquoi l’Union européenne encouragetous ses citoyens à apprendre deux langues étrangères en plus de leur langue maternelle.
Anglais
Français
Partisans ou sceptiques?
Le soutien de l’opinion publique à l’Union varie selon les États membres et au fil du temps.
Selon une étude Eurobaromètre récente, l’adhésionà l’UE est la plus forte dans les États membres qui appartiennent depuis longtemps à l’Union.
La question reste toujours pendante dans ungrand nombre de pays qui ont adhéré à l’Union européenne en 2004.
Degré de fierté suscité par l’appartenance à la Communauté des Européens à l’automne 2004
Source: Eurobaromètre.
Le pays dont la population se montre le moins enthousiaste en faveur de l’UE est le Royaume-Uni,dont l’«euroscepticisme» de la presse est bien connu.
La situation est diamétralement opposée au Luxembourg — un petit pays, fondateur de l’Europe des Six, avec un niveau de vie élevé.
Lorsqu’un pays demande son adhésion à l’Union européenne et que sa candidature a été officiellement acceptée, il obtient le statut de «pays candidat».En 2005, ils sont au nombre de quatre: la Bulgarie, la Croatie, la Roumanie et la Turquie.
Deux pays candidats, la Bulgarie et la Roumanie, ontconclu les négociations en vue de leur adhésion etvont rejoindre l’Union européenne en 2007.
Leur taille et leur population
La taille des pays candidats varie du plus petit État, la Croatie, au plus grand, la Turquie. Si les quatrepays candidats rejoignaient tous l’Union européenne, la population de l’UE augmenterait de plus de100 millions d’habitants, soit une progression d’environ 23%.
0 0 Source: Commission européenne.
NB:Les chiffres de la Croatie datent de 2003.Source:Eurostat.
Sont-ils riches et prospères?
Lorsqu’on compare le PIB par habitant (exprimé en SPA) des pays candidats avec celui des États membres del’Union européenne, force est de constater que, dans l’ensemble, les pays candidats sont moins prospères.Toutefois, la Croatie qui se situe à 45% de la moyenne de l’Union est plus riche que la Lettonie (41% de lamoyenne européenne et actuellement l’État membre le plus pauvre).
PIB (en SPA) par habitant en 2003 (en % de la moyenne de l’EU-25)%
Travail
Le taux d’emploi ou d’activitéde tous les pays candidats est inférieur à la moyenne de l’Europe des Vingt-cinq.
Toutefois, le taux de la Bulgarie,de la Croatie et de la Roumanie est supérieur à celui de la Pologne (l’État membre de l’UE dont le taux d’emploiétait le plus faible en 2003).
Dans les pays candidats, comme d’ailleurs dans l’Europe des Vingt-cinq, les services (le tourisme inclus) se taillent la part dulion dans l’économie.
Toutefois, l’agriculture continue à occuper une proportion de travailleurs nettement supérieure en Bulgarie, en Roumanie et en Turquie, par comparaison avec l’Union.
Taux d’emploi en 2003
Emploi par secteur en 2003
NB:Les chiffres relatifs à la Croatie datent de 2002.Source: Commission européenne.
NB: Les chiffres relatifs à la Croatie datent de 2002.Source:Eurostat, enquête sur les forces de travail,moyenne annuelle.
Se montrent-ils des Européens enthousiastes?
À l’automne 2004, un échantillon représentatif de citoyens des pays candidats a été invitéà répondre, dans le contexte d’une étude Eurobaromètre, à la question de savoir sil’adhésion à l’Union européenne était une bonne ou une mauvaise chose pour leur pays.Dans trois des quatre pays, une majorité nette s’est prononcée en faveur de l’adhésion.L’opinion publique reste cependant bien plus partagée en Croatie.
Avis favorables sur l’adhésion à l’Union, avec ventilation par pays (en % du nombre de personnes interrogées) (1)
Source: Eurobaromètre.
Des relations de bon voisinage
Avec les élargissements de 2004 et 2007, l’Union européenne saisit une occasionproprement historique d’unifier un continent naguère divisé et de créer une Europepacifique, plus stable et plus prospère.
Cette Europe est aussi un État de droitdémocratique régi par la primauté du droit et le respect des droits de l’homme.
Cependant, la paix, la démocratie, la stabilité et la prospérité ne sauraient s’arrêteraux nouvelles frontières de l’Union qui veut éviter tout nouveau clivage de l’Europe — cette fois par des barrières érigées entre elle-même et ses voisins!
Voilà pourquoil’Union européenne continue à resserrer ses liens avec ses voisins proches etlimitrophes (Balkans, Belarus, Caucase, Moldova, Russie et Ukraine), ainsi qu’avec uncercle d’amis plus large incluant le Proche- et le Moyen-Orient et l’Afrique du Nord.
En travaillant de manière constructive avec tous ces pays et ces parties du monde, surle double plan politique et économique, et en leur facilitant l’accès à l’énorme marchéunique élargi, l’Union aspire à répandre la prospérité, la stabilité et la démocratie àtravers tout son voisinage.
L’Union européenne a de surcroît conclu des «accordsd’association» particuliers avec les pays des Balkans, en vue de paver le chemin pourleur éventuelle adhésion à l’UE.
Pour la période 2000-2006, l’élargissement ne coûtera à l’Union qu’environ unmillième de son PIB annuel.
C’est là un prix minime à payer au regard des avantagesd’une Europe unie et d’un monde plus stable.
Commission européenne
L’Europe en quelques chiffres
Luxembourg: Office des publications officielles des Communautés européennes
L’Union européenne (UE), avec ses vingt-cinq États membres, couvre une large partie de l’Europe.
Rejointe par deuxautres pays en 2007, elle comptera alors près de 0,5 milliard d’habitants.
L’Union vise à se doter d’une société équitable et attentive à autrui.
Tous ses membres sont attachés à la paix, à la démocratie, à la primauté du droit et au respect des droits de l’homme; ils travaillent ensemble au rayonnement de cesvaleurs à l’échelle mondiale.
Pour devenir plus compétitive et plus prospère, l’Union crée des emplois nouveaux et meilleurs et offre de nouvellesqualifications à ses citoyens.
En partenariat avec ses nouveaux voisins proches, elle œuvre aussi à répandre prospéritéet avancées démocratiques au-delà de ses frontières.
La présente brochure comporte de nombreuses informations élémentaires sur l’Union européenne et contient des données chiffrées actualisées et mises sous la forme de graphiques et autres illustrations clairs et attrayants.
Elle établitdes comparaisons intéressantes entre États membres et parfois aussi avec d’autres grandes puissances économiques.
Les pays candidats à l’Union européenne font l’objet d’un chapitre qui leur est entièrement consacré.
Au service des citoyens européens
Ce que la Commission européenne fait pour vous
Le rôle de la Commission
Le personnel
Le recrutement
La vie à la Commission
Le budget
Votre voix à Bruxelles
À votre service
Pour plus d’informations
L’Union européenne regroupe à présent les citoyens de 25 pays européens.
Lesdécisions prises par l’Union européenne (UE), comme l’introduction de l’euro oules actions destinées à protéger l’environnement, peuvent affecter directementnotre vie quotidienne.
Ces décisions sont non seulement prises à Bruxelles, la villequi abrite le siège de l’Union, mais de nombreuses personnes estiment égalementqu’elles sont prises «par» Bruxelles, un peu comme si des forces cachées s’y activaient, à l’écart du reste de l’Europe, afin d’imposer leur volonté à 455 millionsde citoyens.
Or rien n’est plus éloigné de la vérité.
Les décisions résultent en effet de processus ouverts et démocratiques auxquels participent les trois principales institutionsde l’UE: le Parlement européen, le Conseil de l’Union européenne (composé desministres des États membres) et la Commission européenne.
Ce partage des prisesde décisions et la nécessité de concilier les intérêts des 25 pays supposent forcément des mécanismes détaillés complexes, mais ceux-ci sont totalement transparents.
Cette brochure est consacrée à la Commission européenne, qui est la plus importante des trois institutions. Elle explique brièvement et simplement l’action et lefonctionnement de la Commission.
Elle dresse également le portrait de quelquesuns des membres de son personnel, des Européens comme nous, dont la tâcheconsiste à faire en sorte que l’UE fonctionne bien dans notre intérêt à tous.
Au service des citoyens européens se g
L’Union européenne existe grâce à ladécision de ses États membres demettre en commun leurs intérêts etmême leur souveraineté dans un certain nombre de secteurs et de politiques clés.
Les États ont agi de lasorte dans le but d’assurer la paix, laprospérité et la sécurité à leurscitoyens, comme le prévoient les traités fondateurs de l’Union.
La deuxième fonction est d’assurer lagestion quotidienne de toutes les activités de l’Union, qu’il s’agisse d’agriculture et de sécurité alimentaire oude protection des consommateursconfrontés à des entreprises peu scrupuleuses.
La Commission peut parexemple infliger des amendes de millions d’euros aux auteurs des infractions les plus graves, qui manipulentles marchés afin de profiter de prixélevés pour réaliser des bénéfices substantiels.
La Commission européenne joue unrôle crucial afin de permettre à l’Unionde tenir ses promesses.
Ses pouvoirs etses responsabilités ont augmenté avecles années, au rythme de l’élargissement de l’Union et de son extension àde nouveaux domaines d’activité.
La Commission remplit trois fonctionsdistinctes, aussi importantes les unesque les autres.
La troisième fonction de la Commission consiste à veiller à ce que lestextes législatifs adoptés par le Conseilet le Parlement européen soient appliqués correctement et équitablementpar tous les États membres.
Au sein del’Union européenne, qui se caractérisepar son marché unique et sa libre circulation, il est primordial que tous lescitoyens soient égaux devant la loicommunautaire, quel que soit le paysdans lequel ils résident.
C’est cettefonction qui vaut à la Commission son surnom de «gardienne des traitéseuropéens».
La première consiste à élaborer denouveaux textes législatifs et réglementaires.
La Commission établit despropositions qui sont soumises, pourdébat et décision, au Conseil et au Parlement.
Ce sont ces deux instancesqui décideront finalement d’adopterofficiellement ou de rejeter les propositions de la Commission.
Matthias Langemeyer sus de résolution de conflits qu’unevéritable confrontation.
NÉen 1967 à Celle, Allemagne FONCTION: négociateur pour l’agriculture et la sécurité alimentaire avec les payscandidats
«Lors des réunions au Conseil de l’UE,avec les 25 États membres et la Commission, lorsqu’on essaie de dégager un compromis satisfaisant pourtout le monde, on sent vraimentl’Europe évoluer au quotidien.
De plus,j’adore travailler sur des sujets qui ontune influence sur autant de gens.»
L’idée selon laquelle les fonctionnairesde la Commission établissent desrègles sans se soucier de leur impact nereflète pas la réalité de la prise de décision de l’Union.
En effet, elle résulted’un processus démocratique auquelparticipent la Commission, 25 gouvernements nationaux, le Parlement européen et de nombreux autres intervenants.
Matthias Langemeyer est l’undes négociateurs qui ont collaboré àl’élargissement de l’UE à 25 pays en2004.
Aussi chargé de mener despourparlers avec de futurs membrespotentiels, il travaille au cœur de ceprocessus démocratique.
Après des études secondaires en France et en Allemagne (son paysd’origine), Matthias Langemeyer aaccompli des études d’agronomie à Bonn et à Toulouse en vue d’entamerune carrière internationale.
Cette tactique s’est révélée payante, puisqu’il atoujours travaillé pour l’UE, dans différentes fonctions, depuis lors.
«Dans le cadre des négociations d’adhésion, la première responsabilité denotre service à la Commission estd’être à l’écoute des préoccupationsdes pays candidats.
Nous nous efforçons d’en tenir compte tout en considérant également les avis des autresservices (dans mon cas, il s’agit descollègues chargés de l’agriculture, dela santé et de la protection desconsommateurs). Nous devons également être équitables vis-à-vis des agriculteurs et des consommateurs européens.»
La position de négociation de l’UE estélaborée par la Commission, mais doitêtre validée par les États membresavant d’être présentée aux pays candidats.
Matthias considère que cettevalidation des propositions de la Commission constitue plus un proces-
Il a tout d’abord passé deux ans à Bruxelles à analyser la législation agricole dans le cadre d’un programmed’expérience professionnelle mené pardes universités européennes.
Au service des citoyens européens
Les structures rales (DG). Chaque direction généraleest chargée d’un domaine politiquebien précis: agriculture, concurrence,affaires économiques et financières,etc., et est placée sous la responsabilité directe d’un des commissaires.
En ce qui concerne l’importance de seseffectifs, la Commission compte environ autant de membres du personnelqu’une ville européenne de taillemoyenne.
À cet égard, le contribuableeuropéen en a donc bien pour sonargent.
Commençons par une définition: leterme de «Commission européenne»s’applique tout d’abord aux 25 commissaires (hommes et femmes) quidirigent l’organisation.
Ceux-ci sontnommés pour une durée de cinq anspar les gouvernements des 25 pays del’Union (un par pays) et font l’objetd’un vote d’approbation par le Parlement européen avant d’entrer enfonction, ce qui leur confère une légitimité démocratique.
Ils doivent ensuite prêter serment d’indépendance devant la Cour de justice des Communautés européennes.
La Commission actuelle, présidée parle Portugais M. José Manuel Barroso, aentamé son mandat de cinq ans ennovembre 2004.
Par ailleurs, le terme de «Commission»désigne également l’organisationmême et les 25 000 personnes quitravaillent au sein de ses services opérationnels, appelés directions géné-
La plupart des membres du personnelde la Commission travaillent à Bruxelles, même si plus de 2 500d’entre eux sont basés à Luxembourget que la Commission compte desbureaux dans les 25 pays de l’UE.
En outre, la Commission gère plus de100 délégations à travers le monde,chargées de domaines comme le commerce, le développement et l’aidehumanitaire.
Les directions générales de la Commission
Élargissement EuropeAid (Office de coopération)Aide humanitaire (ECHO)Relations extérieures
Services généraux et internes
Marché intérieur et services Pêche et affaires maritimes Politique régionale Recherche Santé et protection des consommateurs Société de l’information et médias
Interprétation Office des publications Office européen de lutte antifraude Personnel et administration Presse et communication Secrétariat général Service d’audit interne Service juridique Traduction
Relations extérieures
Affaires économiques et financières Agriculture et développement rural Centre commun de recherche Concurrence Éducation et culture Emploi, affaires sociales et égalitédes chances Énergie et transports Entreprises et industrie Environnement Fiscalité et union douanière Justice, liberté et sécurité
Travailler avec les pays en voiede développement
NÉen 1949 à Colchester, Royaume-Uni FONCTION: chef de la délégation del’Union européenne au Niger
L’Union européenne est le plus grandacteur commercial et le plus granddonateur du monde; elle a conclu despartenariats spéciaux avec 78 paysd’Afrique, des Caraïbes et du Pacifique(ACP).
Jeremy Lester est spécialisédans le travail avec ces pays.
Au cours de sa carrière à la Commission, Jeremy Lester a toujourstravaillé avec les pays en voie de développement, domaine dans lequel ilavait obtenu une maîtrise à l’université d’East Anglia, au Royaume-Uni.
Il ad’abord passé trois années au Lesotho,avant de rejoindre la Commission en1976.
En tant que chef de la délégation au Niger, Jeremy Lester gère une équipede 45 personnes et le programmed’aide au développement le plusimportant du pays.
«Bien que nousnous trouvions à plus de 4 000 km de Bruxelles, c’est souvent dans des payscomme celui-ci que les programmesde la Commission assurent la plusgrande visibilité à l’UE.
Je suis fier quela Commission ait soutenu la gestiondu changement et le développementau Niger et qu’elle ait accepté de soutenir des projets risqués.
Pour se détendre, Jeremy Lester profite de son jardin.
«Le rythme de croissance d’un jardin m’aide à garder uncertain sens de l’équilibre.
Je n’ai pasparticulièrement la main verte, maisj’ai pris beaucoup de plaisir à m’affairer dans mes différents jardins: au Lesotho, à Madagascar, au Rwanda etmaintenant dans les conditions difficiles du Niger, où chaque jardin estune oasis au milieu des chèvres, de lapoussière et du sable.»
Depuis lors, il a combiné les activitésde décision politique à Bruxelles et letravail sur le terrain en travaillant ausein des délégations de l’UE à Madagascar, au Rwanda et, pour l’instant, au Niger.
Au service des citoyens européens
Le personnel
Il n’existe pas de voie toute tracée permettant de décrocher un emploi à la Commission européenne.
Les limitesd’âge autrefois en vigueur pour lesrecrutements ont été supprimées afinde donner une chance aux candidatsplus âgés disposant d’une expérienceprofessionnelle pertinente.
Les fonctionnaires européens peuvent recevoirl’appui d’experts ponctuels disposantde compétences spécifiques ou defonctionnaires nationaux détachéspar les gouvernements membres.
Cesdeux groupes constituent toutefoisune petite minorité.
Les 25 000 membres du personnel dela Commission proviennent de tous lespays membres de l’UE et même audelà.
Ils ont également suivi des parcours très différents.
Comme tous lesfonctionnaires, ils couvrent de nombreux secteurs d’activité et mettent enœuvre leurs compétences à différentsniveaux, en tant que décideurs politiques, gestionnaires ou personneld’appui.
Leur diversité reflète la diversité de l’Union européenne elle-même,qui fait de la Commission un véritablecreuset de langues et de cultures européennes.
Il n’existe pas de stéréotypes: il suffitde parcourir les couloirs de n’importequel bâtiment de Bruxelles hébergeant des services de la Commissionpour rencontrer des personnes d’unemultitude de nationalités, de cultureset d’origines ethniques et sociales différentes, parlant plusieurs langues.
Bien que la Commission s’efforced’établir et de maintenir un équilibreparmi les différentes nationalités, iln’existe pas de système de quotas.
Lafaculté d’adaptation et le goût du travail dans un environnement multiculturel et multilingue constituent desqualités essentielles; les candidats doivent aussi être prêts à s’expatrier pendant une longue période.
La Commission n’est toutefois pas unetour de Babel: elle n’utilise que troislangues de travail internes (l’allemand, l’anglais et le français), mêmesi les documents officiels sont publiésdans les 20 langues officielles de l’UE.Tous les membres du personnel sonttenus de parler au moins une autrelangue de l’UE en plus de leur languematernelle.
Anne Ropers sée pour fixer les budgets et les paiements de l’UE, «mais qui était également très importante pour les grandesentreprises, qui me téléphonaientpour que je leur communique le taux».
C’est la dimension multiculturelle etinternationale qui a attiré Anne Ropers vers les institutions européennes.
Son travail à Bruxelles se rapporte au symbole le plus tangible del’intégration européenne: l’euro.
NÉEen 1945 à Paris, France FONCTION: secrétaire du groupe de travail des directeurs des monnaies chargé des pièces en euros
L’écu a disparu lors du lancement del’euro.
Comme les devises des Étatsmembres participants ont égalementdisparu et que la Banque centraleeuropéenne à Francfort a repris la responsabilité du taux de change de l’euro, Anne Ropers s’occupe à présentdes caractéristiques techniques despièces en euros.
«Le principal défi,actuellement, consiste à fournir lesbonnes informations aux nouveaux États membres, car un certain nombred’entre eux utiliseront l’euro d’ici àquelques années.»
S’il nous semble maintenant évidentde payer un ticket de bus à Athènesavec une pièce en euros frappée en Finlande, l’harmonisation de la taille,du poids et des autres caractéristiquestechniques des 74 milliards de piècesen euros des 12 pays ayant adopté lamonnaie unique représente une tâchecomplexe.
Cette responsabilité n’incombe pas à la Commission, puisquela frappe des monnaies est un trèsancien droit souverain des Étatsmembres, mais la Commission assurenéanmoins le secrétariat chargé de lacoordination entre les gouvernements.Telle est actuellement la fonctiond’Anne.
Anne Ropers a presque toujours travaillé dans ce domaine.
Son premieremploi à la Commission consistait àcalculer chaque jour le taux de change des autres devises face à l’écu, unemonnaie-panier principalement utili-
Après 32 années passées à Bruxelles,l’environnement international représente toujours la partie de son travailqu’elle préfère.
«Il me permet deconnaître de nombreux pays sansmême devoir quitter mon bureau.Après toutes ces années à Bruxelles, etmême si je reste très attachée à la France, c’est ici que je me sens chezmoi.»
Les billets en euros, en coupures de 5 à 500 euros, sont identiques dans les 12 pays qui ont adopté lamonnaie unique.
Les pièces, en revanche, présentent une face commune affichant la valeur de la pièceet une autre face décorée d’un emblème national distinctif.
Au service des citoyens européens
Le recrutement
Les fonctions à la Commission serépartissent en deux grandes catégories: celles qui sont réservées aux universitaires et les autres.
Si vous réussissez les épreuves de recrutement deniveau universitaire, vous deviendrezun administrateur ou un fonctionnairede grade A. Les non-universitairespeuvent poser leur candidature à despostes d’assistants (grade B), de secrétaires (grade C) ou de personnel d’appui et de logistique (grade D).
Les avis de concours sont publiés dansla presse nationale des États membreset sur l’internet.
En 2003, l’Officeeuropéen de sélection du personnel(EPSO) a été institué afin de centraliser et de coordonner les recrutementspour la Commission et les autres institutions de l’UE.
Le site internet del’EPSO (http://europa.eu.int/epso)fournit des informations sur lesconcours en cours et à venir, ainsi quedes conseils aux candidats.
La compétition est rude: préparez-vousbien aux examens si vous voulez réussir.
Les heureux élus rejoindront unenvironnement de travail stimulant etmotivant et aborderont une grandediversité de domaines politiques aucours de leur carrière à la Commission.Les initiatives sont récompensées.Compte tenu de l’étendue des activités de la Commission et de sa taillerelativement modeste, vous pourriezdonc bien atteindre un niveau de responsabilité élevé en peu de temps.
Les concours, qui sont organisés danstoutes les langues de l’UE, se composent d’un test de présélection suivid’un examen écrit.
Les candidats retenus sont ensuite convoqués à uneépreuve orale, qui se déroule généralement à Bruxelles.
Aider les régionsdéfavorisées p e
NÉEen 1964 à Bratislava, Slovaquie FONCTION: directrice chargée de la politique régionale
Elle estensuite revenue en Slovaquie de 1999à 2002, où elle a pris part à la politique de restructuration économiqueet à la préparation de l’adhésion àl’UE.
Katarina Mathernova est chargée dedéterminer le mode de sélection, definancement et de mise en œuvre desprogrammes et des projets financéspar l’Union européenne pour lesrégions défavorisées de sept pays.
Elledirige trois unités: une pour l’Espagne,une pour l’Estonie, l’Irlande et la Finlande et la troisième pour la Belgique, la République tchèque et le Luxembourg.
Elle estime que «la décision de la Commission de regrouperd’anciens et de nouveaux Étatsmembres est une bonne idée.
Les nouveaux pays peuvent apprendre desanciens et inversement.
Ces échangessont d’autant plus utiles lorsqu’ils’agit d’États voisins, comme l’Estonieet la Finlande ou la Slovaquie etl’Autriche.»
«Je me réjouis de voir comment lanouvelle dynamique créée au sein del’Union par l’arrivée de huit paysd’Europe centrale et orientale va setraduire au sein de la Commission»,déclare-t-elle.
Elle a également étéséduite par l’environnement de travailinternational à la Commission, un élément qu’elle avait déjà pu apprécier àla Banque mondiale. Selon elle, «ilexiste toutefois de grandes différencesculturelles entre les deux institutions».
Au service des citoyens européens
La vie à la Commission lière à l’apprentissage des langues.
Lebaccalauréateuropéen permet d’accéder à toutes les universités de l’UEet à de nombreuses universités en dehors de ses frontières.
Une fois engagé à la Commission,vous serez probablement affecté àl’une des directions générales à Bruxelles.
Certaines d’entre elles necomptent pas moins de 1000 membresdu personnel, mais la plupart sontbeaucoup plus petites.
L’unité que vous rejoindrez au sein devotre direction générale sera majoritairement composée de ressortissantsd’autres pays que le vôtre.
La Commission favorise bien entendul’égalité des chances parmi son personnel mais, malgré ses efforts, lesfemmes restent sous-représentées auxpostes plus élevés.
En tant que fonctionnaire européen,vous paierez un impôt sur le revenu àl’UE et non à l’État dans lequel voustravaillez ou duquel vous provenez.
Depuis 2004, la Commission a introduit une série de réformes importantes destinées à améliorer son efficacité et à réduire les frais administratifs.La principale innovation réside dansune structure de carrière plus fondéesur le mérite pour son personnel, quidoit être mise en place d’ici à 2006.Ce changement offrira aux fonctionnaires non universitaires de plusgrandes chances (y compris de formations spéciales) d’accéder à des fonctions administratives s’ils font preuvedes compétences requises.
Les administrateurs bénéficieront quant à euxde critères de promotion plus clairspour les postes plus élevés.
Les fonctionnaires de la Commissionont la possibilité (et la plupart le font)d’inscrire leurs enfants dans l’une desécoles européennes.
Celles-ci dispensent un enseignement primaire etsecondaire complet dans les 20 languesde l’UE donnant accès à l’université.Elles accordent une attention particu-
La distinction entre les grades B et Cparmi les non-universitaires est entrain de disparaître, tandis que legrade D sera progressivement supprimé, les fonctions exercées par cesmembres du personnel étant confiéesà des sous-traitants.
Les salaires de départ
Dans le cadre de la nouvelle structure de carrière, une secrétaire non universitaire disposant d’au moinstrois ans d’expérience gagnera au départ 2 341 euros par mois comme salaire de base.
Un administrateur universitaire avec la même expérience de trois ans pourra prétendre à un salaire de base d’aumoins 3 837 euros par mois en rejoignant la Commission.
Dans les deux cas, ces montants peuvent sevoir assortir de primes pouvant représenter plus de 16 % du salaire de base, duquel il convient toutefois de déduire les impôts et l’assurance-maladie.
Fournir les outils nécessaires au travail p e
La Commission est actuellement en trainde revoir ses pratiques de gestion en sous-traitant ses services non essentiels et en encourageant une plus grande mobilité professionnelle interne.Frans Rijpstra a pu en faire l’expérience.
NÉen 1954 à Hilversum, Pays-Bas FONCTION: responsable des commandesd’équipement informatiquepour le personnel
Ses nouveaux chefs se sont renducompte qu’il avait acquis l’expériencedes commandes et des rapports avecdes fournisseurs extérieurs dans sonemploi précédent et qu’il maîtrisait lesprincipales langues nécessaires pourtraiter avec eux: le français, le néerlandais et l’anglais.
Il s’intéressait également à l’informatique, à titre personnel, depuis très longtemps.
Il arapidement pu poser ses marques:«Tout le monde a voulu un écran platdès qu’ils sont sortis sur le marché,mais tous n’y ont évidemment pas eudroit.
Je passe beaucoup de temps àdéterminer les besoins réels desmembres du personnel.»
Après avoir été cuisinier pendant 20 ansdans la marine néerlandaise, commentdevient-on responsable du choix de l’équipement informatique desfonctionnaires de la Commission? Siétonnant qu’il soit, c’est l’itinérairesuivi par Frans Rijpstra.
Entre-temps, ila travaillé pendant plus de 10 ansdans les cuisines de la Commission, cequi lui a permis de venir vivre à pleintemps dans le pays de sa femme, deson fils et de sa fille, de nationalitébelge.
«C’est vraiment un métier de rêve.
J’aides contacts avec des personnes à l’intérieur et à l’extérieur de la Commission, j’ai des responsabilités,le travail n’est jamais le même et l’ambiance avec les collègues est excellente.
De plus, j’ai l’impression de participer à la construction de l’Europe en aidant les fonctionnaires à mieuxfaire leur travail.»
Lorsque la Commission a décidé, en1999, de sous-traiter ses activités derestauration, elle a donné à Frans Rijpstra la possibilité de chercher unautre travail au sein de la Commission.
À 49 ans, âge auquel il estsouvent difficile de trouver un nouvelemploi, il a décroché le premier travailpour lequel il a posé sa candidature:un poste en apparence totalement différent de responsable des commandesd’équipement informatique (principalement des ordinateurs, des écrans etdes imprimantes).
«C’est le meilleuremploi que j’aie jamais eu.
Je suis certain que je n’aurais jamais eu cettepossibilité dans le secteur privé.»
Au service des citoyens européens
Le budget
La Commission élabore le budgetchaque année en tenant compte d’unplafond global défini par les gouvernements de l’Union.
Ce sont également les gouvernements des Étatsmembres et le Parlement européenqui sont chargés d’approuver le budget chaque année.
L’une des missions de la Commissionconsiste à gérer le budget de l’Unioneuropéenne, qui est actuellementd’environ 115 milliards d’euros par an.Ce montant représente à peine unpour cent du produit national brut(PNB) combiné de l’ensemble des paysde l’UE, soit environ 250 euros parcitoyen de l’Union.
Il s’agit toutefoisd’un chiffre moyen, car les pays moinsfavorisés paient une contribution aubudget européen moins élevée que lespays riches.
La Commission n’est pas libre de gérerle budget comme bon lui semble.
Le Parlement et les gouvernements des États de l’Union exigent qu’elle fassepreuve de transparence et de responsabilité à toutes les étapes.
À la fin dechaque exercice budgétaire, la Commission est tenue de présenterses comptes au Parlement européenpour approbation.
Les postes budgétaires les plus importants sont l’agriculture et l’aide auxrégions de l’Union en retard de développement. Ces deux domaines représentent ensemble presque 80 % dubudget de l’année 2005.
En revanche,les frais administratifs de la gestion del’UE sont modérés: à peine plus de5% des dépenses européennes.
Le reste du budget est consacré àd’autres politiques, principalement autransport et à l’énergie, à la recherche,à l’éducation et à la culture, à la justice et aux affaires intérieures.
L’aidetechnique et financière aux paysnécessiteux de par le monde représente également un poste de dépenses important.
Giorgio Clarotti leur offrir de réelles chances de développement.»
NÉen 1963 à Turin, Italie FONCTION: chargé de promouvoir la coopération entre les programmes nationauxde recherche dans les sciences de la vie
Giorgio Clarotti a travaillédans deux domaines essentiels à cetégard: la recherche, qui favorise lacompétitivité, et la politique sociale,qui aide les citoyens européens à bénéficier du changement.
Giorgio Clarotti est un fonctionnairede la Commission de la deuxièmegénération: «Comme Obélix, je suistombé dans la marmite de potionquand j’étais petit», déclare-t-il, mêmes’il a d’abord commencé sa carrière entant que chercheur en sciences biomédicales, estimant que cela correspondait mieux à son désir de contribuerau changement et à l’innovation.
Le modèle européen repose surla solidarité.
Les politiques socialesconstituent un facteur de productivitédonnant ses chances à chaque citoyenet garantissant que personne ne resteà la traîne du changement.
Le Fondssocial européen joue un rôle capitalen exécutant le changement et veilleà ce que même les acteurs les moinscompétitifs en tirent profit.»
À 29 ans, Giorgio Clarotti a rejoint la Commission et s’est vu chargé degérer son budget de recherche biomédicale d’un montant de 60 millionsd’euros.
Lui qui avait fait directementl’expérience du manque de ressourcesdes chercheurs européens par rapportaux Américains ou aux Japonais étaitalors «en mesure d’aider une centainede Giorgio».
Entre-temps, le défi consistant à tenirles rythmes américain et japonais enmatière de recherche et développement est toujours d’actualité.
Audébut de 2005, Giorgio Clarotti estainsi revenu à ce secteur d’activité, oùil se charge cette fois de promouvoirune plus grande coopération entre lesministères nationaux et les organismes qui financent la recherchepublique, afin d’exploiter les économies d’échelle.
Il a ensuite été chargé d’un programme de recherche pour les petites etmoyennes entreprises (PME).
«Les PMEont tendance à considérer que la Commission entrave leur développement, mais nos programmes ont montré que nous pouvions au contraire
Au service des citoyens européens
Votre voix à Bruxelles cielles, ainsi qu’à des documentsinternes.
Plus de 2,1 millions de documents sont ainsi disponibles sur le siteinternet de l’UE.
Toute personne a ledroit de demander accès à un document non publié, quel que soit sonstatut professionnel et sans devoir sejustifier.
L’accès ne pourra être refuséqu’aux informations de nature personnelle ou susceptibles de compromettredes intérêts commerciaux légitimes.
Vous pouvez en outre écrire, téléphoner ou envoyer un fax ou un courrierélectronique à la Commission dansn’importe laquelle des 20 languesofficielles de l’UE.
Elle est obligée devous répondre dans la même languedans un délai de 15 jours.
La Commission prend de nombreusesdécisions qui affectent directement lavie de ses citoyens, ainsi que des sociétés et des organisations pour lesquelles ils travaillent.
Elle s’efforce dèslors d’être aussi ouverte et responsable que possible, en permettant auxcitoyens d’obtenir des informationssur les sujets qui les concernent.
Lorsde l’élaboration d’un texte législatif, la Commission consulte également largement des représentants du mondedes affaires, d’organisations deconsommateurs et d’autres instances.Leur expertise est très précieuse, carelle permet à la Commission d’élaborer des textes équilibrés qui tiennentcompte des intérêts de toutes les parties prenantes.
Elle peut ainsi remplirsa mission qui consiste à refléter l’intérêt commun européen lors de l’élaboration des textes législatifs de l’UE.
La manière la plus simple d’obtenirdes informations sur la Commissionest de téléphoner ou d’envoyer uncourrier électronique à Europe Direct(http://europa.eu.int/europedirect).Ce service sur mesure apporte desréponses pratiques aux questions quevous vous posez sur la Commission. Ilpeut également vous aider à obtenirdes conseils juridiques.
Par l’intermédiaire du site internetinteractif de la Commission, Votrepoint de vue sur l’Europe,à l’adressehttp://europa.eu.int/yourvoice, lescitoyens peuvent jouer individuellement un rôle actif dans le processuspolitique.
Le site permet en effet àchacun de faire part de ses commentaires et expériences et de participer àdes forums de consultation politique.
Les citoyens peuvent également accéder à l’ensemble des publications offi-
NÉEen 1965 à Dublin, Irlande FONCTION: bibliothécaire/éditrice
Valerie O’Brien et son mari ont quitté Dublin pour Bruxelles en 1990,lorsque ce dernier a obtenu un emploiau Parlement européen.
Cinq ans plustard, elle est entrée à la Commission,après avoir travaillé dans un cabinetinternational d’experts-comptables.
Jedois en outre veiller à ce que lesdemandes par courrier électroniquereçoivent bien une réponse dans lalimite de 15 jours ouvrables que la Commission s’est elle-même fixée. Cen’est pas toujours facile, car nous recevons des centaines de demandes, quisont parfois très techniques.»
Engagée au départ comme secrétairedans le service chargé des transports,elle a ensuite cherché une fonction luioffrant plus de contacts, une plusgrande indépendance et des responsabilités directes.
«La Commissionoffre de bonnes possibilités de cepoint de vue.
Si les chefs d’unitédétectent un potentiel, ils s’efforcentde l’utiliser.»
Valerie O’Brien a découvert la fonctionqu’elle recherchait au centre d’information du service chargé de l’environnement. «Je m’occupe de la production de nos publications, ce qui
L’après-midi, la bibliothèque du centreest ouverte au public.
«Nousaccueillons des visiteurs de toutel’Europe.
Chaque journée est donc différente, car on ne sait jamais qui va seprésenter ou ce que les visiteursrecherchent.
Bien souvent, les renseignements sont disponibles sur l’internet, mais le public ne sait pas toujoursoù chercher ni comment mener desrecherches efficaces, de sorte qu’il seretrouve avec une quantité d’informations inutiles.
J’aime beaucoup aiderles gens à trouver exactement ce dontils ont besoin.»
Au service des citoyens européens
Le fonctionnement de l’Union européenne prévoit des mécanismes decontrôle à toutes les étapes.
La Coureuropéenne de justice contrôle l’action de la Commission et des autresinstitutions de l’UE.
La Commissionpeut également traduire les Étatsmembres devant la Cour si ceux-ci nemettent pas correctement en œuvre lalégislation de l’UE ou s’ils enfreignentles règles communautaires.
Les citoyens et les entreprises qui s’estiment lésés par les décisions de la Commission peuvent saisir la Cour dejustice.
Les individus et les petitesentreprises peuvent égalements’adresser au Médiateur européen,dont la mission est de préserver lesdroits des citoyens et de mettre unterme à tout abus de pouvoir ou àtoute mauvaise administration de la Commission ou d’autres institutions etd’y remédier.
Les dépenses de la Commission fontl’objet de contrôles externes etinternes.
Le contrôle externe est exercépar la Cour des comptes européenne,une institution indépendante de l’UE,dont le siège est situé à Luxembourg.Au sein de la Commission, le serviced’audit interne vérifie les procéduresfinancières de la Commission afin des’assurer de la bonne utilisation desdeniers publics et de l’absence dedéclarations frauduleuses.
La Commission elle-même est responsable devant les citoyens européens,par l’intermédiaire du Parlement européen, qui peut démettre collectivement les 25 commissaires en votantune motion de censure.
Elle est également responsable devant les gouvernements des États membres, par l’intermédiaire du Conseil.
Dans le processus législatif, les propositions sontélaborées par la Commission, mais cesont le Conseil et le Parlement qui endébattent, y proposent des amendements et finissent par les adopter oules rejeter.
Le dialogue entre les troisinstitutions est donc permanent.
Pour garantir la sécurité de notre alimentation quelle qu’en soit la provenance, l’Union européenne s’est dotéed’une série commune de normesstrictes.
La Polonaise Dorota Lewczuk-Bianco est une juriste chargée deveiller au respect de ces normes.
NÉEen 1969 à Varsovie, Pologne FONCTION: chargée de contrôler le respect des règles de l’UE en matière de sécuritéalimentaire
«Il est important de disposer de règleseuropéennes communes et de savoirque notre alimentation répond à certains critères.
Par exemple, il estimpossible d’admettre un certainniveau de résidus de pesticides dansun pays, un autre dans un deuxièmeet encore un niveau différent pour lesimportations. Dans un marché unique,la collaboration de tous est essentielle.
D’un point de vue personnel,j’aime beaucoup travailler pour l’ensemble de la société, dans un secteurqui touche à notre vie quotidienne.»
Dorota Lewczuk-Bianco est arrivée à la Commission en 2003, après avoiraccompli ses études au Collèged’Europe de Natolin (en Pologne) etaprès avoir travaillé au ministère polonais des affaires européennes.
Dèsson arrivée à Bruxelles avec son mariitalien (rencontré lors d’un séjourd’études à Milan), elle a été chargéed’adapter la législation alimentairepolonaise aux exigences de l’adhésionà l’UE.
Dorota Lewczuk-Bianco s’occupe également des plaintes du grand public.«Tout citoyen a le droit de déposerplainte à la Commission et nous enenregistrons souvent, particulièrementen ce qui concerne la sécurité alimentaire et le bienêtre animal.
Toutes lesplaintes font l’objet d’un suivi.»
Son travail ne se limite toutefois pas àsurveiller l’application des règles existantes.
«La Commission vise en permanence à améliorer la législation:nous nous efforçons donc de simplifierla législation en matière de sécuritéalimentaire, pour la rendre plus compréhensible pour les citoyens et le secteur alimentaire.»
Elle travaille maintenant pour le service chargé de la protection desconsommateurs, de la santé publique,de la sécurité alimentaire et du bienêtre animal.
Sa mission consiste à vérifier si les règles de sécurité alimentaire adoptées par le Conseil des ministres sont bien transposées dans la législation alimentaire nationale etappliquées correctement.
La Commission peut traduire des États membresdevant la Cour de justice en cas d’infraction.
Au service des citoyens européens
Ils ont également le droit d’écrire à la Commission et de recevoir une réponse dans cette même langue. Il s’agitde l’un des nombreux moyens mis enœuvre par l’UE pour garantir l’absencede discrimination entre les citoyensdes grands pays et ceux des autrespays, même très petits.
Notre langue fait partie de notre identité: elle constitue l’une des manifestations les plus évidentes de notrenationalité, de notre culture et de nostraditions.
Tout en cherchant à favoriser l’intégration de ses États membres,l’UE s’efforce de promouvoir activement la diversité linguistique despeuples d’Europe.
Au total, les 25 États membres comptent 20 langues officielles de l’Union:l’allemand, l’anglais, le danois, l’espagnol, l’estonien, le finnois, le français,le grec, le hongrois, l’italien, le letton,le lituanien, le maltais, le néerlandais,le polonais, le portugais, le slovaque,le slovène, le suédois et le tchèque.
C’est dans cet esprit que la Commission finance des programmeseuropéens permettant à ses citoyens,en particulier les jeunes, d’apprendred’autres langues européennes, pour desraisons de mobilité professionnelle et personnelle et afin de renforcer les contacts interculturels et la compréhension mutuelle.
L’objectif affichéde ces programmes est de faire ensorte que le plus grand nombre possible de citoyens de l’UE maîtrise deuxlangues en plus de leur langue maternelle.
Les langues et la communicationconstituent des priorités essentiellespour la Commission et les autres institutions.
Un principe de base veut quetous les citoyens puissent accéder àl’ensemble des documents de l’UEdans la langue officielle de leur pays.
Comme les membres de son personnelproviennent de tous les Étatsmembres, la Commission compte dansses rangs des locuteurs natifs detoutes les langues officielles (et mêmed’autres).
Toutefois, il est impossiblede maîtriser plus de quelques languesétrangères, de sorte que, pour sonfonctionnement interne, la Commissionne retient souvent que trois languesde travail: l’allemand, l’anglais et lefrançais.
Les projets de textes législatifs sont ainsi généralement d’abordrédigés dans l’une de ces langues.
NÉEen 1966 à Madrid, Espagne FONCTION: interprète espagnole
Les représentants des gouvernementset les experts qui travaillent sur denouveaux textes législatifs qui s’appliqueront dans toute l’Union européenne doivent être capables de lireces textes et d’en discuter dans leurlangue maternelle.
La Commission nepourrait dès lors pas fonctionner sanstraducteurs pour les textes écrits etsans interprètes pour les discussions endirect.
Marta Sanz Fernández est interprète à la Commission.
«J’ai également pu constater que la Commission appliquait vraimentl’égalité des chances en tant qu’employeur.
J’étais enceinte de sept moislors de mon entretien et je m’attendais qu’ils me demandent d’entrer enfonction après la naissance du bébé,mais ils m’ont dit “Félicitations, vousêtes engagée” avant de m’envoyer encongé de maternité un mois plustard.»
Son installation à Bruxelles lui a permis de faire profiter ses quatre enfantsde l’expérience de la vie à l’étranger,elle qui avait passé une partie de sonenfance au Maroc.
L’expatriation a étémoins facile pour son mari, qui «a dûquitter son entreprise et son groupe derock à Madrid, mais qui s’est trouvéune activité sur mesure en dirigeantune association pour la communautéde langue espagnole.
Il s’occupe detoute une série d’activités, comme l’organisation d’événements sociaux oule recensement de médecins parlantl’espagnol à Bruxelles».
Parfois, lesdébats sont tellement techniques queje dois d’abord apprendre la terminologie dans ma langue (l’espagnol)avant de l’apprendre dans les autreslangues.
Et puis, quand les Espagnolsutilisent des métaphores de corrida, iln’est pas toujours facile de trouver unéquivalent dans une autre langue.Lorsque vous interprétez pour quelqu’un et que vous le voyez se leverpour prendre la parole en étant certain d’avoir totalement compris ce queles orateurs précédents disaient dansune autre langue, cela procure unegrande satisfaction.»
Marta Sanz Fernández travaille enespagnol, français, italien et portugais, mais (fait inhabituel) pas enanglais.
«Au départ, je n’aurais jamaispensé pouvoir devenir interprète àl’UE, car je croyais que l’anglais étaitindispensable. Je me suis rendu compte que ce n’était pas le cas enaidant une collègue du ministère de la
Au service des citoyens européens
À votre service
À la fois indépendante et responsable, la Commission a été instituée par les gouvernements des États membres de l’UE afin d’agir dans l’intérêt global de toutel’Europe, au-delà des intérêts nationaux d’un pays ou d’un groupe de paysmembres.
Son personnel ne constitue pas une armée de bureaucrates anonymes,mais rassemble des citoyens ordinaires qui partagent un engagement communpour l’avenir de l’Union.
Le monde change et l’Europe également.
De nouveaux pays de l’UE adopterontla monnaie unique et de nouveaux défis nous attendent, notamment en matière de politique étrangère, de sécurité, de défense et de justice.
L’Union européenne et le rôle de la Commission sont donc appelés à évoluer.
Les modalités de cette évolution dépendront en partie des citoyens européens.Quelle qu’elle soit, votre vision de l’avenir de l’Europe est importante pour la Commission.
En suivant les procédures décrites dans cette brochure, vous avez lapossibilité de vous faire entendre.
Il nous incombe à tous de contribuer àconstruire l’Europe dans laquelle nous voulons vivre.
Pour plus d’informations
Vous trouverez des informations générales sur la Commission européenne et lesautres institutions de l’Union européenne sur le site internet de l’UE, accessiblevia le serveur Europa à l’adresse http://europa.eu.int. Ce site recense les dernières informations et les clés pour comprendre le fonctionnement de l’UE, sesactivités en cours, ses futures priorités et de nombreuses autres données utiles.
Pour savoir comment trouver un emploi à la Commission, consultez le sitehttp://europa.eu.int/epso.
Commission européenne
Au service des citoyens européens
Ce que la Commission européenne fait pour vous
Série L’Europe en mouvement
Luxembourg: Office des publications officielles des Communautés européennes
Au cœur même de l’Union européenne, la Commission européenne est un organe doté d’une combinaison unique de pouvoirs législatifs et exécutifs.
Elle mèneles politiques européennes dans des domaines aussi variés que le commerce,l’environnement et la pêche.
Elle gère également le budget annuel européend’environ 115 milliards d’euros.
Avec ses 25 000 membres du personnel venus des quatre coins de l’UE, la Commission travaille en étroite collaboration avec le Parlement européen et lesgouvernements nationaux, afin de diriger l’Union dans l’intérêt commun de ses455 millions de citoyens. Sa mission consiste à répondre chaque jour concrètement au désir de paix, de liberté et de prospérité de ces citoyens. Comment faitelle?
Qui sont celles et ceux qui y travaillent?
Quelles sont leurs fonctions?
Le butde cette brochure est de vous le faire découvrir.
Pour en savoir plus sur l’Union européenne
Des informations dans toutes les langues de l’Union européenne peuvent être obtenues surl’internet via le serveur Europa: http://europa.eu.int
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouveztrouver l’adresse du centre le plus proche de chez vous en consultant le site internet: http://europa.eu.int/comm/relays/index_fr.htm
EUROPEDIRECTest un service qui répond à vos questions sur l’Union européenne que vous pouvezjoindre par le numéro gratuit: 00 800 6 7 8 9 10 11[à partir de pays non-UE par le numéro payant(32-2) 299 96 96] ou par courrier électronique via http://europa.eu.int/europedirect
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvezvous adresser aux:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
F-75007 Paris Internet: http://www.europa.eu.int/france http://www.info-europe.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax(33) 145 51 52 53Minitel: 3615-3616 EUROPEE-mail: EPParis@europarl.eu.int Internet: http://www.europarl.eu.int/paris
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax(33) 388 17 51 84E-mail: epstrasbourg@europarl.eu.int Internet: http://www.europarl.eu.int/
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax(33) 491 90 95 03E-mail: epmarseille@europarl.eu.int Internet: http://www.europarl.eu.int/marseille
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax(32-2) 295 01 66E-mail: represent-bel@cec.eu.int Internet: http://www.europa.eu.int/comm/represent/be/
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax(32-2) 230 75 55E-mail: epbrussels@europarl.eu.int Internet: http://www.europarl.eu.int/brussels
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax(352) 43 01-34433E-mail: BURLUX@cec.eu.int Internet: http://www.europa.eu.int/luxembourg
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax(352) 43 00-22457E-mail: EPLuxembourg@europarl.eu.int Internet: http://www.europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission existent dans d’autres pays du monde.
Des questions sur l’Europe?
est à votredisposition
Union européenne
Votre ligne directeavec l’Union européenne:
Un réseau d’informationà l’échelle de l’Unioneuropéenne: est accessible par téléphone et courriel,du lundi au vendredi, de 9h00 à 18h30, les relais d’information EUROPE DIRECT,un nouveau service d’information surl’Union, offert près de chez vous, répond aux questions des citoyens et desentreprises dans les vingt languesofficielles de l’UE, les Centres de documentationeuropéenne, déjà implantés auprès denombreuses universités, avec le soutien de la Commission européenne.
fournit des réponses immédiates aux demandes générales sur l’Unioneuropéenne, ou transfert les questionsplus complexes aux experts oudépartements spécialisés.
Par téléphone:00 800 6 7 8 9 10 11 (numéro unique depuis les vingt-cinq pays de l’Union européenne)
Par les représentations de la Commissioneuropéenne dans les pays de l’Union européenne: europa.eu.int/comm/represent_fr.htm
L’Europe en mouvement
18 avril 1951
Une ville d’Europe en ruine, héritagede la Seconde Guerre mondiale.
Historique de l’Union européenne
Visitez le site «Europa»(http://europa.eu.int)pour obtenirde plus amples informations sur l’Union européenne (UE).
EUROPE DIRECTrépond à toutes vos questions concernantl’Union européenne: par téléphone (en composant le 00 800 6 7 8 9 10 11) ou par courrier électronique (via l’adresse http://europa.eu.int/europedirect/).
S’inspirant du plan Schuman, six pays signent un traitévisant à placer leurs industries lourdes du charbon etde l’acier sous une tutelle commune. Nul ne peutdésormais fabriquer ses propres armes de guerre pourles diriger contre les autres, comme par le passé.
Ces six pays sont la Belgique, l’Allemagne, la France,l’Italie, le Luxembourg et les Pays-Bas.
Les racines historiques de l’Union européenne remontentà la Seconde Guerre mondiale.
Les Européens voulaientse mettre à jamais à l’abri d’une telle folie meurtrière etdestructrice.
Peu après la guerre, l’Europe est diviséeentre l’Est et l’Ouest alors que débute la guerre froide,qui durera quarante ans.
Les nations de l’Europeoccidentale fondent le Conseil de l’Europe en 1949.
Il s’agit du premier pas vers une coopération, que six pays souhaitent approfondir.
Forts de la réussite du traité sur le charbon et l’acier, les Six élargissent leur coopération à d’autres secteurséconomiques.
Ils signent le traité de Rome, qui crée la Communauté économique européenne (CEE), ou «marchécommun», dont l’objectif est la libre circulation despersonnes, des marchandises et des services entre les Étatsmembres.
Les industries du charbonet de l’acier commencentà coopérer au-delà desfrontières.
En 1956, le peuple hongrois se soulèvecontre le régime prosoviétique. En novembre, les chars soviétiquesentrent dans Budapest pour réprimerles manifestations.
L’architecte suisse Le Corbusier lance ungenre nouveau avec l’inauguration (en 1952)de la «cité verticale» (unité d’habitation) à Marseille, en France.
L’apparence austèrede ce complexe de béton lui vaut le surnomde «Nouveau brutalisme».
Par la suite, les jeans fontleur apparition, chez lesgarçons principalement.Les filles, elles, portentencore des jupes et dessocquettes.
Le hula hoopfait fureur à cette époque.
En 1957, l’Union soviétique devance les États-Unis dans la «course vers l’espace» en mettanten orbite autour de la Terre le premier satelliteartificiel Spoutnik 1,à une altitude de 800 km.En 1961, elle accentue son avance en envoyant le premier homme dans l’espace, le cosmonaute Youri Gagarine, dont l’enginspatial ne mesure que 2,6 m de diamètre.
À Budapest, lors des manifestations de 1956,la foule renverse la statue de Staline.
Dans les années 50, laplupart des enfants n’ontpas beaucoup d’argent depoche.
Si leurs goûtsvestimentaires sont prochesde ceux de leurs parents,leurs goûts musicaux sonten revanche bouleversés parla naissance du rock’n’roll.
Le Corbusier devant une unité d’habitation.
Spoutnik 1dans l’espace. Le cosmonaute Youri Gagarine.
Mode des années 50.
9 mai 1950 — Robert Schuman, ministre français des affairesétrangères, présente son plan pour une coopération approfondie.Depuis lors, le 9 mai est devenu la «Journée de l’Europe».
24 avril 1972
Un char soviétiqueà Prague, en 1968.
L’UE prévoit, dès 1970, la création d’une monnaie unique.
Afinde garantir la stabilité monétaire, les États membres décidentde limiter les marges de fluctuation entre leurs monnaies.
Cemécanisme des taux de change (MTC), créé en 1972, est lepremier pas vers l’introduction de l’euro trente ans plus tard.
Les chars soviétiques envahissent Prague en août1968 pour écraser l’éphémère «Printemps de Prague» de la jeune démocratie tchécoslovaque.Tchèques et Slovaques sont impuissants face aux600 000 hommes qui occupent leur pays.
Un étudiant, Jan Palach, s’immole par le feu en signe de protestation.
Dans les années 60, les jeunes affirment leur identité.
Leurs idées sont souventdifférentes de celles des adultes, et une véritable «culture jeune» apparaît.L’industrie pop prospère, portée par la télévision, les transistors et les trente-troistours.
Les adolescents adoptent des styles originaux: minijupes etbottes montantes pour les filles, cheveux longs et chaussures pointues pourles garçons. C’est une période de croissance et de prospérité (les «goldensixties»).
En 1963, la Beatlemania déferlesur le monde. Les Beatles,premier «supergroupe» pop,attirent des foules immenses dejeunes lors de toutes leursapparitions publiques.
Ilsdéclenchent une révolutionculturelle en creusant davantage le «fossé des générations».
En août 1961, les autoritéscommunistes d’Allemagne del’Est construisent un mur à Berlin pour empêcher lapopulation de s’échapper vers la liberté à l’Ouest.
Quelquespersonnes réussissent às’échapper; d’autres sontabattues en tentant de fuir.
Vue de la porte de Brandebourg, monument symbolique de la guerre froide, depuis le côté ouest du mur de Berlin.
1er juillet 1968
20 juillet 1963
30 juillet 1962
En juillet 1969, les Américains réaffirmentleur suprématie dansle domaine de l’espaceen envoyant unhomme sur la lune.
En France, les émeutes d’étudiants etd’ouvriers en mai 1968 ébranlent lesfondements mêmes de l’État.
Les années 60 voient lamécanisation de l’agricultureen Europe.
L’Union européenne signe son premier grand accordinternational d’assistance à 18 anciennes coloniesafricaines.
Elle a, depuis lors, noué un partenariatspécial avec 78pays des régions ACP (Afrique,Caraïbes et Pacifique).
Lancement de la politique agricole commune (PAC), donnantaux États membres un contrôle commun de la productionalimentaire.
Les prix agricoles sont uniformisés dans l’ensemblede la Communauté.
Depuis les années 90, la priorité est donnée à laréduction de ces excédents et à l’amélioration de la qualité.
7-10juin 1979
Les pluies acides détruisent les forêts en Scandinavie et en Allemagne.
10 décembre 1974
1er janvier 1973
Première élection au suffrage universel direct du Parlementeuropéen.
Ses députés, qui étaient issus auparavant desparlements nationaux, ne siègent pas par délégationsnationales mais par groupes politiques paneuropéens(socialistes, conservateurs, libéraux, verts…).
Son influence ne cesse de croître.
La lutte antipollution s’intensifie dansles années 70.
L’Union prend desmesures législatives pour protégerl’environnement et introduit, pour lapremière fois, le concept du «pollueurpayeur». Des groupes de pressioncomme Greenpeace voient le jour.
En Pologne, les ouvriers des chantiers navals de Gdansk,emmenés par Lech Walesa, se mettent en grève pendant l’été1980 pour obtenir plus de droits.
D’autres mouvements de grèveparalysent le pays. En août, le gouvernement annonce sa capitulation, et le syndicat indépendant Solidarnośćvoit le jour.Le gouvernement reprend progressivement la main et décrète laloi martiale en décembre 1981.
Ainsi prend fin la brève prise depouvoir par le peuple polonais, mais l’histoire est en marche…
Le nom du syndicat polonaisdevient célèbre dans le mondeentier.
L’Union favorise la création d’emploisdans les régions défavorisées.
En signe de solidarité, les dirigeants de l’Union européennecréent le Fonds européen de développement régional, quiassure le transfert de ressources financières des régions richesvers les régions pauvres pour améliorer les routes et lescommunications, attirer des investissements et créer desemplois.
Cette politique d’aide absorbe aujourd’hui un tiers du budget européen.
Les Six deviennentofficiellement neuf avecl’adhésion du Danemark,de l’Irlande et du Royaume-Uni.
Séance du Parlement européen.
1er janvier 1981
Ordinateursde bureaudans lesannées 70.
Le nombre de membres de l’Union passe à dixavec l’adhésion de la Grèce, qui est devenueadmissible depuis le renversement de son régimemilitaire et le rétablissement de la démocratie en 1974.
Les jeunes adoptent un style plus «exotique» au débutdes années 70.
Les pop stars, adulées par des fanstoujours plus jeunes, exercent une grande influence.Certaines jeunes femmes troquent leurs minijupes pourdes shorts sexy encore plus courts, mais la plupart desadolescentes portent des pantalons à pattes d’éléphantet des chaussures à semelle compensée.
Les plusexcentriques sont les punks, aux cheveux hérissés, parfois teints en orange, et adeptes du piercing.
À la suite du conflit israélo-arabe enoctobre 1973, les pays producteursde pétrole du Moyen-Orientaugmentent fortement leurs prix et limitent leurs exportations verscertains pays européens, ce qui posedes problèmes économiques danstoute la Communauté.
L’assassinat de l’ancien Premier ministreitalien Aldo Moro en 1978 n’est qu’un desnombreux actes terroristes commis par desgroupes extrémistes dans les années 70.Parmi les victimes de ces attentats figurentdes avocats, des hommes d’affaires et deshommes politiques de premier plan, ainsique onze athlètes israéliens qui participaientaux jeux Olympiques de Munich de 1972.
Choc pétrolier de 1973-1974 — Des voitures font la queue pour obtenir un peu de carburant.
Mode des années 70.
7 février 1992
28 février 1984
17 février 1986
1er janvier 1993
Le saut à l’élastique est la nouvelle sensationforte.
Les parents tremblent, mais leurs enfantsadorent sauter dans le vide, attachés à une cordeélastique qui amortit leur chute.
Mise en place du marché unique et de ses quatre libertés: la libre circulationdes marchandises, des services, des personnes et des capitaux est devenueréalité.
Plus de 200 textes législatifs couvrant la fiscalité, le droit des affaires,les qualifications professionnelles et d’autres obstacles encore ont étépromulgués depuis 1986 en vue d’ouvrir les frontières.
La libre circulation decertains services a toutefois été différée.
Malgré la suppression des droits de douane en 1968, des obstaclesentravent encore la liberté des échanges dans l’Union.
Il s’agit essentiellement de différences entre les législations nationales, que l’Acteunique européen, signé en 1986, prévoit d’éliminer en l’espacede six ans.
L’Acte unique accroît également l’influence du Parlement européen et renforce les pouvoirs de l’Union européenne en matière d’environnement.
La chute du mur de Berlin en 1989 symbolise l’effondrement du communisme en Europecentrale et orientale, Pologne et Hongrie en tête.Confronté à un exode massif de sa populationvers l’ouest, le gouvernement est-allemandouvre ses frontières.
L’Allemagne est réunifiéeaprès plus de quarante ans, et sa partieorientale rejoint l’UE en octobre 1990.
Signature du traité sur l’Union européenne à Maastricht.L’UE franchit une étape importante en établissant desrègles claires pour la future monnaie unique, la politiqueétrangère et de sécurité ainsi que pour le renforcementde la coopération en matière de justice et d’affairesintérieures.
La «Communauté européenne» laisseofficiellement la place à l’«Union européenne».
L’informatique et la robotisation révolutionnent nos modes de vie et de travail.
Pour rester à la pointe de l’innovation, l’Union européenne lanceen 1984 le programme Esprit, le premierd’une longue série en matière de recherche et de développement.
1er janvier 1986
Mode des années 80.
L’Espagne et le Portugaladhèrent à l’Union européenne,ce qui porte à douze le nombrede ses membres.
En 1991, dans les Balkans, la Yougoslavie est au bord del’éclatement.
Les premiers affrontements se produisent en Croatie, puis en Bosnie-et-Herzégovineoù une guerre civile sanglante fait rageentre Serbes, Croates et musulmans.
L’Union européenne lance leprogramme Erasmus qui offre desbourses aux étudiants désireux d’étudierdans un autre pays européen pour unepériode maximale d’un an.
Plus de 2 millions de jeunes ont déjà profitéd’Erasmus ou de programmes similaires.
Chute du mur de Berlinet réunification del’Allemagne.
Les adolescents organisent de grandes fêtes,ou «raves».
Début des troubles civils dans l’ex-Yougoslavie.
Saut à l’élastique, fin des années 80.
13 décembre 1997
29 octobre 2004
1er janvier 1995
En 2000, le traité de Nice ouvre la voieà l’élargissement en réformant les règles de vote communautaires.
En 1996, en Écosse, des scientifiquesparviennent à cloner un mouton à partird’une seule cellule d’unebrebis de six ans. C’estune percée capitale engénétique.
«Dolly» est lacopie conforme de sa«mère».
La révolution se poursuit dans le domainedes communications.
De nombreusesécoles et habitations disposent d’un accès haut débit à l’internet.
Les jeuness’échangent des textos ou des SMS pourrester constamment en contact.
DVD ettéléviseurs à large écran plat assurent le divertissement à domicile.
Onze pays (rejoints par la Grèce en 2001) adoptent l’euro pourleurs transactions commerciales et financières uniquement.
Les pièces et les billets seront introduits plus tard.
Les pays de la zone euro sont la Belgique, l’Allemagne, la Grèce, l’Espagne,la France, l’Irlande, l’Italie, le Luxembourg, les Pays-Bas, l’Autriche,le Portugal et la Finlande.
Le Danemark, la Suède et le Royaume-Uni décident de s’abstenir pour le moment.
Dans le cadre de sa politique étrangère et de sécurité, l’UEassure des missions de maintien de la paix dans les Balkans:d’abord dans l’ancienne République yougoslave de Macédoinepuis en Bosnie-et-Herzégovine.
Dans les deux cas, les forcesde l’UE remplacent les troupes de l’OTAN.
Sur le planintérieur, l’UE décide de créer d’ici à 2010 un espace deliberté, de sécurité et de justice pour tous ses citoyens.
L’Autriche, la Finlande et la Suède adhèrent àl’UE.
Les quinze Étatsmembres couvrentdésormais la quasitotalité de l’Europede l’Ouest.
Les vingt-cinq États membres signent un traitéétablissant une Constitution pour l’Europe en vue desimplifier le processus de décision démocratique et lefonctionnement d’une Europe à vingt-cinq membreset plus.
Le traité, qui prévoit aussi la création d’unposte de ministre européen des affaires étrangères,ne pourra entrer en vigueur que s’il est ratifié parl’ensemble des vingt-cinq États membres.
Une force européenne de maintien de la paix à pied d’œuvre.
Les États-Unis n’ont pas ratifiéle protocole.
17 juin 1997
1er mai 2004 janvier 2002
Presque tout le monde porte des baskets, tandis que les jeans etles tee-shirts restent à la mode.
Les jeunes filles exposent leurnombril, et la couleur noire est en vogue.
À la fin des années 90,les téléphones portables et l’internet, deux technologies d’origineeuropéenne, révolutionnent notre façon de communiquer.
Lesjeunes voyagent plus, et les étudiants prennent souvent uneannée sabbatique pour découvrir le monde tout en restant en contact avec leur famille et leurs amis grâce aux courriels.
Les Européens se tiennent résolument aux côtés des États-Unis dans la lutte contre le terrorisme international.
Il n’est plus nécessaire de montrer son passeport pour passer la frontière.
Les accords de Schengen entrent en vigueurdans sept États membres: Belgique,Allemagne, Espagne, France, Luxembourg,Pays-Bas et Portugal. Les voyageurs de toutesnationalités peuvent circuler dans ces payssans contrôle d’identité aux frontières.D’autres pays ont depuis rejoint la zone Schengen.
Signature du traité d’Amsterdam, quis’appuie sur l’acquis du traité de Maastricht.
Introduction des pièces et des billets en euros.
Leur impression,leur frappe et leur diffusion constituent une opération logistiquede grande ampleur.
Plus de 80 milliards de pièces sont mises en circulation.
Les billets sont identiques dans tous les pays.
Les pièces, elles, ont une face commune indiquant la valeur et uneautre arborant un emblème national.
Toutes circulent librement: payer sonticket de métro à Madrid avec un euro finlandais (ou autre) est devenubanal.
La Croatie et la Turquie sont aussi candidates à l’adhésion.
Mode des années 90.
© Publié par la Commission européenne, direction générale de la presse et de la communication, juin 2005NA-68-05-777-FR-P
Cherchez la fleur
Des billets et des pièces valables partout
Vous pouvez enrichir vos connaissances sur l’Union ensurfant sur le site internet «Europa» (www.europa.eu.int).
EUROPE DIRECTrépond à vos questions sur l’UE: partéléphone (au 00 800 6 7 8 9 10 11) ou par courrierélectronique (via www.europa.eu.int/europedirect).
Il n’y a plus de contrôle douanier aux frontières de plus de lamoitié des pays de l’Union.
Il n’est plus nécessaire d’y présenter son passeport ou sa carte d’identité, et les vols entre cespays sont considérés comme des vols intérieurs.
L’Europe présente une grande richesse linguistique.Les grandes familles de langues sont les suivantes:germanique, romane, slave, celtique et baltique.
Lesinstitutions de l’Union européenne ont 20languesofficielles, mais il en existe de nombreuses autresmoins répandues.
Les billets en euros sont les mêmes dans tous les pays,mais chaque pays émet ses propres pièces avec uneface commune et une face arborant un emblèmenational distinctif.
Cherchez la fleur, le label écologique del’Union, sur les produits de consommationcourante, des détergents aux textiles.
Ellevous aidera à trouver des produits plusécologiques.
Pour consulter la liste desproduits bénéficiant du label, visitez le site(www.eco-label.com).Vous pouvez aussi utiliser lafleur pour trouver un hôtel, une chambre d’hôte ouune auberge de jeunesse respectant l’environnement.
De nombreux Européens connaissent au moins uneautre langue que leur langue maternelle mais, durantvos voyages en Europe, efforcez-vous de formulerquelques phrases dans la langue locale lorsque vousvous adressez aux habitants.
Cela agrémentera votreexpérience.
Commencez par un «bonjour»:
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Sont membres à part entière de l’espace Schengen: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, la Finlande, la France, la Grèce, l’Italie,le Luxembourg, les Pays-Bas, le Portugal et la Suède (maispas l’Irlande ni le Royaume-Uni), auxquels s’ajoutentl’Islande et la Norvège (qui ne sont pas membres de l’Union).
L’Europe: un continent doté d’une histoire plus que millénaire, d’un patrimoine culturel riche et varié etde certains des plus beaux paysages au monde— le voyageur y a tant à découvrir et explorer, d’autantque l’Union européenne (UE) lui a grandement simplifié la vie.
Grâce aux règles de l’Union européenne, retirer des eurosà un distributeur automatique de billets ou effectuer unpaiement par carte ou un virement bancaire en euros(jusqu’à 12500 euros) coûte désormais la même choseoù que vous vous trouviez dans l’Union.
Un permis de conduire en cours de validité issu d’unpays membre est valable dans toute l’Unioneuropéenne.
Les 10pays qui ont rejoint l’Union en 2004 ne font pasencore pleinement partie de l’espace Schengen.
Vous aurezdonc besoin d’un passeport ou d’une carte d’identité encours de validité pour vous rendre dans ces pays, tout commeen Irlande et au Royaume-Uni.
Les 25pays de l’Union s’étendent sur tout le continent, du cercle polaire arctique à la mer Méditerranée et de la côte occidentale de l’Irlande à la pointe orientale de la Finlande et de Chypre.
Au sein de l’Union, vous pouvez franchir bien des frontières sans passeport ni contrôle de bagages, etl’euro facilite la comparaison des prix pour réaliser de bonnes affaires.
Un marché unique de plus de457millions de citoyens permet de proposer un choix plus large et des prix plus bas.
L’Union européenne apporte son soutien et sa participation à de nombreux projets culturels et manifestations qui ont lieu dans toute l’Europe.
Chaqueannée, elle désigne une capitale européenne de laculture.
La ville irlandaise de Cork a été choisie pourl’année 2005.
La ville grecque de Patras lui succéderaen 2006, tandis que les villes de Luxembourg et de Sibiu (Roumanie) seront toutes deux capitaleseuropéennes de la culture en 2007.
Tchèque Danois Néerlandais Anglais Estonien Finnois Français Allemand Grec Hongrois
Toutefois, en tant que citoyen de l’Union, il est toujours prudent d’avoir sur soi son passeport ou sa carte d’identité lorsde ses déplacements à l’intérieur de l’UE, puisqu’un contrôleimpromptu reste possible si l’ordre public ou la sécurité nationale le justifient.
Prendre l’avion
Le téléphone sans frontières
Les soins de santé sont aisément accessibles en cas de nécessité, et vous n’êtes plus obligé de laisservos animaux domestiques à la maison.
Si vous vous déplacez en voiture, votre permis de conduire etvotre assurance automobile établis dans un pays de l’Union sont valables dans tous les autres.
Et vouspouvez utiliser votre téléphone portable partout.
Il existe un seul préfixe pour téléphoner à l’étranger àpartir d’un pays de l’Union européenne: le 00.Indicatifs des pays pour les appels téléphoniques:
Le calendrier européen regorge de festivals et demanifestations exceptionnelles dans les domaines dela musique, de l’art, du théâtre, de la danse et ducinéma.
Pour plus d’informations sur les événementsqui se déroulent au moment de votre voyage,adressez-vous à l’office du tourisme national du paysconcerné.
En vousacquittant du prix, vousréglez les taxes (TVA etaccises), qui ne serontplus exigées dans unautre pays de l’Union.
Belgique
Royaume-Uni
Grèce
Suède
Espagne
Les abréviations des pays sont celles utilisées sur les plaques d’immatriculation des véhicules.
Votre assureur pourra vous fournir un formulaire deconstat d’accident européen: il s’agit d’un documentstandard facilitant l’établissement d’un constat surplace en cas d’accident dans un autre pays.
Chaque État est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool achetéesdans d’autres pays de l’Union considérées comme destinées à un usage personnel.
En cas de dépassement de ces limites, vous pourriez être amené à prouver que ces marchandises sont bien destinées àvotre usage personnel et à en justifier l’achat.
Ces seuils indicatifs sont généreux. Par exemple, vouspouvez ramener d’un autre pays 800cigarettes, 90litres de vin et 110litres de bière sans avoir à vous justifier.
Les téléphones mobiles
Pour les visiteurs de pays tiers
Certaines restrictions provisoires sont encoreimposées sur les cigarettes et le tabac achetés dansles nouveaux États membres de l’Union par des résidents d’autres pays de l’Union.
Des listes valables dans l’ensemble de l’Unionreprenant tous les articles qui ne sont pas autorisésen cabine et dans la soute à bagages lors des vols audépart des aéroports de l’Union ont été établies.
Lesautorités sont tenues de communiquer ces informations aux passagers avant l’enregistrement, vousdevriez donc pouvoir les consulter dans la zone d’enregistrement.
N’oubliez pas de rouler à gauche à Chypre, en Irlande,à Malte et au Royaume-Uni.
Si vous n’êtes pas citoyen d’un pays de l’Union, vousdevrez vous munir d’un passeport en cours de validitépour entrer dans l’UE.
Accès aux soins de santé
Les ressortissants de 33 pays n’ont pas besoin de visapour des séjours dans l’Union n’excédant pas troismois.
Au nombre de ces pays figurent la Bulgarie etla Roumanie, dont l’adhésion à l’Union est prévue en2007, et la Croatie (candidate à l’adhésion), ainsi quel’Australie, le Canada, les États-Unis, le Japon et la Nouvelle-Zélande.
Les visiteurs en provenance de pays en dehors del’Union ou les vacanciers de retour de l’étranger peuvent apporter des marchandises exonérées de TVA etde droits d’accises pour leur usage personnel, et cedans certaines limites.
Les principales limites àrespecter sont les suivantes:
Si vous êtes ressortissant d’un État membre del’Union européenne, vous pouvez recevoir des soinsde santé gratuits ou à frais réduits en cas de maladieou d’accident durant votre séjour dans un pays del’Union, de même qu’en Islande, au Liechtenstein, en Norvège ou en Suisse.
En juin 2004, une carteeuropéenne d’assurance maladie a été instaurée pourfaciliter l’accès aux soins de santé dans l’Union etaccélérer le remboursement des frais encourus.
Elleremplace le formulaire E111, qui reste valable durantla période de transition.
Électricité
Boissons alcoolisées1 litre de spiritueux ou2 litres de vin
Si votre visa est issu d’un pays de l’espace Schengen,vous pouvez voyager sans aucune autre formalitédans les autres pays Schengen.
Un permis de séjouren cours de validité émis par l’un de ces payséquivaut à un visa.
Il vous faudra peut-être un visanational pour visiter l’Irlande, le Royaume-Uni et lesnouveaux pays de l’Union.
Seuls les soins de santé financés par le secteur publicsont inclus dans ce système à l’heure actuelle, etchaque pays a ses propres règles en matière de soinsde santé publics.
Dans certains États, les soins sontgratuits tandis que, dans d’autres, vous devrez payerune partie des frais ou même la totalité, puis demander un remboursement.
L’euro est la devise utilisée par plus de 300millionsde personnes vivant en Allemagne, en Autriche, en Belgique, en Espagne, en Finlande, en France, en Grèce, en Irlande, en Italie, au Luxembourg, aux Pays-Bas et au Portugal.
Le symbole de l’euro est €.
Fuseaux horaires
Un passeport pour animaux domestiques a été adopté en 2004 pour faciliter le voyage en compagnied’animaux familiers.
Les chiens et les chats devronttous en être munis, et ce passeport sera accepté dansl’ensemble de l’Union comme preuve de la vaccination antirabique de l’animal.
L’Irlande, Malte, le Royaume-Uni et la Suède exigent cependant lapreuve de l’efficacité de la vaccination.
Les testsnécessaires doivent être pratiqués au moins six moisavant tout voyage en Irlande, à Malte et au Royaume-Uni, et 120jours à l’avance dans le cas de la Suède.
L’euro est également utilisé en Andorre, à Monaco, à Saint-Marin et dans l’État de la Cité du Vatican.
Utiliser un téléphone portable en conduisant multipliepar cinq le risque d’accident mortel.
Cette pratique estexplicitement ou implicitement interdite dans tous les États membres de l’Union. Certains pays tolèrent l’utilisation d’équipements «mains libres».
Une puce électronique sera lancée d’ici à 2012 pourfaciliter l’identification de l’animal.
Entre-temps, letatouage suffit, sauf en Irlande, à Malte et au Royaume-Uni où la puce électronique est déjà obligatoire.
En tant que consommateur, vous êtes protégé parplusieurs législations de base qui s’appliquent danstous les pays de l’Union européenne.
La législation européenneprévoit des mesures de protection spécifiques concernant les forfaits vacances et les contrats de multipropriété.
Le Danemark, le Royaume-Uni et la Suède n’utilisentpas, pour le moment, la monnaie unique.
Les 10 paysdevenus membres de l’Union en 2004 se sontengagés à adopter l’euro, mais aucun ne sera prêt àle faire avant 2007 au plus tôt.
Dans la plupart des pays, le taux d’alcoolémieautorisé varie entre 0,2 et 0,9mg/ml.
Certainsappliquent toutefois la tolérance zéro concernant laprésence d’alcool dans le sang pendant la conduited’un véhicule.
Certains commerces de détail dans les pays extérieursà la zone euro acceptent les paiements en euros et enmonnaie nationale, mais ce n’est pas une obligationlégale.
Des normes strictes sont fixées pour les eaux de baignade dans l’ensemble de l’Union.
La qualité decelles-ci fait l’objet d’une surveillance régulière, et lerapport annuel de la Commission européenne révèle qu’elle est en amélioration constante.
En cas de problèmes
© Publié par la Commission européenne, direction générale de la presse et de la communication, août 2005
Un numéro unique vous permet de contacter les services d’urgence dans n’importe quel pays de l’Unioneuropéenne: il vous suffit de composer le 112.
Photos Poteau indicateur: Zefa.
Autres photos (de gauche à droite): Roberto Trioschi; Orbis/Van Parys Media; Zefa;Emmanuel Trepant; Zefa
Le guide Voyager en Europeest publié sous la formed’une brochure annuelle, ainsi qu’en ligne dans uneversion plus détaillée, qui fournit également unesérie de liens permettant d’obtenir de plus amplesinformations sur les sujets traités:www.europa.eu.int/abc/travel
Les visiteurs utilisant les autoroutes et lesroutes nationales autrichiennes doivent apposer sur leurvéhicule une étiquette ou une vignette.
Celles-ci sontvendues dans les principaux postes frontièresautrichiens et les grandes stations-service.
NA-69-05-383-FR-P
L’Europe pour les femmes
Union européenne
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
L’Europe pour les femmes
L’Europe pour les femmes met en lumière certains des nombreux domaines dans lesquels les actions menées à l’échelle européenne ont un impact sur des questions qui vous concernent.
Qu’il s’agisse de l’égalité entre les femmes et les hommes, des droits des consommateurs, des eets de la crise économique et financière ou du contrôle des produits chimiques dangereux, les décisions de l’Union européenne ont une réelle inuence sur votre vie et votre avenir.
L’année 2009 est importante pour la démocratie européenne. Les élections du Parlement européen auront lieu du 4 au 7 juin.
C’est une chance pour vous. En votant, vous pouvez choisir votre candidat et faire entendre votre voix en Europe.
Il est temps de prendre en compte la voix des femmes en Europe.
Le Parlement européen s’occupe d’un large éventail de politiques allant des mesures prises en réaction à la crise financière au temps de travail et aux problèmes environnementaux.
Environ 80 % des lois nationales émanent de décisions de l’Union européenne. Les membres du Parlement européen ont ainsi une réelle inuence.
Quelles sont les questions que l’Union européenne doit aborder au cours des cinq prochaines années?
Comment souhaitez-vous façonner l’Europe?
En votant, vous pouvez contribuer à dénir la direction empruntée par l’Europe et en faire un lieu meilleur pour vous et votre famille.
C’est votre choix.
Faites entendre votre voix.
Margot Wallström, vice-présidente de la Commission européenne, est en charge des relations internationales et de la communication.
Son blog personnel est disponible à l’adresse: blogs.ec.europa.eu/wallstrom/
Un fort engagement envers l’égalité entre les femmes et les hommes
Les lois de l’Union européenne sont essentielles pour assurer aux femmes l’égalité des chances.
Le traitement égalitaire des femmes et des hommes a été un principe fondateur de l’Union européenne en 1957, lorsque le traité de Rome a établi le principe de l’égalité salariale.
Depuis les années 70, les lois européennes et nationales ont élargi les possibilités des femmes et amélioré leur vie.
La proportion de femmes
qui travaillent augmente régulièrement, et, depuis 2000, trois quarts des millions de nouveaux emplois créés en Europe ont été conés à des femmes.
Les filles obtiennent aujourd’hui de meilleurs résultats que les garçons à l’école, et elles représentent 59 % des diplômés universitaires de l’Union.
Néanmoins, les femmes continuent de gagner 15 % de moins que les hommes, et elles restent minoritaires aux postes de prise de décisions politiques et de direction.
L’Union européenne multiplie ainsi les actions visant à éliminer la discrimination et à atteindre l’égalité entre les femmes et les hommes.
Rompre les stéréotypes et parvenir à l’indépendance économique des femmes de telle sorte qu’elles puissent travailler, gagner leur vie et bénécier de l’égalité des droits aux prestations sociales comptent parmi les principaux objectifs à atteindre d’ici à 2010.
Les programmes de l’Union soutiennent financièrement ces objectifs.
L’Union a également mis sur pied un réseau de femmes assumant un rôle dans la prise de décision pour accélérer l’accès des femmes au pouvoir et est en train de créer un institut pour l’égalité entre les femmes et les hommes.
Un avenir vert pour une planète verte
L’Europe joue un rôle majeur dans l’effort mondial pour enrayer le changement climatique.
Quel monde transmettrons-nous à nos enfants?
Voilà une question inquiétante.
Chaque génération porte la responsabilité d’améliorer un peu plus la vie de la génération suivante, mais l’accélération du changement climatique pose un risque réel à nos descendants et nous devons faire face à la hausse du niveau des mers, au manque d’eau et d’aliments, à la recrudescence des maladies et à de graves problèmes sociaux.
Mais il n’est pas trop tard pour agir.
L’Union européenne a réagi très tôt à la menace du changement climatique.
Elle a pris des initiatives au niveau mondial et est convenue de mettre en œuvre des mesures concrètes pour réduire ses émissions de gaz à eet de serre d’au moins 20 % d’ici à 2020.
La recherche européenne contribue à développer de nouvelles façons de générer des énergies renouvelables à partir du vent, de l’eau, du soleil et des biocarburants, et permet dans le même temps de créer des emplois.
La plupart de ces énergies peuvent provenir d’initiatives locales sur une petite échelle, et les nouvelles technologies faisant leurs preuves peuvent être mises en commun en Europe.
Lorsque la femme est aux commandes
L’Union européenne soutient les femmes qui créent leur propre entreprise.
En Europe, les hommes sont bien plus nombreux que les femmes à avoir leur propre entreprise ou à en diriger une.
Les entrepreneurs représentent environ 8 % de la maind’œuvre féminine contre 16 % chez les hommes.
Les femmes sont souvent confrontées à davantage de problèmes pour obtenir un financement et parvenir à créer et développer une petite entreprise: des chires récents indiquent que les hommes sont trois fois plus susceptibles d’exercer une profession indépendante et d’avoir des employés.
L’Union européenne estime que les talents des femmes chefs d’entreprise peuvent renforcer la prospérité de l’Europe, et, depuis les années 80, elle fournit un soutien pratique aux femmes qui souhaitent créer leur propre
Le réseau européen visant à promouvoir la création d’entreprises par des femmes compte des membres dans trente pays européens et fournit des conseils, un soutien et des contacts aux femmes entrepreneurs, les aidant à améliorer leur image et à développer leur entreprise.
Par l’intermédiaire du Fonds social européen, les femmes peuvent obtenir des formations et un encadrement spécialisés.
L’Union européenne a également ouvert un portail de création d’entreprises pour les femmes, encourageant le travail en réseau de femmes entrepreneurs au sein d’un pays européen ou dans plusieurs États membres.
L’Union européenne et les jouets
La priorité est donnée à la protection des enfants au moyen de règles de sécurité sur les jouets.
Tous les parents savent combien les enfants s’engouent rapidement pour de nouveaux jouets et de nouvelles modes.
La dénition de normes strictes concernant la fabrication et la vente de jouets est l’une des manières dont l’Union européenne préserve les intérêts des consommateurs et la sécurité des enfants.
Les règles de l’Union obligent les fabricants et les distributeurs à s’assurer que les produits qu’ils commercialisent sont sûrs, et les critères concernant les jouets sont particulièrement stricts.
Les autorités nationales vérient que ces exigences sont respectées.
Si un article non conforme est détecté dans un pays, un système d’alerte rapide assure son retrait immédiat des points de vente européens.
Des doutes quant à certaines importations de l’étranger ont conduit l’Union européenne à durcir cette approche.
Par exemple, les jouets contenant des aimants doivent désormais faire état d’avertissements appropriés sur les dangers qu’ils présentent.
Les risques potentiels doivent être identiés de manière précoce.
L’Union prend notamment des mesures pour s’assurer que les fabricants et les exportateurs, par exemple les États-Unis et la Chine, adoptent des normes de sécurité strictes.
Le bien-être des enfants doit être une priorité sur toute la chaîne d’approvisionnement.
S’unir pour affronter les temps difficiles
L’Union européenne combat la crise économique au moyen d’une action nationale coordonnée.
Avec la récession, les Européens se préoccupent de leurs moyens de subsistance.
La crise les touche tous, et les femmes y sont particulièrement vulnérables.
Nous savons maintenant que les excès économiques et financiers dans le monde entier sont responsables de la plus grande crise économique de notre temps, avec de graves implications sur l’emploi et les revenus.
L’Union européenne a réagi vite, unissant les gouvernements dans leurs eorts pour combattre la crise en injectant des milliards d’euros dans l’économie an de relancer la demande et de restaurer la conance.
Elle s’est mobilisée pour garantir l’épargne de ses citoyens, et l’euro a aidé de petits pays à résister à la tourmente économique.
L’Union a également aidé des personnes à supporter l’impact de la récession.
Le Fonds social européen aide 10 millions de personnes chaque année, dont plus de la moitié sont des femmes, à acquérir de nouvelles compétences et à trouver du travail, contribuant à eacer les inégalités sur le lieu de travail.
Nous devons continuer en prenant des mesures pratiques pour renforcer la solidarité sociale et la stabilité, améliorer l’éducation et permettre aux compétences humaines de se développer.
La crise nous a donné la possibilité de tirer d’importantes leçons et de décider comment nous souhaitons façonner notre paysage économique à partir de maintenant; comment soutenir au mieux les entreprises européennes et leur permettre de prospérer tout en maintenant les questions sociales parmi les toutes premières priorités.
Protéger les femmes de la violence
L’Union européenne lutte contre la traite et la maltraitance des femmes et la violence à leur encontre.
La violence contre les femmes est inacceptable sous toutes ses formes.
Pourtant, en Europe, de nombreuses femmes et jeunes filles continuent de vivre dans l’ombre de l’agression ou de l’exploitation.
Elles peuvent être victimes de violence familiale ou d’abus sexuel, ou de traite et de prostitution forcée, ou encore d’intimidation et d’oppression, ce qui va à l’encontre de leur droit fondamental à la liberté, à la dignité et à la sécurité.
L’Union européenne combat la traite des femmes à sa source, traquant les organisations criminelles dont les femmes sont victimes au moyen de la coopération internationale entre la police et les juges, et de l’échange de renseignements.
Elle travaille avec les autorités de régions telles que les Balkans pour combattre le crime organisé.
Faire reculer la pauvreté dans les pays en développement rend également les femmes moins vulnérables à l’exploitation.
Les victimes de la traite des femmes peuvent obtenir l’aide de financements de l’Union européenne pour se réinsérer dans la société par l’éducation, la formation et l’emploi.
La Commission européenne applique un programme qui protège les femmes, les enfants et les adolescents de toute forme de violence.
Ce programme finance des projets tels que l’ouverture de centres d’accueil et de santé pour les femmes et soutient les eorts visant à changer d’attitude et à protéger les femmes immigrées et provenant de groupes minoritaires.
Jongler avec succès entre vie professionnelle et vie privée
L’Union européenne aide les personnes à équilibrer les exigences de la vie professionnelle et de la vie privée.
Conjuguer travail et garde d’enfants et d’autres membres de la famille est un grand problème pour les femmes ainsi que pour de plus en plus
d’hommes.
Pourtant, le partage des responsabilités dans les ménages reste très inégal, ce qui constitue un obstacle pour les femmes qui souhaitent faire carrière.
Seulement 65 % des femmes ayant des enfants en bas âge travaillent dans l’Union, contre 95 % des hommes.
L’Union européenne s’eorce de créer un meilleur équilibre entre la vie professionnelle, la vie privée et la vie familiale, de sorte que quiconque puisse prévoir d’avoir des enfants, ou de prendre en charge d’autres parents, sans tomber dans la détresse ou la pauvreté.
Il existe des lois sur le congé parental, le travail à temps partiel et la protection des femmes enceintes et des jeunes mères sur le lieu de travail.
L’Union prend des mesures pour prolonger les congés payés des deux parents et pour introduire des heures de travail flexibles qui leur permettront de mieux équilibrer leurs responsabilités professionnelles et familiales.
Les États membres de l’Union ont déni des objectifs pour établir des services de garde d’enfants de grande qualité en Europe.
Compte tenu de la crise économique actuelle, il est particulièrement important d’appliquer des politiques strictes assurant que les intérêts des femmes sont préservés.
De nouvelles règles de sécurité s’appliquent à quelque 30 000 substances potentiellement dangereuses utilisées en Europe.
Dans le monde d’aujourd’hui, nous sommes à chaque instant exposés à des produits chimiques, qui sont essentiels à la production de nombreux biens de consommation, de l’habillement aux téléviseurs.
À la suite d’une large consultation publique, l’Union européenne a agi de manière décisive pour protéger les personnes des risques présentés par ces substances.
L’ambitieuse législation REACH régissant l’enregistrement, l’évaluation, l’autorisation et la restriction des substances chimiques est entrée en vigueur en 2007 et conduira au retrait progressif des produits dangereux.
Elle innove en conant à l’industrie la responsabilité de recueillir des données et de garantir la sécurité des substances chimiques.
Les dioxines, qui sont un produit dérivé des procédés industriels, ont été à la source d’inquiétudes sur le plan sanitaire ces dernières années.
Même en faible concentration, elles peuvent nuire à l’environnement et à la santé de l’homme, aectant les systèmes immunitaire, nerveux et hormonal, ainsi que les fonctions reproductives.
L’Union européenne a adopté une stratégie à l’échelle européenne pour combattre cette menace et déploie des eorts au niveau international pour contrer la dissémination de ces substances toxiques ayant des eets à long terme.
L’Europe a également joué un rôle important en encourageant l’industrie à produire des types de plastique davantage biodégradables pour la fabrication des sacs, des tasses, des emballages alimentaires, des pots de fleurs et des centaines d’articles à base de polymères auxquels les consommateurs sont si habitués.
Tenir les médecins à distance
Gouvernements, médecins et experts de l’Union européenne travaillent main dans la main pour améliorer le niveau de santé en Europe.
La santé est un domaine dans lequel les pays de l’Union peuvent collaborer pour trouver des solutions à des problèmes communs.
Les femmes européennes sont exposées aux mêmes risques de santé.
Le cancer est la deuxième cause de décès au sein de l’Union européenne, et les cancers du sein et du col de l’utérus ainsi que le cancer colorectal sont responsables de 32 % des décès dus au cancer chez les femmes.
L’Union encourage les États membres à mettre en œuvre sur une grande échelle des programmes de dépistage de qualité an de diagnostiquer ces cancers à temps et d’améliorer les taux de survie au sein de l’Union.
Environ 51 millions de dépistages sont eectués chaque année, mais ce chire doit être multiplié par deux pour couvrir tous les groupes à risque.
L’obésité est un grave problème en Europe tant chez les adultes que chez les enfants.
Le nombre d’enfants européens en surpoids ou obèses croît de
Prendre l’intérêt des consommateurs à cœur
Les mesures de sécurité alimentaire de l’Union européenne aident les Européens à faire leurs achats en connaissance de cause.
L’alarme soulevée par exemple par les dioxines dans le porc ou les pesticides dans les fruits est tout à fait justiée, ces produits présentant de graves risques pour la santé des enfants et des personnes âgées.
L’Union européenne applique un large éventail de mesures pour garantir que les aliments sont propres à la consommation en Europe et pour encourager des régimes alimentaires sains.
Ces mesures concernent toute la chaîne alimentaire, dénissant des normes et contrôlant la santé et le bien-être des animaux, les cultures et les importations d’aliments.
L’Europe dénit des règles strictes sur les produits biologiques et empêche les fabricants d’«aliments sains» ou de produits d’amincissement de faire des allégations inexactes ou infondées.
La législation de l’Union sur l’étiquetage des denrées alimentaires aide les consommateurs à faire leurs achats en connaissance de cause.
EN LIGNEDes informations sont disponibles dans toutes les langues ocielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe. Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PARTÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPEConsultez des publications sur l’Union européenne d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
Représentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Fax +33 145569417Internet: www.ec.europa.eu/france/ index_fr.htm Courriel: comm-rep-par@ec.europa.eu
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600Fax +33 491909807
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Fax +32 22950166Internet: www.ec.europa.eu/belgium/Courriel: COMM-REP-BRU@ec.europa.eu
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Fax. +33 491909503 Internet: www.europarl.europa.eu Courriel: epmarseille@europarl.europa.eu
Représentation au Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Fax +352 4301-34433Internet: www.ec.europa.eu/luxembourg Courriel: comm_rep_lux@ec.europa.eu
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Fax +32 22307555Internet: www.europarl.europa.eu/brussels/Courriel: epbrussels@europarl.europa.eu
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes2929 Luxembourg LUXEMBOURG Tél. +352 43 00-22597Fax +352 43 00- 22457Internet: www.europarl.europa.eu Courriel: EPLuxembourg@europarl.europa.eu
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCETél. +33 140634000Fax +33 145515253 Minitel: 3615-3616 EUROPEInternet: www.europarl.europa.eu/paris/Courriel: epparis@europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne œuvre dans un certain nombre de domaines qui touchent votre vie quotidienne, de l’égalité entre les femmes et les hommes à la sécurité des produits.
Comment souhaitez-vous que l’Union européenne envisage ces problèmes à l’avenir?
Exprimez votre voix aux élections parlementaires européennes de juin 2009.
Voyager en Europe 2006
Monnaie
Achats
Pour les ressortissants de l’Union européenne
L’euro L’euro a cours légal pour plus de 300 millions de personnes vivant en Allemagne, en Autriche, en Belgique, en Espagne, en Finlande, en France, en Grèce, en Irlande, en Italie, au Luxembourg, aux Pays-Bas et au Portugal.
Le symbole de l’euro est €.
L’Union européenne (UE) s’étend sur tout le continent européen, du cercle polaire arctique à la mer Méditerranée et de la côte occidentale de l’Irlande jusqu’aux plages de Chypre, offrant une riche palette de paysages: bords de mer rocheux ou plages sablonneuses, pâturages fertiles ou plaines arides, lacs et forêts ou toundra arctique.
Dans l’Union européenne Les marchandises que vous êtes autorisé à acheter et à emporter lorsque vous vous déplacez d’un pays à l’autre de l’Union ne sont pas limitées en quantité, à condition qu’elles soient destinées à votre usage personnel et non à être revendues.
En vous acquittant du prix, vous réglez les taxes (TVA et accises), qui ne pourront être à nouveau exigées dans un autre pays de l’Union.
Régime de remboursement de la TVA à l’exportation Les visiteurs provenant de l’extérieur de l’Union européenne peuvent obtenir le remboursement de la TVA payée sur les marchandises qu’ils ont achetées au cours de leur séjour dans l’Union à condition que, à leur sortie de l’Union, dans les trois mois suivant l’achat, ces marchandises soient produites à la douane avec les documents relatifs au remboursement de la TVA.
Ces documents sont normalement fournis par le commerçant auprès duquel les marchandises ont été achetées, mais comme il s’agit d’un régime volontaire, tous les commerçants n’y participent pas.
Certains pays fixent une valeur minimale d’achats pour permettre le remboursement.
L’euro est également utilisé en Andorre, à Monaco, à Saint-Marin et dans l'État de la Cité du Vatican, ainsi qu’au Kosovo et au Monténégro, dans les Balkans occidentaux, de même qu’aux Açores, aux Canaries, à la Guadeloupe, en Guyane française, à Madère, à la Martinique, à Mayotte, à la Réunion et à Saint-Pierre-et-Miquelon, qui font tous partie de pays de l’Union utilisant l’euro.
Tabac et alcool Chaque État est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage, vous pourriez avoir à prouver que vous les destinez à votre usage personnel et à en justifier l’achat.
Ces seuils indicatifs ne seront jamais inférieurs à:
Passeport ou carte d’identité Il n’y a plus de contrôle aux frontières de plus de la moitié des pays de l’Union.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Les règles de Schengen suppriment tous les contrôles aux frontières intérieures, mais elles mettent en place des contrôles efficaces aux frontières extérieures de l’Union et établissent une politique commune en matière de visas.
Les pays suivants sont membres à part entière de l’espace Schengen: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, la Finlande, la France, la Grèce, l’Italie, le Luxembourg, les Pays-Bas, le Portugal et la Suède (mais pas l’Irlande ni le Royaume-Uni), auxquels s’ajoutent l’Islande et la Norvège (qui ne sont pas membres de l’Union).
Avec leur diversité de traditions, de cultures et de langues, les peuples d’Europe représentent plus de 7 % de la population mondiale.
Leur patrimoine historique s’est inscrit dans les peintures rupestres de la préhistoire, les antiquités grecques et romaines, l’architecture viking et l’architecture mauresque, les forteresses médiévales, les palais Renaissance et les églises baroques.
Le voyageur est aussi attiré par l’Europe d’aujourd’hui, ses villes animées, ses manifestations culturelles très diverses, ses sports d’hiver et d’été et sa cuisine variée.
Les 10 pays qui ont rejoint l’Union en 2004 ne participent pas encore pleinement à l’accord de Schengen.
Vous aurez donc besoin d’un passeport ou d’une carte d’identité en cours de validité pour vous rendre dans ces pays, tout comme en Irlande et au Royaume-Uni.
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Monaco, Saint-Marin et l'État de la Cité du Vatican ont également leurs propres pièces en euros.
Tous les billets et pièces peuvent être utilisés partout dans la zone euro.
800 cigarettes400 cigarillos200 cigares1 kilogramme de tabac10 litres de spiritueux20 litres de vin de liqueur (comme le porto ou le xérès)90 litres de vin (dont 60 litres au maximum de vin mousseux)110 litres de bière
À votre arrivée aux frontières extérieures de l’Union ou à votre départ, vous aurez besoin d’un passeport ou d’une carte d’identité en cours de validité.
Quand vous sortirez de l’Union, vous aurez peut-être aussi besoin de montrer votre passeport pour entrer dans votre pays de destination.
Le Danemark, le Royaume-Uni et la Suède n’utilisent pas, pour le moment, la monnaie unique.
Les dix États membres qui ont rejoint l’Union en 2004 se sont engagés à adopter l’euro, mais aucun ne sera prêt à le faire avant 2007 au plus tôt.
Pays de l’UE utilisant l’euro Pays de l’UE n’utilisant pas l’euro
Taux de change Les taux varient, mais en janvier 2006, un euro valait environ:
L’étiquetage doit indiquer en détail les ingrédients, dont ceux génétiquement modifiés, les colorants, les conservateurs, les édulcorants et autres additifs chimiques.
Cherchez le symbole représentant un flacon ouvert.• La publicité mensongère est prohibée et le droit européen prévoit des mesures de protection concernant les vacances à forfait et les contrats de multipropriété, ainsi que les clauses contractuelles abusives ou les pratiques commerciales déloyales.
En 2004, six des 25 pays de l’Union européenne figuraient parmi les 10 premières destinations touristiques au monde, et le tourisme reste une source considérable de revenus et d’emplois.
Voyager dans l’Union est bien plus facile depuis la suppression de la plupart des formalités relatives aux passeports et aux bagages.
Douze pays membres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’un marché unique de plus de 460 millions de citoyens multiplie les choix et fait baisser les prix.
De ce fait, il est aussi facile pour la plupart des Européens de voyager dans l’Union que dans leur propre pays.
Mieux vaut emporter votre passeport ou votre carte d’identité si vous voyagez dans l’Union, car vous pourriez être amené à devoir prouver votre identité.
Si l’ordre public ou la sécurité nationale le justifient, des contrôles aux frontières peuvent reprendre pendant une période limitée.
Plusieurs États [l’Allemagne, l’Autriche, la Belgique, le Danemark, la Finlande, la France, l’Irlande, l’Italie (pour ce qui concerne la Slovénie), le Royaume-Uni et la Suède] maintiennent temporairement des restrictions sur les cigarettes et, dans certains cas, sur plusieurs produits de tabac achetés dans huit des pays qui ont rejoint l’Union en 2004 (l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie).
Vérifiez que tout enfant qui vous accompagne possède son propre passeport ou carte d’identité ou qu'il est inscrit sur votre passeport.
Il existe des centres dans chacun des 25 pays de l’Union ainsi qu’en Norvège et en Islande.
Si vous arrivez de l’extérieur Si vous entrez dans l’Union, vous pouvez apporter des marchandises exonérées de TVA et de droits d’accises pour votre usage personnel dans les limites indiquées ci-après.
Il en va de même si vous venez des îles Canaries, des îles Anglo-Normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne en matière de TVA et d’accises ne sont pas applicables.
Visas Vous n’avez pas besoin de visa pour voyager au sein de l’Union européenne.
Passeport Vous devrez vous munir d’un passeport en cours de validité.
9,54 1,18 yen japonais Yuan ren-min-bi chinois dollar des États-Unis
Boissons alcoolisées1 litre de spiritueux à plus de 22 % ou2 litres de vin de liqueur ou de vin mousseux2 litres de vin non mousseux
Certains commerces de détail dans les pays extérieurs à la zone euro acceptent les paiements en euros et en monnaie nationale, mais ce n’est pas une obligation légale.
Visa Les ressortissants de 33 pays n’ont pas besoin de visa pour des séjours dans l’Union n’excédant pas trois mois.
Au nombre de ces pays figurent trois candidats à l’adhésion, à savoir la Bulgarie, la Croatie et la Roumanie (mais pas la Turquie), ainsi que l’Australie, le Canada, les États-Unis, le Japon et la Nouvelle-Zélande.
La liste des pays dont les ressortissants doivent avoir un visa pour se rendre au Royaume-Uni ou en Irlande diffère légèrement de celle des autres pays membres.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays.
Timbres-poste Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
Si votre visa est délivré par un pays qui applique pleinement les règles de Schengen, il vous permettra d’office de voyager aussi dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour visiter l’Irlande, le Royaume-Uni et les nouveaux pays membres.
Union européenne an Parys M edia ©V an Parys M edia ©V
Rester en bonne santé
Les fuseaux horaires
Activités culturelles
Permis de conduire Un permis de conduire en cours de validité délivré dans un pays membre est valable dans toute l’Union européenne.
Eaux de baignade Des normes strictes sont fixées pour les eaux de baignade dans l’ensemble de l’Union.
Europe Voyager en
Dans certains pays, vous devez, en plus d’un permis de conduire en cours de validité, être en possession du certificat d’immatriculation de votre véhicule.
N’oubliez pas que, dans la plupart des pays, l’âge minimal pour conduire une automobile est de 18 ans.
L’âge minimal pour louer une voiture n’est pas fixé au niveau européen et varie généralement entre 20 et 23 ans.
Une limite d’âge maximale peut également s’appliquer et peut varier entre 65 et 75 ans.
L’Union européenne apporte son soutien et sa participation à de nombreux projets et manifestations à caractère culturel qui ont lieu chaque année dans toute l’Europe.
Ce soutien se manifeste entre autres par la désignation, chaque année, d’une capitale européenne de la culture.
La ville de Patras, sur la côte occidentale de la Grèce continentale, a été choisie comme capitale européenne de la culture pour l’année 2006.
Elle organisera à cette occasion des journées de carnaval, des journées de poésie et de musique, des journées d’exploration d’approches contemporaines des tragédies anciennes, des événements célébrant les arts du spectacle et le lien entre l’art et la religion, et, avec pour point culminant, un festival d’art multiforme pour enfants.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système et chaque pays a ses propres règles en matière de soins de santé publics.
Dans certains pays, les soins sont gratuits, dans d’autres, vous payez une partie des frais, dans d’autres encore, vous devez payer la totalité des frais, puis demander un remboursement.
Conservez dès lors vos factures, vos prescriptions et vos reçus.
Vous pouvez être sûr, lorsque vous voyez un pavillon bleu sur une plage ou une marina, que des normes précises de qualité de l’eau, de sécurité, de service et de gestion environnementale sont atteintes.
Jusqu’à présent, plus de 3 000 sites de 33 pays, dont 26 pays européens, se sont vu attribuer le pavillon bleu.
Ce système volontaire est dirigé par la Fondation pour l’éducation à l’environnement.
L’Europe: un continent doté d’une histoire plus que millénaire, d’un patrimoine culturel riche et de certains des plus beaux paysages au monde.
Le voyageur y a tant à découvrir et à explorer, d’autant que l’Union européenne lui a grandement simplifié la vie.
Quand voyager?
Le calendrier européen regorge de festivals et de manifestations exceptionnelles dans les domaines de la musique, de l’art, du théâtre, de la danse, du cinéma et du sport.
N’oubliez pas que la Coupe du monde de football 2006 se déroulera en Allemagne.
Il peut également être utile de prévoir une assurance dépannage.
Une carte européenne d’assurance maladie a été instaurée pour faciliter l’accès aux soins de santé dans l’Union et accélérer le remboursement des frais supportés.
Elle remplace le formulaire E111.
Plus de 50 millions de citoyens européens sont déjà porteurs de cette carte.
Certains pays intègrent les éléments de la carte européenne à leurs cartes nationales, d’autres délivrent des cartes séparées.
Vous pouvez obtenir votre carte auprès de votre agence de sécurité sociale ou d’assurance maladie.
En cas de problème
Le climat Le climat de l’Europe est généralement tempéré.
Le tableau présenté ci-après indique les températures moyennes minimales de janvier et maximales de juillet dans les capitales des pays de l’Union européenne.
Au sein de l’Union, vous pouvez franchir bien des frontières sans subir de contrôle, et l’euro facilite la comparaison des prix pour faire de bonnes affaires.
Les soins de santé sont aisément accessibles en cas de nécessité, et vous n’êtes plus obligé de laisser vos animaux domestiques à la maison.
Si vous vous déplacez en voiture, votre permis de conduire et votre police d’assurance automobile établis dans un pays de l’Union sont valables dans tous les autres.
Et vous pouvez utiliser votre téléphone portable partout.
Une carte verte n’est pas obligatoire pour voyager dans l’Union, mais c’est une preuve d’assurance internationalement reconnue et elle vous permettra d’obtenir plus facilement réparation en cas d’accident dans un autre pays.
Si vous n’emportez pas votre carte verte, prenez votre certificat d’assurance.
Numéro européen unique d’appel d’urgence: le 112Pour contacter les services d’urgence dans n’importe quel pays de l’Union européenne, composez le 112 à partir de n’importe quel poste téléphonique, mobile ou fixe.
Médicaments Gardez la prescription sur vous si vous transportez des médicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage, car une grande quantité pourrait paraître suspecte.
Température minimale moyenne janvier (en ºC)
Température maximalemoyennejuillet(en ºC)
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: il s’agit d’un document standard facilitant l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Dans cette brochure, vous trouverez de plus amples informations, des conseils utiles et une carte de l’Europe.
La création d’un marché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et l’élargissement du choix des compagnies aériennes et des services pour les passagers.
L’Union a établi des règles pour assurer le traitement équitable des passagers.
L’heure d’été Dans l’ensemble de l’Union, l’heure d’été débute le 26 mars 2006, date à laquelle les montres sont avancées d’une heure, et prend fin le 29 octobre 2006, date à laquelle elles sont reculées d’une heure.
Assurance voyage Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’Union européenne prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peuvent entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Objets perdus ou volés Signalez tout vol à la police locale.
Vous devrez joindre le rapport de police lors de votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites bloquer immédiatement toute carte de crédit égarée ou volée.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
La présente brochure, Voyager en Europe 2006, est également publiée sur l'internet dans une version détaillée, comportant des liens permettant d’obtenir de plus amples informations sur les sujets traités: europa.eu.int/abc/travel
Animaux de compagnie
Vous trouverez cette brochure, ainsi que d’autres explications brèves et précises concernant l’Union européenne, en ligne, sur le site: europa.eu.int/comm/publications
Vaccination D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’Union européenne. Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
Des règles européennes simplifient l’indemnisation rapide des personnes qui sont victimes d’accidents de la route à l’étranger.
Cette législation s’applique non seulement aux accidents survenant dans l’Union européenne, mais aussi aux accidents impliquant deux ressortissants de l’Union dans un pays tiers adhérant au système de la carte verte.
En 2005, d’autres améliorations ont été adoptées afin de permettre aux automobilistes de faire jouer leur assurance et d’améliorer la protection des personnes qui sont victimes d’accidents en fixant un montant minimal plus élevé de couverture des dommages corporels et matériels.
Vous pouvez également contacter ce service par courriel via le site europa.eu.int/europedirect.
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Voyager avec son chat ou son chien est maintenant beaucoup plus facile grâce au nouveau passeport européen pour animaux de compagnie, disponible chez tous les vétérinaires.
Les chats et les chiens doivent être munis d’un passeport mentionnant les vaccins antirabiques de l’animal.
Pour une période limitée, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront également la preuve de l’efficacité de la vaccination.
Sécurité routière Dans tous les pays membres de l’Union, il est obligatoire de boucler sa ceinture de sécurité à l’avant comme à l’arrière du véhicule, ainsi que dans les autocars.
Un siège pour enfant doit être utilisé pour tout enfant voyageant en voiture.
Ces droits s’appliquent aux vols réguliers et affrétés, nationaux et internationaux, au départ ou à destination d’un aéroport de l’Union, et sur tout vol effectué par une compagnie européenne.Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de vos vacances à forfait.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez EUROPE DIRECT au numéro vert 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
Manuscrit terminé en janvier 2006© Communautés européennes, 2006Reproduction autorisée.
Une puce électronique sera lancée d’ici à cinq ans pour faciliter l’identification de l’animal.
Entre-temps, le tatouage suffit, sauf en Irlande, à Malte et au Royaume-Uni, où la puce électronique est déjà obligatoire.
Illustrations de couverture de haut en bas et de gauche à droite Roberto Trioschi, Emmanuel Trépant, Van Parys Media, Zefa, Van Parys Media.
N’oubliez pas de conduire à gauche à Chypre, en Irlande, à Malte et au Royaume-Uni et souvenez-vous que, dans certains pays comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez généralement céder la priorité aux véhicules venant de votre droite.
La vitesse sur autoroute est généralement limitée à 110, 120 ou 130 km/h, et à 50 ou 60 km/h en agglomération.
Restez attentif à la signalisation pour connaître les limitations exactes et, s’il y a lieu, les conditions particulières en vigueur.
Utiliser un téléphone portable en conduisant multiplie considérablement le risque d’accident mortel et est explicitement ou implicitement interdit dans tous les États membres de l’Union européenne.
Certains pays tolèrent l’utilisation d’équipements «mains libres».
Consultez la presse pour connaître les prévisions météorologiques ou adressez-vous aux offices de tourisme nationaux pour obtenir des informations plus détaillées.
L’UE possède un réseau ferroviaire étendu — de 195 000 kilomètres —, avec des services internationaux de transport de voyageurs à partir de tous les pays.
Il existe des lignes à grande vitesse dans plusieurs pays, sur lesquelles les trains roulent jusqu’à 300 km/h.
NA-71-05-869-FR-C
Communiquer
Le téléphone Il existe un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’Union européenne: le 00.
Les indicatifs des pays sont les suivants:
Les langues L’Europe compte une multitude de langues.
Les grandes familles de langues de l’Union européenne sont les suivantes: germanique, romane, slave, baltique et celtique.
Les institutions de l’Union comptent maintenant 21 langues officielles, mais il existe de nombreuses autres langues moins parlées.
De nombreux Européens connaissent au moins une autre langue que leur langue maternelle, mais durant vos voyages en Europe, efforcez-vous de formuler quelques phrases dans la langue locale lorsque vous vous adressez aux habitants.
Commencez par dire «bonjour»:
États membres de l’Union européenne
Bonjour Grec . . . . . . . . . . Kalimera Hongrois . . . . . Jó reggelt Irlandais. . . . . . . Dia dhuit Italien . . . . . . . . Buongiorno
Les téléphones portables Vous pouvez utiliser votre téléphone portable partout en Europe ainsi qu’en de nombreux autres endroits du monde grâce à la norme technique unique GSM (Global System for Mobile communication) de l’Union européenne.
Vérifiez auprès de votre opérateur que la fonction «roaming» (itinérance internationale) de votre téléphone est activée.
Les coûts peuvent être élevés; la Commission européenne étudie le marché des services d’itinérance et vérifie s’il existe des comportements anticoncurrentiels.
L’internet En déplacement, vous pouvez consulter votre courrier électronique, envoyer et recevoir des messages, ou surfer sur l’internet dans un cybercafé comme on en trouve partout aujourd’hui.
Si vous emportez votre PC, vous aurez accès à l’internet dans les nombreux hôtels dont les chambres sont équipées d’une prise de connexion au réseau.
Si l’on vous propose un accès par connexion téléphonique, vérifiez que le numéro à composer est un numéro local.
L’appel d’un serveur situé dans un autre pays ferait rapidement grimper le coût.
Vous avez par ailleurs la possibilité de recourir aux réseaux sans fil Wi-Fi que l’on trouve désormais dans les aéroports, les gares et en d’autres endroits.
Les zones Wi-Fi (ou «hotspots») sont généralement clairement indiquées.
La valeur de 1 unité SPA correspond plus ou moins à 1 euro. Les chiffres sont des prévisions.
Électricité L’ensemble de l’Europe utilise un courant alternatif de 230 volts et 50 hertz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches, mais, en règle générale, tous les autres pays de l’Union européenne se servent de prises à deux broches, qui peuvent varier; vous devriez cependant pouvoir utiliser vos appareils (les sèche-cheveux et les rasoirs, par exemple) partout.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
Informations touristiques
Pour en savoir plus sur l’Union européenne
Pour de plus amples informations sur tout pays de l’Union européenne que vous souhaitez visiter, vous trouverez ci-dessous les sites internet des offices nationaux du tourisme.
Des informations dans toutes les langues de l’Union européenne peuvent être obtenues sur l’internet via le serveur Europa: europa.eu.int
A Autrichewww.austria.info
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous en consultant le site internet: europa.eu.int/comm/relays/index_fr.htm
EUROPE DIRECT est un service qui répond à vos questions sur l’Union européenne que vous pouvez joindre par le numéro gratuit 00 800 6 7 8 9 10 11 [à partir de pays hors UE par le numéro payant (32-2) 299 96 96] ou par courrier électronique via europa.eu.int/europedirect
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
E Espagnewww.spain.info
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: www.europa.eu.int/francewww.info-europe.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
S Suèdewww.visit-sweden.com
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
GB Royaume-Uniwww.visitbritain.com
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: www.europa.eu.int/comm/represent/be/E-mail: represent-bel@cec.eu.int
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Représentation au Luxembourg Bâtiment Jean Monnet Rue Alcide De Gasperi L-2920 Luxembourg Tél. (352) 43 01-34925Fax (352) 43 01-34433Internet: www.europa.eu.int/luxembourg E-mail: BURLUX@cec.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
Au service des citoyens
La communication est un élément essentiel d’une démocratie, quelle qu’elle soit.
L’Union européenne ne fait pas exception: ses citoyens ont le droit de savoir ce qu’elle fait, pourquoi elle le fait et en quoi leur vie s’en trouve influencée, tout comme ils ont le droit de prendre part au processus politique par l’intermédiaire d’un véritable dialogue avec l’Union et ses institutions.
Pour sa part, l’Union européenne essaie de se montrer aussi ouverte et transparente que possible.
Elle est toute disposée à aider ses citoyens à mieux la connaître et elle écoute volontiers leurs points de vue.
Cette brochure répertorie les principaux points de contact et sources d’information au sein de l’Union et de ses institutions; vous obtiendrez auprès des uns et des autres des renseignements sur tous les aspects des activités communautaires, leurs conséquences pour vousmême, la marche à suivre pour en bénéficier et la manière dont vous pouvez intervenir dans les débats d’actualité.
TROIS MOYENS DE VOUS INFORMER Site internet de l’Union européenne (europa.eu)
Ligne téléphonique d’Europe Direct(appel gratuit au n° 00 800 6 7 8 9 10 11) Relais locaux d’Europe Direct dans chaque État membre
957266_FR_BW.indd 1
957266_FR_BW.indd 1
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
> Au service des citoyens Vous voudriez savoir comment vous installer, travailler, prendre votre retraite dans un autre État membre que le vôtre?
La sécurité des produits et des aliments vous préoccupe?
Vous êtes étudiant et vous êtes associé à un projet de recherche consacré à une facette particulière de l’Union, ou vous vous demandez comment poursuivre vos études à l’étranger?
Ou encore, vous vous intéressez à la façon dont l’Union dépense l’argent des contribuables européens?
L’Union européenne fait beaucoup d’efforts pour garder le contact avec ses citoyens et les tenir au courant.
Son site internet, l’un des plus vastes au monde, accueille chaque jour quelque 500 000 visiteurs et est doté d’une ligne téléphonique gratuite qui fonctionne dans toutes ses langues officielles.
Dans chaque État membre, un réseau de relais locaux se tient prêt à répondre à vos questions, à vous conseiller et à écouter vos opinions sur tous les sujets qui concernent l’Union.
«UN PASSEPORT EUROPÉEN?»
Certaines questions sont relativement simples, comme celle-ci: Je suis d’origine grecque mais je vis en Australie.
Puis-je demander un passeport de l’Union européenne?
Réponse: L’Union européenne ne délivre pas de passeports.
Seuls les États membres ont cette prérogative et ils n’accordent de passeport qu’à leurs ressortissants.
Cependant, ils se sont mis d’accord sur une couleur (bordeaux) et certaines caractéristiques communes.
Par exemple, la couverture porte la mention «Union européenne» en plus du nom du pays d’émission.
957266_FR_BW.indd 2
957266_FR_BW.indd 2
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
> Au service des citoyens Ces services ont été conçus à votre intention et sont à votre disposition: n’hésitez donc pas à les utiliser.
Allez naviguer sur le site de l’Union européenne ou appelez gratuitement le numéro d’Europe Direct, à moins que vous ne préfériez vous rendre dans le centre d’information le plus proche de chez vous.
Vous n’avez que l’embarras du choix.
Vous pouvez évidemment vous informer ou vous exprimer de bien d’autres façons.
Par exemple, vous pouvez vous adresser à votre député au Parlement européen ou à vos parlementaires nationaux, puisque la politique de l’Union fait partie de celle des États membres.
Il vous est aussi loisible de prendre contact avec des organisations non gouvernementales (telles les associations de consommateurs) s’occupant de questions d’ordre communautaire.
Enfin, il existe dans chaque État membre des représentations de la Commission européenne.
À la suite du rejet du projet de Constitution par les électeurs français et néerlandais en mai 2005, la Commission a voulu améliorer la communication et le dialogue entre l’Union et ses citoyens.
Elle a adopté un «plan D» — «D» comme dans «Démocratie», «Dialogue» et «Débat» — visant à ouvrir de nouveaux canaux d’échanges et à sensibiliser davantage les citoyens à leur droit à l’information.
Margot Wallström, vice-présidente de la Commission européenne, est responsable de la communication.
Vous pouvez la joindre via son blog personnel à l’adresse: ec.europa.eu/commission_ barroso/wallstrom/
957266_FR_BW.indd 3
957266_FR_BW.indd 3
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
Le site Europa (europa.eu) a été conçu pour vous, quels que soient votre âge et vos centres d’intérêt.
Renseignements, actualité, tout y est à portée de la main.
Gratuit et convivial, il vous donne accès aux dernières nouvelles, aux faits et aux chiffres qui comptent, à des documents juridiques et à un véritable pactole d’informations pratiques.
À côté de ces textes et statistiques en tout genre, Europa propose des photos, des clips audio et vidéo, des salons de discussions et des forums.
Au total, plus d’un million de documents dans les langues officielles de l’Union.
La section réservée aux actualités est mise à jour en permanence. Un exemple parmi des milliers d’autres: chaque année, la Commission publie un guide pratique du voyageur européen qui jouit d’une grande popularité.
Le site est construit de manière à vous donner les informations que vous recherchez au niveau que vous souhaitez, en commençant par les faits les plus élémentaires, ce qui ne vous empêche ni d’obtenir des détails et des précisions supplémentaires sur un sujet qui vous tient plus particulièrement à cœur ou sur tel ou tel autre secteur de la politique européenne, ni de consulter des documents spécifiques.
Europa répond ainsi aux besoins de tous ses visiteurs, depuis les particuliers simplement curieux jusqu’aux spécialistes et autres professionnels.
Le central d’Europe Direct peut vous aider à trouver ce que vous cherchez sur le site: un opérateur ouvrira avec vous une session active pour vous guider personnellement vers les informations voulues.
Ce service d’assistance est disponible à l’adresse: europedirect.europa.eu
ENTREZ DANS LE DÉBAT SUR L’EUROPE!
En application du «plan D», la Commission a ouvert un site — Debate Europe — où vous pouvez exprimer vos idées, vos espoirs et vos préoccupations quant à l’avenir de l’Europe.
Vous pouvez discuter de ce qui vous semble important avec d’autres citoyens européens et, parfois, avec l’un ou l’autre commissaire venu se mêler à la discussion.
Inscrivez-vous sur europa.eu/debateeurope
957266_FR_BW.indd 4
957266_FR_BW.indd 4
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
VOUS POUVEZ CONTRIBUER À FAÇONNER LES POLITIQUES DE L’UNION EUROPÉENNE
À partir d’un seul point d’entrée, Europa, il vous est loisible d’accéder à toute une série de consultations, discussions et autres instruments grâce auxquels vous pouvez jouer un rôle actif dans l’élaboration des politiques européennes.
Pour en savoir plus, rendezvous à l’adresse: ec.europa.eu/yourvoice
On distingue en général deux formes de consultation.
La première, celle de la consultation en ligne, vous donne la possibilité d’exprimer votre opinion — habituellement par questionnaire interposé — sur la pollution atmosphérique en Europe ou la protection des animaux durant leur transport, pour ne citer que deux des nombreux sujets abordés.
La seconde est celle de la consultation consacrée à des aspects spécifiques de l’action communautaire avant qu’ils ne soient coulés en forme de loi; les citoyens qui y participent sont amenés à confronter leurs idées à celles d’autres parties prenantes: milieux d’affaires, finance, constructeurs.
Parfois, leur position peut être défendue plus efficacement par des associations de consommateurs possédant l’influence collective qui fait défaut aux particuliers.
C’est le cas pour la législation communautaire sur le téléchargement d’œuvres musicales ou d’autres produits à partir de l’internet, ou encore, pour la protection des intérêts du citoyen à travers les arcanes de la technologie numérique.
Utilisez l’internet pour exprimer votre avis sur des questions dont s’occupe l’Union européenne, comme le bien-être des animaux.
957266_FR_BW.indd 5
957266_FR_BW.indd 5
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
Le central d’Europe Direct: une ligne téléphonique pour venir en aide aux citoyens
Un simple coup de fil, et l’Union européenne s’ouvre à vous.
Un coup de fil gratuit, d’ailleurs, ce qui ne gâte rien… Travailleurs, parents, étudiants, femmes ou hommes au foyer, retraités, entrepreneurs, avocats ou enseignants: tous les citoyens communautaires peuvent appeler sans frais Europe Direct à partir de n’importe quel État membre et poser leurs questions sur n’importe quel aspect des attributions communautaires.
Un seul numéro, facile à retenir, pour tout le territoire de l’Union:
Certains opérateurs de téléphonie mobile n’assurent pas la connexion avec les numéros de type 00 800, et d’autres peuvent vous la facturer.
Dans ce cas, passez votre appel depuis un poste fixe.
Depuis un pays tiers, le central d’Europe Direct peut être joint au: (32-2) 299 96 96; le prix de l’appel est alors calculé suivant les tarifs internationaux ordinaires.
Europe Direct fonctionne dans toutes les langues officielles de l’Union.
Le central d’Europe Direct est ouvert du lundi au vendredi, de 9 heures à 18 heures 30 (heure de l’Europe centrale).
En dehors de ces horaires, vous pouvez laisser un message sur un répondeur.
Les appels téléphoniques reçoivent une réponse immédiatement; pour les messages électroniques, le délai est de trois jours ouvrables.
Depuis sa création, en 2000, Europe Direct est de plus en plus sollicité.
Il a battu tous ses records en 2005: 112 000 réponses!
La plupart des gens décrochent leur téléphone, trop heureux d’entendre à l’autre bout du fil une voix humaine s’exprimant dans leur langue.
Les questions plus détaillées ou plus spécifiques parviennent souvent par courrier électronique (europedirect.europa.eu).
VOIX AU CHAPITRE
Vous ne vous contentez pas de poser des questions au central d’Europe Direct: il vous arrive de vous exprimer sur, par exemple, l’adhésion de la Turquie à l’Union.
Voici ce que nous avons reçu d’Espagne à ce sujet:
Selon moi, la Turquie apporterait une énorme contribution à l’Union européenne.
Si nous prenons en considération sa puissance militaire et sa situation stratégique, les arguments en faveur de son adhésion sont évidents.
Et si vous vous penchez sur les chiffres de son commerce extérieur, vous constaterez que le géant est en train de s’éveiller.
Voici maintenant un autre son de cloche, en provenance du Royaume-Uni:
Si l’Union européenne concerne avant tout les Européens, alors, pourquoi les Européens ne peuvent-ils pas voter pour ou contre l’entrée de la Turquie dans l’Union?
Je pense que la majorité d’entre eux y sont opposés.
957266_FR_BW.indd 6
957266_FR_BW.indd 6
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
Voici les principaux renseignements et services que peut offrir Europe Direct: > informations élémentaires sur l’Union européenne dans n’importe laquelle des langues officielles; > réponses pratiques à vos questions précises sur des centaines de sujets: quid de la sécurité sociale et des droits à pension lorsque l’on part travailler dans un autre État membre? Comment obtenir un permis de séjour? Ou comment obtenir la reconnaissance de ses diplômes? Comment déposer une plainte au sujet d’un produit dangereux? etc.; > noms et adresses des services et des organismes dont vous pourriez avoir besoin lorsque votre question demande un suivi plus approfondi; > conseils sur la manière de surmonter les obstacles pratiques auxquels vous pourriez vous heurter lorsque vous faites valoir vos droits en Europe; > pour les personnes n’ayant pas accès à l’internet, envoi gratuit de certaines publications de l’Union européenne. QUELS SONT VOS DROITS?
Le droit d’acheter des biens dans un autre État membre que le vôtre est un principe fondamental du marché unique européen.
Mais les règles sont sujettes à l’interprétation.
Pour connaître vos droits, vous pouvez appeler Europe Direct, comme ce correspondant estonien:
Nous avons créé un site commercial sur lequel nous vendons des boissons spiritueuses et du tabac à des particuliers — en majorité suédois — pour leur consommation personnelle.
Or les douanes suédoises confisquent régulièrement nos envois.
En raison de l’existence d’un monopole sur l’alcool en Suède, elles considèrent apparemment nos clients suédois comme des contrebandiers.
Nous croyons pourtant savoir que les consommateurs peuvent importer de l’alcool d’un État membre dans un autre.
Pourriez-vous nous donner le nom d’une personne avec laquelle nous pourrions discuter de cela?
Notre correspondant a eu le nom qu’il demandait.
Un simple coup de fil et l’Union européenne s’ouvre à vous.
957266_FR_BW.indd 7
957266_FR_BW.indd 7
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
L’Europe proche de vous: le réseau d’information d’Europe Direct
Europe Direct, c’est aussi un réseau de centres ou de relais d’information locaux disséminés dans tous les États membres de l’Union européenne.
Vous trouverez celui qui se trouve le plus près de chez vous en consultant: europedirect.europa.eu ou en appelant le numéro gratuit d’Europe Direct.
Les relais d’information d’Europe Direct assurent l’interface entre les citoyens et l’Union à l’échelon local.
Ils sont bien placés pour répondre à certaines de vos interrogations, dès lors qu’ils peuvent plus aisément replacer vos problèmes dans leur contexte.
Vous pouvez également vous y rendre en personne. Ils sont là pour:
> vous aider à obtenir, au niveau local, des informations, des conseils, une assistance et des réponses à vos questions sur l’Union, ses institutions, ses activités et les financements disponibles; > encourager activement la discussion locale et régionale sur l’Europe par des manifestations et des débats; > améliorer la diffusion des informations sur l’Union d’une manière qui soit adaptée aux besoins locaux et régionaux; > vous donner la possibilité de vous faire entendre des institutions communautaires en transmettant à celles-ci vos questions, vos opinions et vos suggestions. COMMUNICATION ET DIALOGUE
Mme Nathalie Legros-Bécuwe, chef du relais d’Europe Direct de Dunkerque, en France, assume ses fonctions sans se laisser devancer par l’événement.
Son relais, qui se soucie beaucoup de la jeunesse, participe activement au débat sur l’instauration d’un service volontaire européen qui permettrait à des jeunes dotés de qualifications appropriées de prendre part à des projets de développement à l’étranger.
Autre priorité du relais, l’apprentissage des langues: Dunkerque est proche de la région néerlandophone de la Belgique et l’Angleterre est à deux pas, juste de l’autre côté de la Manche.
Pour mieux faire connaître son relais, Mme Legros-Bécuwe dispose d’une émission mensuelle dans les programmes de la télévision régionale et intervient régulièrement dans la presse locale.
Ses services sont à l’écoute des habitants du cru et transmettent les commentaires et les inquiétudes de ceux-ci à la Commission, à Bruxelles. «Nous avons la conviction que les informations que nous recueillons seront d’une grande utilité», dit-elle.
957266_FR_BW.indd 8
957266_FR_BW.indd 8
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
Il existe aussi un réseau de centres de documentation européenne (CDE) dans chaque État membre. On trouve généralement les CDE dans les universités, les instituts de recherche ou les bibliothèques publiques.
Ils ont pour vocation d’aider, précisément, ces universités et ces instituts à promouvoir et à développer l’enseignement et la recherche dans des matières et des disciplines européennes, mais aussi de permettre au simple particulier d’en apprendre davantage sur l’Union et ses politiques.
La Commission européenne dispose, dans chaque État membre, d’une représentation, à quoi viennent s’ajouter, dans les pays plus vastes, des bureaux régionaux.
Les unes et les autres jouent un rôle actif dans le dialogue avec les citoyens et organisent de multiples activités.
Vous pouvez également saisir les représentations de la Commission de toute question liée à la politique communautaire.
Une liste d’adresses figure à la fin de la brochure.
VOS QUESTIONS SONT AUSSI MULTIPLES QUE DIVERSES
Du Royaume-Uni: L’Union européenne octroie-t-elle une aide financière ou autre aux étudiants qui doivent passer une année dans un autre État membre que le leur?
Réponse: L’Union européenne finance effectivement des programmes qui sont destinés à vous aider à étudier pendant un an dans une université d’un autre État membre.
Elle finance aussi des programmes d’apprentissage linguistique.
Vous pourriez consulter, dans un premier temps, les pages Erasmus et Lingua du site internet Europa.
D’Espagne: Je suis originaire d’Irlande et je vis en Espagne.
Bien que je sois un citoyen communautaire, je ne peux voter dans aucun de ces deux pays.
Que puis-je faire pour remédier à cela?
Réponse: Certes, vous ne pouvez voter aux élections nationales en Espagne, mais la réglementation communautaire vous donne le droit de voter, dans ce même pays, aux élections locales et aux élections au Parlement européen si vous y résidez légalement.
D’Allemagne: Pourquoi dois-je présenter mon passeport pour franchir la frontière entre l’Allemagne et la Pologne, mais non pour passer d’Allemagne aux Pays-Bas ou en France?
Réponse: Les contrôles aux frontières avec les pays qui ont rejoint l’Union en 2004 sont temporaires.
Ils disparaîtront dès que les nouveaux arrivés auront mis les contrôles qu’ils pratiquent aux frontières extérieures de l’Union en conformité avec les normes communautaires.
Notre liberté de mouvement sur le territoire de l’Union dépend de l’existence de frontières extérieures sûres.
957266_FR_BW.indd 9
957266_FR_BW.indd 9
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
L’Union européenne a plus d’une solution dans son sac
Si Europe Direct ne peut donner une réponse exhaustive à votre question, il peut vous mettre en relation avec une autre source d’informations et de conseils qui, elle, le pourra.
Si vous cherchez des renseignements d’ordre pratique (vous voulez vous établir à l’étranger et vous avez du mal à faire immatriculer votre voiture, par exemple, ou vous avez fait l’acquisition dans un autre État membre d’un produit défectueux), Europe Direct vous aiguillera vers l’une des agences de l’Union — il en est de plusieurs types — vouées à la résolution des problèmes.
L’intervention de ces agences est gratuite.
Par l’intermédiaire du service d’orientation pour les citoyens (SOC), des spécialistes juridiques vous fourniront des conseils adaptés à votre situation personnelle quant à vos droits pratiques de citoyen de l’Union européenne.
Le SOC vous dira, entre autres, vers quelle entité ou autorité vous tourner (à l’échelon local, national ou communautaire) dans votre cas particulier.
Vous pouvez le joindre à l’adresse: ec.europa.eu/citizensrights/index.htm ou par le central d’Europe Direct, qui signalera votre cas au SOC.
Comme son nom l’indique, le réseau de résolution efficace des problèmes dans le marché intérieur (également connu sous le nom de Solvit) a pour objectif de régler sans procédure juridique les difficultés que suscite la mauvaise application des dispositions réglementaires relatives au marché unique par les gouvernements ou les administrations publiques.
Il y a dans chaque État membre de l’Union un centre Solvit prêt à agir en votre nom.
Vous pouvez retrouver ce réseau sur Europa (ec.europa.eu/solvit).
Les centres Solvit s’engagent à apporter une véritable solution à vos problèmes en dix semaines au plus.
957266_FR_BW.indd 10
957266_FR_BW.indd 10
L’UNION EUROPÉENNE EST À VOTRE ÉCOUTE…
«QUEL PERMIS DE TRAVAIL?»
Un citoyen tchèque qui voulait s’installer en Allemagne comme travailleur indépendant dans le secteur de la construction s’était entendu dire par les autorités locales qu’il avait besoin pour cela d’un permis de travail, permis que lesdites autorités refusaient d’ailleurs de lui délivrer.
Il s’est adressé au centre Solvit allemand, qui, après avoir expliqué à qui de droit que les travailleurs indépendants n’avaient pas besoin de permis de travail, a fait en sorte que l’intéressé obtienne la licence correspondante.
Il faut ajouter au SOC et à Solvit un troisième réseau, celui des centres européens des consommateurs (CEC), présents dans chaque État membre.
Leur mission consiste à aider les consommateurs communautaires à comprendre leurs droits et à s’entraider pour résoudre les problèmes qui peuvent survenir lorsque l’acheteur et le vendeur n’habitent pas le même pays.
Vous trouverez de plus amples renseignements à ce propos en consultant la page: ec.europa.eu/consumers/redress/ ecc_network/index_en.htm
Pour obtenir des renseignements sur un travail à l’étranger, consultez le réseau des services européens de l’emploi (Eures), à l’adresse: ec.europa.eu/eures.
Vous y trouverez des informations et des conseils, de même qu’un système de mise en correspondance à l’usage des demandeurs d’emploi et des employeurs.
UNE COLLABORATION FRUCTUEUSE
Mme Henrietta Clarke, de Londres, achète un moulin à poivre en Italie, où elle est en vacances.
Rentrée chez elle, elle constate que le moulin est fendu.
Elle prend contact avec le vendeur pour se faire rembourser ou obtenir un autre moulin, mais elle se heurte à une fin de non-recevoir.
C’est alors qu’elle décide de s’adresser au CEC britannique, qui lui explique quelles autres démarches elle peut entreprendre par elle-même en Italie.
Parallèlement, les responsables de ce centre avertissent leurs homologues italiens, qui entrent en scène à leur tour.
Finalement, Mme Clarke recevra un nouveau moulin.
Elle déclarera par la suite: «Les CEC se sont montrés efficaces et énergiques.
Ils m’ont donné plus d’informations et de conseils que je ne l’aurais espéré.»
957266_FR_BW.indd 11
957266_FR_BW.indd 11
POUR EN SAVOIR PLUS SUR L’UNION EUROPÉENNE
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
BUREAUX DU PARLEMENT EUROPÉEN
Représentation en France
288, boulevard Saint-Germain F-75007 Paris Tél.
288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEE-mail: epparis@europarl.europa.eu Internet: http://www.europarl.europa.eu/paris/
Centre d’information sur l’Europe (même adresse)Internet: http://www.touteleurope.fr/
Représentation à Marseille
Représentation en Belgique
Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66E-mail: COMM-REP-BRU@ec.europa.eu Internet: http://ec.europa.eu/belgium/
Bureau pour la Belgique
Représentation au Luxembourg
Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433E-mail: comm_rep_lux@ec.europa.eu Internet: http://www.ec.europa.eu/luxembourg
Bureau pour le Luxembourg
Comment fonctionne l’Unioneuropéenne?
Petit guide des institutions européennes
L’Union européenne — Présentation
Les traités
Les processus décisionnels
Le Parlement européen: la voix des citoyens
Le Conseil de l’Union européenne: la voix des États membres
La Commission européenne: la défense de l’intérêt commun
La Cour de justice: le respect du droit
La Cour des comptes européenne: la bonne utilisation de l’argent public
Le Comité économique et social européen: la voix de la société civile
Le Comité des régions: la voix des autorités locales
La Banque européenne d’investissement: le financement des projets de l’Union européenne
La Banque centrale européenne: la gestion de l’euro
Le Médiateur européen: le destinataire de vos réclamations
Le Contrôleur européen de la protection des données: la sauvegarde de la vie privée
Les agences européennes
L’Union européenne — Présentation
Union européenne (UE) constitue une famille de pays européens démocratiquesqui travaillent de concert pour améliorer le mode de vie de leurs citoyens et contribuer à la construction d’un monde meilleur pour tous.
Certes, les querelles de famille et les crises occasionnelles font aisément la une des journaux mais, loin des caméras, l’UE est en fait l’histoire d’une remarquable réussite.
En unpeu plus d’un demi-siècle, l’Union a installé la paix entre ses membres et apporté la prospérité à ses citoyens. Elle a créé une monnaie européenne unique, l’euro, et un «marchéintérieur» sans frontières, où les biens, les personnes, les services et les capitaux circulentlibrement.
Elle est devenue une grande puissance commerciale et est à la pointe dans desdomaines tels que la protection de l’environnement et l’aide au développement.
Il n’estdès lors guère étonnant qu’elle soit passée de six à vingtcinq États membres et qued’autres pays encore frappent à sa porte.
L’Union doit sa réussite en grande partie à sa nature particulière et à son mode de fonctionnement «sui generis».
En effet, l’UE n’est pas une fédération comme les États-Unis.Elle n’est pas non plus une simple organisation de coopération entre gouvernements, àl’instar des Nations unies.
En réalité, elle est unique.
Les pays qui forment l’Union européenne (ses «États membres») restent des nations souveraines et indépendantes, mais ilsexercent leur souveraineté en commun, pour acquérir sur la scène internationale unepuissance et une influence qu’aucun d’entre eux ne pourrait posséder seul.
Le partage de la souveraineté signifie, dans la pratique, que les États membres délèguentune partie de leurs pouvoirsde décision aux institutionscommunes qu’ils ont mises enplace, de sorte que les décisions sur certains thèmesd’intérêt commun peuventêtre arrêtées par un processusdémocratique au niveau européen.
Seule la coopération internationale est capable de faire face aux défis du changement climatique et de laprotection de l’environnement.L’UE joue un rôle pionnier et moteur dans cet effort.
Comment fonctionne l’Union européenne?
• le Conseil de l’Union européenne,qui représente les États membres;
Ce «triangle institutionnel» définit les politiques et arrête les actes législatifs qui s’appliquent dans toute l’UE.
En principe, il appartient à la Commission de proposer de nouveaux actes législatifs européens et de les mettre en œuvre, mais ce sont le Parlement et le Conseil qui les adoptent.
La Cour de justiceveille au respect du droit communautaire, et la Cour des compteseuropéennecontrôle le financement des activités de l’Union.
D’autres instances jouent également un rôle clé dans le fonctionnement de l’UE:
• le Comité économique et social européenreprésente la société civile et les partenaires sociaux (employeurs et salariés);
• le Comité des régionsreprésente les autorités régionales et locales;
• la Banque européenne d’investissementfinance les projets d’investissement de l’UEet aide les petites et moyennes entreprises par le biais du Fonds d’investissement européen;
• la Banque centrale européenneest responsable de la politique monétaire européenne;
• le Médiateur européenexamine les plaintes formulées à l’encontre des institutionsou organes de l’UE pour mauvaise administration;
• le Contrôleur européen de la protection des donnéesa pour mission de protéger les données personnelles relatives à la vie privée des Européens.
De surcroît, des agences spécialiséesont été créées pour remplir certaines missionstechniques, scientifiques ou administratives.
Les pouvoirs, compétences et responsabilités des institutions de l’Union ainsi que lesrègles et les procédures qui les régissent font l’objet des traités fondateurs de l’Unioneuropéenne.
Ces traités sont adoptés et signés par les chefs d’État ou de gouvernementdes États membres, puis ratifiés par les parlements nationaux.
Les chapitres suivants décrivent les traités et les institutions européennes.
Ils expliquent le rôle et le fonctionnement de chaque institution et précisent leurs interactions.La présente publication offre également un bref aperçu du fonctionnement des agences et d’autres organes de l’UE.
Elle se veut un guide utile et clair des mécanismesdécisionnels de l’Union européenne.
Les traités
L’Union européenne repose sur quatre traités:
• le traité instituant la Communauté européenne du charbon et de l’acier(CECA), signé le 18 avril 1951 à Paris, est entré en vigueur le 23 juillet 1952 et a expiré le 23 juillet 2002;
• le traité instituant la Communauté économique européenne(CEE), signé le 25 mars 1957 à
Rome, est entré en vigueur le 1er janvier 1958.
• le traité instituant la Communauté européenne de l’énergie atomique(Euratom, CEEA), signé à Rome en même temps que le traité CEE;
• le traité sur l’Union européenne(UE), signé le 7 février 1992 à Maastricht, est entré en vigueur le 1er novembre 1993.
Les trois premiers traités ont donné naissanceaux trois «Communautés européennes», c’est-à-dire au système de décisions conjointes surle charbon, l’acier, l’énergie nucléaire et d’autres secteurs importants des économies des États membres.
les domaines de la politique extérieure et desécurité commune (PESC) et de la justice etdes affaires intérieures.
Par l’adjonction decette coopération intergouvernementale ausystème existant de la Communauté, le traité UE a mis en place une structure nouvelle, articulée autour de trois «piliers», qui présenteune dimension tant politique qu’économique:l’«Union européenne».
L’UNION EUROPÉENNE
Outre son rôle économique, la CEE a endosséprogressivement un largeéventail de responsabilités,notamment en matière depolitiques sociales, environnementales et régionales.
Dès lors que la CEE n’était plus exclusivementéconomique, le quatrièmetraité (traité UE) l’a rebaptisée simplement «la Communauté européenne» (CE).
Coopérationpolicière et judiciaire enmatière pénale
Politiqueétrangère et de sécurité commune
Domainecommunautaire (la plupart desdomaines despolitiquescommunes)
LES TRAITÉS
À Maastricht, les gouvernements des États membres ont également instauré de nouvelles formes de coopération, dans
L’Union européenne repose sur ses traités.
Ses trois piliers correspondent à différents domaines politiques et à différents mécanismes décisionnels.
Comment fonctionne l’Union européenne?
Les idées qui ont conduit à l’Union européenne ont été exposées pour la première fois le 9 mai 1950 dans undiscours de Robert Schuman (ministre français des affaires étrangères).
La Journée de l’Europe est ainsicélébrée chaque année le 9 mai.
continuer à fonctionner efficacement aprèsla nouvelle vague d’adhésions de 2004;
Les traités sont la base juridique de tous lesactes de l’Union européenne (UE).
Ils ont étémodifiés à chaque fois que de nouveaux États membres ont adhéré à l’Union.
Enoutre, ils sont également modifiés de tempsà autre pour conférer de nouvelles compétences à l’Union et réformer ses institutions.
•la proposition de traité établissant une Constitution pour l’Europe, signée en juin2004.
Son but était de simplifier l’Unioneuropéenne, grâce au remplacement detous les traités existants par une Constitution unique définissant clairementce qu’est l’UE, son processus de décision etla répartition des responsabilités au seinde celle-ci.
Ces modifications font toujours l’objet d’uneconférence particulière des gouvernementsnationaux de l’UE, appelée «Conférence intergouvernementale» (CIG).
Au cours des vingtdernières années environ, quatre conférencesde ce type ont eu lieu, avec pour résultats:
•l’Acte unique européen,signé en février
1986 et entré en vigueur le 1er juillet 1987.
Il a modifié le traité CEE et ouvert la voieà la réalisation du marché unique;
•le traité d’Amsterdam,signé le 2octobre
1997 et entré en vigueur le 1er mai 1999.
Il a modifié les traités UE et CE et substituédes chiffres aux lettres désignant les articles du traité UE;
•le traité de Nice,signé le 26février 2001 et
Par conséquent, elle ne peutentrer en vigueur dans un avenir proche.Le Conseil européen réfléchit actuellementaux conséquences de cette situation surles futures orientations de l’Union.
Informations complémentaires: http://www.europa.eu.int/constitution/ nouveau modifié les traités antérieurs ensimplifiant le système institutionnel etdécisionnel de l’UE afin que celui-ci puisse
Les processus décisionnels
Une décision prise au niveau de l’Union européenne implique plusieurs institutionseuropéennes, en particulier:
Celle-ci détermine la procédurelégislative à suivre.
Les trois principales procédures sont la consultation, l’avis conformeet la codécision.
De manière générale, la Commission euro-péenneproposela nouvelle législation, maisl’adoptiondes actes législatifs incombe au Conseil et au Parlement.
D’autres institutionset organes ont également un rôle à jouer.
Dans la procédure de consultation, le Conseilconsulte le Parlement ainsi que le Comitééconomique et social européen et le Comitédes régions.
Les règles et les procédures de décision ausein de l’UE sont définies par les traités.
Trois «Conseils» à ne pas confondre
Une certaine confusion peut aisément s’installer quant au rôle et à la composition des organeseuropéens, d’autant que des organes bien distincts portent parfois des noms très similaires,comme ces trois «Conseils».
Le Conseil européen
Il s’agit de la réunion des chefs d’État ou de gouvernement (en d’autres termes, des présidentsou des Premiers ministres) de tous les pays membres de l’UE et du président de la Commissioneuropéenne.
Le Conseil européen tient en principe quatre réunions annuelles afin de fixer lesorientations politiques générales de l’UE et d’analyser les progrès accomplis.
Il est l’organe politique suprême de l’Union européenne; c’est pourquoi ses réunions sont aussi connues sous lenom de «sommets».
Le Conseil de l’Union européenne
Auparavant dénommée Conseil de ministres,cette instance se compose de ministres des gouvernements de tous les pays membres de l’UE.
Le Conseil se réunit régulièrement pour arrêterdes décisions détaillées et adopter des actes législatifs européens. Une description plus complètede son rôle et de son fonctionnement figure plus loin dans la présente brochure.
Le Conseil de l’Europe
Ce n’est pas une institution de l’UE.
Il s’agit d’une organisation intergouvernementale qui a pourobjectifs, entre autres, de défendre les droits de l’homme, de promouvoir la diversité culturellede l’Europe et de lutter contre les problèmes sociaux tels que la discrimination raciale, la xénophobie et l’intolérance. Le Conseil de l’Europe a été fondé en 1949.
L’une de ses premières réalisations a été la rédaction de la convention européenne de sauvegarde des droits de l’homme etdes libertés fondamentales.
Il a créé ensuite la Cour européenne des droits de l’homme, quidonne aux citoyens les moyens d’exercer leurs droits au titre de cette convention.
Le Conseil del’Europe compte aujourd’hui 46 États membres, dont les 25 pays de l’Union européenne. Son siège est au Palais de l’Europeà Strasbourg (France).
Comment fonctionne l’Union européenne?
Si le Parlement demande des amendements,la Commission examine l’ensemble de ceuxci, et, si elle en accepte certains, elle transmet ensuite une proposition modifiée au Conseil.
C’est aujourd’hui le mode décisionnel le pluscourant.
Dans la procédure de codécision, le Parlement ne se contente plus de donnerson avis: il partage véritablement le pouvoir législatif avec le Conseil, sur une base destricte égalité.
Le Conseil examine la proposition modifiéepuis l’adopte dans la formulation proposéeou y apporte de nouveaux amendements.Dans cette procédure, comme dans toutes lesautres, si le Conseil modifie une propositionde la Commission, il doit le faire à l’unanimité.
L’avis conforme
Si le Conseil et le Parlement ne parviennentpas à s’accorder sur une nouvelle proposition, le texte est soumis à un comité deconciliationcomposé d’un nombre égal dereprésentants du Conseil et du Parlement.Lorsque le comité est arrivé à un accord, le texte adopté retourne au Parlement et au Conseil, de manière a y être adopté et à obtenir ainsi force de loi.
Le schéma figurant à la page suivante illustreles différentes étapes de l’élaboration des actes législatifs dans la procédure de codécision.
La procédure d’avis conforme signifie que le Conseil doit obtenir l’avis conforme du Parlement européen avant d’arrêter certaines décisions primordiales.
La procédure est la même que pour la consultation, à la seule différence que le Parlementne peut pas amender la proposition; il doit
Informations complémentaires: http://www.europa.eu.int/comm/ codecision/index_fr.htm
Qui travaille pour les institutions européennes?
Les fonctionnaires qui travaillent pour les institutions de l’Union sont originaires de tousles États membres de l’UE, parfois même d’ailleurs.
Ensemble, ils couvrent un large éventail de compétences et d’activités: des décideurs politiques et gestionnaires aux secrétaires et au personnel technique et logistique, en passant par les économistes, les juristes, leslinguistes… Tous doivent accepter et être capables de travailler dans un environnementmulticulturel et multilingue, généralement très loin de leur pays natal.
Pour devenir fonctionnaire de l’UE, il faut réussir un concours difficile.
Depuis le mois dejanvier 2003, ces concours sont organisés de manière centralisée par l’Office de sélectiondu personnel des Communautés européennes (EPSO).
Informations complémentaires: http://www.europa.eu.int/epso
Première lecture du Parlement — Avis
1.a Avis du CESE/Avis du CdR
Première lecture du Conseil
Le Parlement approuve la propositionsans amendements
Le Conseil approuvetous les amendements du Parlement
Le Conseil peut arrêterl’acte tel que modifié
Le Parlement approuve la position commune ou ne se prononce pas
Acte réputé arrêté
Deuxième lecture du Conseil
Le Conseil approuve la position commune amendée:
Le Conseil n’approuve pas les amendements à la position commune ii) à l’unanimité si la Commission a émis un avis négatif i) à la majorité qualifiée si la Commission a émis un avis positif
Le comité de conciliation est convoqué
Procédure de conciliation
Le comité de conciliation aboutit à un projet commun
Le comité de conciliationn’aboutit pas à un projet commun
Acte non arrêté
Le Parlement et le Conseil arrêtent l’acte concerné conformément au projet commun
Le Parlement et le Conseil n’approuvent pas le projet commun
Acte arrêté
Acte non arrêté
Comment fonctionne l’Union européenne?
Le Parlement européen: la voix des citoyens
Adresse:Tél.:Site internet:
Bras législatif de l’Union européenne, élu au suffrage universel direct Juin 2009Sessions plénières mensuelles à Strasbourg Réunions des commissions, des groupes parlementaires et sessions supplémentaires à Bruxelles Plateau du Kirchberg, BP 1601, L-2929 Luxembourg(352) 43 00-1http://www.europarl.eu.int
Le Parlement européen est élu par les citoyens de l’Union européenne et ses membres, les députés européens, représentent leurs intérêts.
Ses origines remontent aux années 50 et auxtraités fondateurs. Depuis 1979, les députés sont élus directement par les citoyens européens.
Les élections parlementaires ont lieu tous les cinq ans, et tout citoyen européen inscrit commeélecteur a le droit de voter.
Dans certains pays, le vote est obligatoire. Le Parlement exprimeainsi la volonté démocratique des quelque 455 millions de citoyens de l’Union et il représenteleurs intérêts dans les discussions avec les autres institutions européennes.
Le Parlement actuel,élu en juin 2004, compte 732 membres issus des 25 États membres de l’UE.
Près d’un tiers (222)sont des femmes.
Les membres du Parlement européen ne siègent pas en groupes nationaux, mais en sept groupes politiques parlementaires de dimension européenne.
Ensemble, ils représentent toutl’éventail des positions sur l’intégration européenne, depuis les fédéralistes convaincus jusqu’aux eurosceptiques militants.
Les représentants directement élus des citoyens de l’UE se réunissent à Strasbourg pour débattre et voter une législation européenne qui concerne tous les Européens.
Nombre de sièges par pays
Où siège le Parlement?
Le Parlement européen a trois sièges:Bruxelles (Belgique), Luxembourg et Strasbourg (France).
Les services administratifs (le «secrétariatgénéral») sont installés à Luxembourg.
Lessessions plénières, auxquelles participenttous les députés, ont lieu à Strasbourg et parfois à Bruxelles.
Les réunions des commissions et des groupes parlementaires se déroulent également à Bruxelles.
Le Parlement a trois rôles essentiels:
Il partage cepouvoir avec le Conseil dans de nombreuxdomaines politiques quand il adopte lesactes législatifs.
Son élection au suffrageuniversel direct par les citoyens contribueà garantir la légitimité démocratique dudroit européen;
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni Total
Nombre de sièges par groupe politique au 2 juin 2005
Indépendance/ Démocratie IND/DEM 36
Alliance des démocrates et deslibéraux pour l’Europe ADLE 88
Groupe socialiste PSE 201
Parti populaire européen(démocrates chrétiens) etdémocrates européens PPE-DE 268
Gauche unitaire européenne/Gauche verte nordique GUE/NGL 41
Comment fonctionne l’Union européenne?
membres de la Commission et il est habilité à censurer la Commission dans son ensemble;
Au terme dela procédure, il adopte ou refuse le budgetdans sa totalité.
L’exercice du pouvoir législatif
Sur un plan plus général, le Parlement exerceson contrôle en examinant régulièrement lesrapports que lui adresse la Commission (rapport général annuel, rapports sur l’exécutiondu budget, etc.).
En outre, les parlementairesadressent fréquemment des questions (écrites et orales) à la Commission et celle-ci a l’obligation légale d’y répondre.
La procédure la plus fréquente pour adopterles actes législatifs européens est la codécision (voir plus haut «Les processus décisionnels»). Cette procédure met le Parlement européen et le Conseil sur un pied d’égalité;elle régit un large éventail de secteurs.
Les députés européensadressent régulièrement des questions écrites et orales au Conseil, et le président du Conseil assiste aux sessions plénières du Parlement.
Le Parlement peut également exercer unesurveillance démocratique en examinant lespétitions des citoyens et en créant des commissions temporaires d’enquête.
Dans certains domaines, par exemple l’agriculture, les politiques économiques, les visaset l’immigration, le Conseil est seul à décider,même s’il a l’obligation de consulter le Parlement.
Ailleurs, l’avis conforme du Parlement est requis pour une série de décisions importantes, par exemple accepter lacandidature et l’adhésion de nouveaux Étatsmembres.
Enfin, le Parlement apporte sa contributionaux sommets européens (réunions trimestrielles du Conseil européen).
À l’ouverturede chaque sommet, le président du Parlement est invité à exprimer le point devue et les préoccupations de son institutionsur des thèmes spécifiques et les points inscrits à l’ordre du jour du Conseil européen.
L’exercice du pouvoir budgétaire
L’exercice du contrôle démocratique
Le Parlement exerce, de différentes manières,une surveillance démocratique des autres institutions européennes.
Le budget annuel de l’UE est établi conjointement par le Parlement et le Conseil del’Union européenne.
D’abord, lorsqu’une nouvelle Commissiondoit être nommée, ses membres sont certesdésignés par les gouvernements des Étatsmembres de l’UE, mais ils ne peuvent entreren fonction sans l’approbation préalable du Parlement.
Il se prononceensuite par vote sur l’acceptation ou le rejetde la Commission tout entière.
La commission du contrôle budgétaire du Parlement surveille l’exécution du budget, et,chaque année, le Parlement décide d’approuver ou non la gestion du budget par la Commission au cours de l’exercice financierprécédent.
Cette méthode d’approbation estconnue sous le nom technique d’«octroi de ladécharge».
Comment le travail du Parlementest-il organisé?
Le travail du Parlement comporte deux étapes principales:
•la session plénière elle-même.Les sessionsplénières se tiennent en principe à Strasbourg (une semaine par mois) et parfois à Bruxelles (deux jours seulement).Durant ces périodes de session, le Parlement examine les propositions législatives et adopte des amendements avantd’arriver à une décision sur l’ensemble dutexte (tel qu’amendé) en séance plénière.
• la préparation de la session plénière.Elleest prise en charge par les parlementaires,réunis dans différentes commissions spécialisées dans des domaines particuliersdes activités de l’UE.
L’ordre du jour peut également inclure descommunications du Conseil ou de la Commission, ou des questions d’actualité, relatives aux événements qui se produisentdans l’Union européenne ou dans le reste du monde.
Comment fonctionne l’Union européenne?
Le Conseil de l’Union européenne: la voix des États membres
Adresse: Tél.:
Bras législatif (et exécutif dans certains domaines) de l’Union européenne. Il représente les États membres Un ministre de chaque pays de l’Union Tournante, rotation tous les six mois Bruxelles (Belgique), sauf en avril, juin et octobre, où les sessions ont lieu à Luxembourg Rue de la Loi 175, B-1048 Bruxelles(32-2) 285 61 11
• Emploi, politique sociale, santé et consommateurs
Le Conseil est le principal organe de décisionde l’UE.
À l’instar du Parlement européen, il aété créé par les traités fondateurs dans lesannées 50.
Il représente les États membres del’UE, et un ministre issu de chaque gouvernement national participe à ses réunions.
L’identité des ministres qui assistent aux réunions dépend des sujets inscrits à l’ordre dujour.
Si le Conseil doit, par exemple, discuterde questions environnementales, ce sont lesministres de l’environnement des États membres qui participent à la réunion, appeléealors Conseil «Environnement».
Chaque ministre du Conseil est habilité à engager son gouvernement.
En d’autres termes,la signature du ministre équivaut à la signature du gouvernement tout entier.
Chaqueministre du Conseil est en outre responsabledevant son parlement national et devant lescitoyens que ce parlement représente.
La légitimité démocratique des décisions du Conseil est ainsi assurée.
Les relations entre l’UE et le reste du mondesont gérées par le Conseil «Affaires généraleset relations extérieures».
Toutefois, dans cetteconfiguration, le Conseil a également uneresponsabilité étendue pour les questions depolitique générale, de sorte qu’un ministre ouun secrétaire d’État, librement choisi parchaque gouvernement, assiste à ces réunions.
Au total, il existe neuf configurations du Conseil:
• Affaires générales et relations extérieures
• Affaires économiques et financières(Ecofin)
Que fait le Conseil?
Le Conseil a six responsabilités fondamentales: neté en commun et de déléguer des pouvoirsde décision aux institutions européennes.
Cedomaine constitue le «premier pilier» del’Union européenne.
Les deux dernières responsabilités concernent toutefois, dans une large mesure, desdomaines dans lesquels les États membresn’ont pas délégué tous leurs pouvoirs mais secontentent d’agir de concert.
C’est ce qu’onappelle la «coopération intergouvernementale». Elle couvre les «deuxième et troisièmepiliers» de l’Union européenne.
4. il approuve le budget de l’UE, de concertavec le Parlement européen;
Le fonctionnement du Conseil est décrit plusen détail ci-après.
Législation
Une grande partie de la législation de l’UE estadoptée conjointement par le Conseil et le Parlement (voir plus haut «Les processus décisionnels»).
La plupart de ces responsabilités ont trait audomaine communautaire, autrement dit àdes champs d’action dans lesquels les Étatsmembres ont décidé d’exercer leur souverai-
En règle générale, le Conseil agit uniquementsur proposition de la Commission, et celle-cia en principe la responsabilité de faire ensorte que la législation européenne, une foisadoptée, soit appliquée correctement.
Les ministres de tous les États membres se réunissent en Conseil pour arrêter des décisionsconjointes sur les politiques et la législation de l’UE.
Comment fonctionne l’Union européenne?
Les États membres de l’UE ont décidé demettre en œuvre une politique globale, fondée sur une coordination étroite de leurs politiques économiques nationales.
Cette coordination est assurée par les ministres del’économie et des finances, qui forment ensemble le Conseil «Affaires économiques etfinancières» (Ecofin).
La politique étrangère, la sécurité etla défense sont cependant des matières surlesquelles les États membres de l’UE gardentun contrôle indépendant.
Ils n’ont pas mis encommun leur souveraineté nationale dansces domaines, de sorte que le Parlement et la Commission européenne ne jouent qu’unrôle limité à cet égard.
Ils veulent également créer plus d’emplois(de qualité) et améliorer leurs systèmes éducatifs et de santé, de même que les régimesde protection sociale.
Bien que chaque Étatmembre de l’UE reste responsable de ses propres politiques dans ces domaines, ils peuvent se mettre d’accord sur des objectifscommuns et apprendre les uns des autres.
Ceprocessus, qui vise à dégager les meilleurespratiques, s’appelle la «méthode ouverte decoordination» et se déroule au sein du Conseil.
Conclusion d’accords internationaux
Le Conseil «conclut» chaque année (autrement dit, signe officiellement) un certainnombre d’accords entre l’Union européenneet des pays tiers, ainsi qu’avec des organisations internationales.
Ces accords peuventporter sur de vastes domaines comme lecommerce, la coopération et le développement, ou viser des sujets spécifiques, tels quele textile, la pêche, les sciences et les technologies, les transports, etc.
Afin de doter l’UE des moyens de réagir plusefficacement aux crises internationales, le Conseil européen a créé une «force de réaction rapide».
Il ne s’agit pas d’une armée européenne: les militaires continuent d’appartenir aux forces armées nationales et à obéiraux ordres nationaux.
Leur rôle consiste seulement à remplir des missions humanitaires,de sauvetage, de maintien de la paix et d’autres missions de gestion de crise.
En 2003,l’UE a par exemple mis sur pied une opération militaire dans la République démocratique du Congo sous le nom de code«Artemis»; depuis 2004, elle mène une opération de maintien de la paix en Bosnie-et-Herzégovine sous le nom de code «Althea».
Pour ces opérations, le Conseil se fait assisterpar:
De plus, le Conseil peut conclure des conventions entre les États membres de l’UE dansdes domaines tels que la fiscalité, le droit dessociétés ou la protection consulaire.
Lesconventions peuvent également concerner lacoopération dans les domaines de la liberté,de la sécurité ou de la justice et des affairesintérieures (voir plus loin).
• le Comité militaire de l’Union européenne(CMUE),
• l’État-major militaire de l’Union européenne (EMUE), composé d’experts militaires détachés auprès du secrétariat du Conseil par les États membres.
Les disputes à propos de la garde des enfants ne devraient pas déchirer les familles.
L’UE veille à ce que lesdécisions des tribunaux prononcées dans un État membre soient respectées dans tous les autres pays.
Ils doivent faire en sorte, par exemple:
• que les frontières extérieures de l’UE soientsurveillées efficacement;
Les citoyens de l’Union ont le libre choix dupays de l’UE dans lequel ils souhaitent s’installer pour vivre ou travailler.
Ils doiventdonc avoir partout un accès identique à lajustice civile.
• que les demandeurs d’asile soient évaluéset traités de la même manière partout dansl’UE, afin d’éviter une «sélection des paysd’accueil» par les demandeurs.
Les domaines précités sont gérés par le Conseil «Justice et affaires intérieures», c’est-à-dire par les ministres de la justice et del’intérieur.
La libre circulation des citoyens au sein del’UE bénéficie à l’évidence aux citoyensrespectueux de la loi.
Toutefois, les terroristes et les criminels internationaux n’hésitentpas à en abuser.
Pour faire face à la criminalité transfrontalière, les juridictions nationales, les forces de police, les agents des douanes et les services de l’immigration de tousles pays européens doivent coopérer au niveau international.
Chaque État membre de l’UE dispose à Bruxelles d’une équipe permanente («repré-
Comment fonctionne l’Union européenne?
Si, par exemple, le Conseil «Environnement»doit se réunir au cours du second semestrede 2006, il sera présidé par le ministre finlandais de l’environnement, puisque, à cettedate, la présidence du Conseil sera exercéepar la Finlande.
La présidence est assistée par le secrétariatgénéral, qui prépare et assure le bon déroulement des travaux du Conseil à tousles échelons.
La présidence du Conseil change tous les sixmois. En d’autres termes, chaque pays de l’UE
Javier Solana (au premier plan, à gauche), en qualité de représentant et porte-parole responsable de la politique étrangère de l’UE, agit pour l’Europe sur la scène mondiale.
Dans certains domaines particulièrementsensibles, comme la politique étrangère et desécurité commune, la fiscalité, l’asile et l’immigration, le Conseil doit encore se prononcer à l’unanimité.
Dans la plupart des domaines cependant, le Conseil adopte ses décisions par un vote à lamajorité qualifiée.
La majorité qualifiée est atteinte:
Nombre de voix par pays
• si une majorité d’États membres donne son approbation (dans certains cas, une majorité des deux tiers) et
• si un minimum de 232 voix sont favorables, à savoir 72,3 % du total pondéré.
Le Conseil prend ses décisions par un vote.Plus la population d’un pays est importante,plus ce dernier a de voix.
Si tel n’est pas le cas, la décision n’est pas adoptée.
Espagne et Pologne Pays-Bas
Belgique, République tchèque, Grèce, Hongrie et Portugal
Autriche et Suède Danemark, Irlande, Lituanie, Slovaquie et Finlande Estonie, Chypre, Lettonie, Luxembourg et Slovénie Malte Total
Comment fonctionne l’Union européenne?
La Commission européenne: la défense de l’intérêt commun
En bref
Bras exécutif de l’Union européenne etauteur des propositions législatives25, un pour chacun des États membres Cinq ans (2004-2009)Rue de la Loi 200, B-1049 Bruxelles (32-2) 299 11 11http://www.europa.eu.int/comm
Membres:Mandat:Adresse:Tél.:Site internet: arrêter les décisions.
La Commission est indépendante des gouvernements nationaux.
Elle représente et défend les intérêts de l’UE dans son ensemble.Elle élabore les propositions de nouvelles loiseuropéennes, qu’elle soumet au Parlementeuropéen et au Conseil.
De manière informelle, les membres du collège de la Commission sont appelés «commissaires».
Tous ont occupé une positionpolitique importante dans leur pays d’origine,beaucoup y ont été ministres mais, en tantque membres de la Commission, ils sont tenusd’agir dans l’intérêt de l’Union dans son ensemble et ne peuvent pas recevoir d’instructions de leur gouvernement national.
C’est également le bras exécutif de l’Union.En d’autres termes, elle est responsable del’exécution des décisions du Parlement et du Conseil.
La Commission est chargée de lagestion quotidienne de l’Union européenne,c’est-à-dire de la mise en œuvre des politiques communes et des programmes communautaires; elle exécute le budget et utilise l’argent de l’UE.
Une nouvelle Commission est désignée tousles cinq ans dans les six mois qui suivent lesélections du Parlement européen, selon laprocédure suivante:
À l’instar du Parlement et du Conseil, la Commission européenne a été créée dans lesannées 50 par les traités fondateurs.
• les gouvernements des États membres s’accordent sur la personne à désigner à la présidence de la Commission;
Qu’est-ce que la Commission?
• le Parlement donne son feu vert au président désigné de la Commission;
Le terme «Commission» a deux acceptions.D’une part, il désigne le collège d’hommes etde femmes — un(e) par État membre del’Union — désigné pour gérer l’institution et
• le président désigné de la Commission choisit les autres membres de la Commission, deconcert avec les gouvernements des Étatsmembres;
En cas d’approbation, la nouvelle Commission peut entrer officiellement en fonction.
Les fonctionnaires européens sont environ 25 000aujourd’hui.
Ce chiffre peut paraître élevé,mais il est en réalité inférieur aux effectifsemployés par la plupart des villes européennes d’importance moyenne.
Où la Commission est-elle basée?
Le mandat de la Commission actuelle courtjusqu’au 31 octobre 2009. Son président est José Manuel Barroso, ancien Premier ministre du Portugal.
La Commission est politiquement responsable devant le Parlement, qui peut la démettre, en bloc, en votant une motion de censure.
Moyennant l’accord de la Commission,le président est habilité à demander la démission d’un commissaire individuel.
La Commission européenne remplit quatrefonctions essentielles:
La Commission assiste à toutes les sessionsdu Parlement, où elle doit expliquer et justifier ses politiques.
Elle répond en outre régulièrement aux questions écrites et orales posées par les membres du Parlement.
Chaque État membre de l’UE a un commissaire dans la Commission européenne. Toutefois, ils sont indépendants des gouvernements nationaux.Ils tiennent une réunion par semaine, généralement le mercredi, pour discuter des politiques de l’UE et proposer de nouveaux actes législatifs européens.
Comment fonctionne l’Union européenne?
Propositions législatives nouvelles
En tant qu’organe exécutif de l’Union européenne, la Commission est responsable de lagestion et de l’exécution du budget de l’UE.Les dépenses effectives sont cependant assurées pour l’essentiel par les autorités nationales et locales, mais la Commission doit lessuperviser, sous l’œil attentif de la Cour descomptes.
Les deux institutions s’efforcent degarantir une bonne gestion financière.
Le Parlement européen ne donne la décharge àla Commission pour la mise en œuvre dubudget que s’il est satisfait du rapport annuel de la Cour des comptes.
En d’autres termes, elle estseule responsable de l’élaboration des propositions de nouveaux actes législatifs européens, qu’elle soumet au Parlement et au Conseil.
Ces propositions doivent viser à défendre les intérêts de l’Union et de ses citoyens, non ceux de pays ou de secteursparticuliers.
La Commission gère activement les politiques communes adoptées par le Parlementet le Conseil, par exemple la politique agricole commune (PAC).
Autre exemple: la politique de la concurrence, dans le cadre de laquelle la Commission a compétence pourautoriser ou interdire les fusions entre entreprises.
La Commission veille égalementà ce que les États membres n’accordent pas à leurs industries des subventions de nature à fausser le jeu de la concurrence.
Avant de présenter une proposition, la Commission doit s’informer de la conjoncture et des problèmes que connaît l’Europe etdéterminer si un acte législatif européen estle meilleur moyen d’y répondre.
C’est pourquoi la Commission entretient des contactspermanents avec les groupes d’intérêt lesplus divers et deux organes consultatifs, le Comité économique et social européen et le Comité des régions.
Elle sollicite aussi l’avisdes parlements et des gouvernements nationaux.
Parmi les programmes européens gérés par la Commission, on peut citer les programmes Interreg et URBAN (établissant des partenariats transfrontaliers entre régions et aidantà la régénération des zones urbaines en déclin), ou encore le programme Erasmus, quiprévoit des échanges d’étudiants à l’échellede l’Europe et du monde.
La Commission propose une action au niveaueuropéen uniquement lorsqu’elle juge qu’unproblème ne peut pas être résolu plus efficacement par une action nationale, régionaleou locale.
Ce principe, consistant à gérer lesdossiers au plus bas niveau possible, s’appellele «principe de subsidiarité».
Application du droit européen
La Commission joue le rôle de «gardienne destraités».
Elle doit donc veiller, avec la Cour dejustice, à ce que le droit européen soit appliqué correctement dans tous les Étatsmembres.
Si, toutefois, la Commission conclut qu’unelégislation européenne s’impose, elle élaboreune proposition susceptible à ses yeux detraiter efficacement le problème et de répondre à des intérêts aussi larges que possible.
Elle consulte aussi les experts qui forment ses différents comités et groupes detravail, afin de s’assurer si les détails techniques sont réglés comme il convient.
Si elle constate qu’un État n’applique pasune disposition législative européenne et,partant, ne s’acquitte pas de ses obligationslégales, la Commission prend les mesures nécessaires pour remédier à cette situation.
José Manuel Barroso a été nommé président de la Commission européenne en 2004.
La Commission est également chargée de négocier des accords internationaux au nom del’UE.
Un exemple en est l’accord de Cotonou,qui fixe les modalités d’un important partenariat en matière d’aide et de commerce entre l’UE et des pays en développementd’Afrique, des Caraïbes et du Pacifique.
Comment le travail de la Commission est-il organisé?
Si cette procédure ne permet pas de régler leproblème, la Commission défère le dossier àla Cour de justice, qui a le pouvoir d’imposerdes sanctions.
Les arrêts de la Cour sontcontraignants pour les États membres etpour les institutions européennes.
Il appartient au président de la Commissionde décider quel domaine politique seraconfié à tel commissaire et, le cas échéant,de redistribuer (s’il l’estime opportun) cesresponsabilités pendant le mandat de la Commission.
La Commission européenne est un importantporte-parole de l’Union européenne sur lascène internationale.
Elle permet aux Étatsmembres de s’exprimer «d’une seule voix»dans des enceintes internationales commel’Organisation mondiale du commerce.
La Commission se réunit une fois par semaine, en général le mercredi, à Bruxelles.Chaque point de l’ordre du jour est présentépar le commissaire responsable du domaineen cause, et le collège arrête ensuite une décision collective.
Comment fonctionne l’Union européenne?
sont «adoptées» par le collège lors de sa réunion hebdomadaire. Dans les grandes lignes, la procédure est la suivante.
Le secrétariat général prend en chargela coordination générale et gère l’ordre dujour des réunions hebdomadaires.
Lorsque la proposition est enfin prête, ellepeut être inscrite à l’ordre du jour de la prochaine réunion de la Commission.
Si aumoins 13 des 25 commissaires approuvent letexte, la Commission «adopte» la proposition,et celle-ci bénéficie de l’appui inconditionnelde tous les membres de la Commission.
Ledocument est alors transmis au Conseil et au Parlement européen pour examen.
Une Commission avec un trop grand nombrede commissaires ne peut travailler efficacement.
Aujourd’hui, chaque pays de l’UE a soncommissaire.
Lorsque la Bulgarie et la Roumanie auront rejoint l’Union européenne, celle-ci comptera 27 États membres.Le moment venu, le Conseil arrêtera à l’unanimité le nombre maximal de commissaires.Ce nombre devra impérativement être inférieur à 27, et la nationalité des commissairessera déterminée par un système de rotationparfaitement équitable pour tous les pays.
ECHO, le service d’aide humanitaire de la Commission européenne, apporte partout dans le monde l’aide d’urgence de l’UE aux victimes de catastrophes.
La Cour de justice: le respect du droit
Au moins un juge de chaque État membre Les membres des deux juridictions sont désignés pour un mandat de six ans renouvelable Boulevard Konrad Adenauer, L-2925 Luxembourg(352) 43 03-1http://www.curia.eu.int
Tél.:Site internet:
La Cour de justice des Communautés européennes (souvent appelée plus simplement «la Cour») a été créée par le traité de Paris (traité CECA), en 1952.
Elle siège à Luxembourg.
La Cour est secondée par huit «avocats généraux».
Ils ont pour mission de présenter desavis motivés sur les affaires soumises à la Cour et s’acquittent de cette tâche publiquement et de façon impartiale.
Elle a pour tâche de garantir que la législationde l’UE est interprétée et appliquée uniformément dans tous les États membres, de manière à assurer la sécurité juridique et laprimauté du droit pour tous.
Elle évite, parexemple, que les cours et tribunaux nationaux ne se prononcent différemment sur unemême affaire.
Les juges et les avocats généraux sont despersonnes dont l’impartialité est au-dessus detout soupçon.
Ils ont les qualifications et lescompétences nécessaires pour pouvoir êtrenommés aux postes judiciaires les plus élevésdans leur pays d’origine.
Ils sont désignés d’uncommun accord par les gouvernements des États membres pour un mandat d’une duréede six ans, renouvelable.
La Cour veille également au respect du droitcommunautaire par les États membres de l’UEet ses institutions.
Elle a compétence pourconnaître des litiges juridiques entre les paysde l’Union, les institutions européennes, lesentreprises et les particuliers.
Afin d’aider la Cour de justice à traiter lesnombreuses affaires qui lui sont soumises etd’offrir aux citoyens une meilleure protectionjuridique, le Tribunal de première instanceaété créé en 1989.
Ce tribunal, qui est rattachéà la Cour de justice, peut rendre des décisionssur certains types d’affaires, en particulier surles recours introduits par des personnes physiques, par les entreprises et certaines organisations ainsi que dans les affaires deconcurrence.
Dans unsouci d’efficacité, la Cour siège cependant rarement en séance plénière avec tous les juges.
Elle siège normalement en «grandechambre», composée de treize juges, voire enchambres composées de cinq ou de trois jugesseulement.
Comment fonctionne l’Union européenne?
Le recours en manquement
La Commission peut entamer cette procédure si elle a des raisons de penser qu’un Étatmembre ne s’acquitte pas des obligationsque lui impose le droit communautaire.
La Cour de justice et le Tribunal de premièreinstance ont chacun un président, choisi parles juges, qui désignent l’un d’eux pour unmandat de trois ans, renouvelable. Vassilios Skouris, de nationalité grecque, a été éluprésident de la Cour de justice en 2003.
Dans un cas comme dans l’autre, la Courexamine les allégations et rend un arrêt. S’ilest effectivement constaté en défaut, l’Étatmembre incriminé doit immédiatement rectifier la situation.
Cetribunal se compose de sept juges et est rattaché au Tribunal de première instance.
Si la Cour constate que l’État membre n’exécute pas l’arrêt, elle peut frapper le paysconcerné d’une amende.
Le recours en annulation
1. les renvois préjudiciels,2. les recours en manquement,3. les recours en annulation,4. les recours en carence.
Le renvoi préjudiciel
Si un État membre, le Conseil, la Commissionou, sous certaines conditions, le Parlementpensent qu’un acte législatif européen estillégal, ils peuvent demander à la Cour del’annuler.
Ce recours en annulation peut également être introduit par une personnephysique qui souhaite que la Cour annuleune disposition particulière parce qu’elle laconcerne et la lèse directement et individuellement.
Les juridictions des États membres doiventveiller à ce que la législation européenne soitcorrectement appliquée dans leur pays.
Lerisque existe toutefois que les juridictions dedifférents pays donnent une interprétationdifférente du droit communautaire.
Si la Cour constate que l’acte litigieux n’apas été adopté correctement ou n’est pascorrectement fondé sur les traités, elle peutle déclarer nul et non avenu.
Une procédure de renvoi préjudiciel a doncété prévue pour éviter cette situation.
Ainsi,si une juridiction nationale a un doute surl’interprétation ou la validité d’un acte législatif européen, elle peut et même doit, danscertaines circonstances, solliciter l’avis de la Cour de justice (question préjudicielle).
Cetavis est rendu sous la forme d’un arrêt préjudiciel.
Comment le travail de la Cour est-il organisé?
Les affaires sont présentées au greffe, et unjuge ainsi qu’un avocat général sont désignéspour chacune d’elles.
juges, en fonction de l’importance et/ou de lacomplexité de l’affaire.
La procédure qui suit comporte deux étapes:d’abord une phase écrite, ensuite une phaseorale.
Depuis 2003, l’avocat général ne doit plus rédiger de conclusions, sauf si la Cour estimequ’une affaire particulière soulève un nouveau point de droit.
Vient ensuite la seconde étape: l’audiencepublique.
La Cour de justice veille à ce que chacun jouisse d’un traitement identique au regard du droit européen,par exemple en ce qui concerne l’égalité de traitement et de rémunérationdes hommes et des femmes.Elle est composée d’un jugepar État membre.
Comment fonctionne l’Union européenne?
La Cour des comptes européenne: la bonne utilisation de l’argent public
En bref
Contrôler que les fonds européens sont utilisés correctement Un par État membre Les membres sont désignés pour un mandat de six ans, renouvelable12, rue Alcide De Gasperi, L-1615 Luxembourg (352) 43 98-1http://www.eca.eu.int
Dans l’exercice de ses fonctions, la Cour examine les documents de toute personne ou organisation gérant des recettes ou des dépensesde l’UE.
Elle effectue fréquemment des contrôles sur le terrain.
Ses conclusions figurent dansdes rapports qui attirent l’attention de la Commission et des gouvernements des Étatsmembres sur les problèmes éventuels.
La Cour des comptes a été créée en 1975 et ason siège à Luxembourg.
Son travail consisteà vérifier que la totalité des ressources financières de l’Union, qui viennent des contribuables, ont été perçues correctement; ellecontrôle si les dépenses de l’UE ont été exécutées de manière légale, au moindre coût etdans le cadre de l’objectif auquel elles sontdestinées.
La Cour est habilitée à interrogern’importe quelle personne ou organisationen contact avec les fonds de l’Union européenne.
Pour bien faire son travail, la Cour des comptes doit rester totalement indépendantedes autres institutions, tout en entretenantavec elles des relations permanentes.
La Cour compte un membre par État de l’UE;celui-ci est désigné par le Conseil pour unmandat renouvelable de six ans.
Les membresélisent l’un d’entre eux comme présidentpour un mandat de trois ans, renouvelable.Hubert Weber, de nationalité autrichienne, aété élu président de la Cour en janvier 2005.
L’une de ses principales fonctions est d’aiderl’autorité budgétaire (le Parlement européenet le Conseil) en lui présentant chaque annéeun rapport sur l’exercice financier écoulé.
Le Parlement examine minutieusement le rapport de la Cour avant de décider d’approuverou non la gestion du budget par la Commission.
Si elle est satisfaite, la Cour descomptes adresse également au Conseil et au Parlement une déclaration d’assurance, attestant que l’argent des contribuables européens a été bien dépensé.
Enfin, la Cour des comptes donne son avisavant l’adoption des règlements financiers etsur les mesures antifraude de l’UE.
La principale fonction de la Cour consiste àcontrôler que le budget de l’UE est exécutécorrectement, autrement dit que les recetteset les dépenses de l’UE sont légales, ne prêtentpas à contestation et que la gestion financièreest appropriée.
Ses activités contribuent ainsià garantir que le système européen fonctionne d’une manière efficace et transparente.
Un poste important du budget européen est consacré au soutien d’une agriculture respectueuse de l’environnement, qui traite bien les animaux et produit des aliments sains.
Les contrôleurs vérifient si ces fonds sontutilisés correctement.
Comment le travail de la Cour est-il organisé?
En fait, bien que les travaux de la Courportent, dans une large mesure, sur des fondsdont la Commission est responsable, dans lapratique, 90 % des recettes et des dépensessont gérées par les autorités nationales.
La Cour des comptes dispose d’environ 800 collaborateurs, y compris des traducteurs, desgestionnaires et des contrôleurs.
Les contrôleurs sont divisés en groupes de contrôle etpréparent des projets de rapports sur lesquelsla Cour prend des décisions.
La Cour des comptes ne possède aucun pouvoir juridique propre.
Si les contrôleurs découvrent une fraude ou une irrégularité, ilsen informent l’OLAF, l’Office européen delutte antifraude.
Les contrôleurs effectuent fréquemment desvisites d’inspection auprès des autres institutions européennes, des États membres et detous les pays qui bénéficient d’une aide de
Comment fonctionne l’Union européenne?
Le Comité économique et social européen: la voix de la société civile
En bref
Représenter la société civile organisée317Quatre ans Bruxelles, tous les mois Rue Belliard 99, B-1040 Bruxelles (Belgique)(32-2) 546 90 11http://www.esc.eu.int les discussions politiques menées avec la Commission, le Conseil et le Parlement européen.
Créé en 1957 par le traité de Rome, le Comitééconomique et social européen (CESE) est unorgane consultatif qui représente les employeurs, les syndicats, les agriculteurs, lesconsommateurs et d’autres groupes d’intérêtqui constituent, ensemble, la «société civileorganisée». Il fait connaître l’avis de sesmembres et défend leurs intérêts dans
Le CESE constitue ainsi un pont entre l’Unionet ses citoyens et favorise une société européenne plus participative, plus cohérente et,partant, plus démocratique.
L’emploi en Europe est très influencé par les politiques de l’UE.
Par le biais du CESE, les organisations patronales et syndicales ont leur mot à dire dans la définition de ces politiques.
Le Comité économique et social européenremplit trois fonctions principales:
Le Comité fait partie intégrante du systèmedécisionnel européen: il doit être consultépréalablement à toute décision en matièrede politique économique et sociale.
Il peutégalement donner des avis sur d’autres thèmes soit de sa propre initiative, soit à la demande d’autres institutions de l’UE.
• il donne des avis au Conseil, à la Commission et au Parlement européen, àleur demande ou de sa propre initiative;
• il incite la société civile à s’impliquer davantage dans l’élaboration des politiquesde l’UE;
Le CESE compte 317 membres.
Le nombre attribué à chaque pays reflète approximativement sa population, comme le montrent leschiffres suivants:
• il stimule fortement le rôle de la société civile dans les pays tiers et contribue à mettre en place des structures consultatives.
Qui sont les membres du CESE?
Travaillant pour la plupart dans leur paysd’origine, les membres du Comité sont répartis en trois groupes qui représentent respectivement les employeurs, les salariés et les divers intérêts économiques et sociaux.
Allemagne, France, Italie et Royaume-Uni Espagne et Pologne Belgique, République tchèque, Grèce, Hongrie, Pays-Bas, Autriche, Portugal et Suède Danemark, Irlande, Lituanie, Slovaquie et Finlande Estonie, Lettonie et Slovénie Chypre et Luxembourg Malte Total
Lorsque la Bulgarie et la Roumanie auront rejoint l’Union, le CESE comptera 344 membres.
Les membres sont nommés par les gouvernements nationaux, mais ils agissent en touteindépendance politique.
Leur mandat est dequatre ans et peut être renouvelé.
Le groupe des salariés représente toutes lescatégories de travailleurs, des ouvriers auxcadres.
Ses membres sont issus des organisations syndicales nationales.
Le Comité se réunit en assemblée plénière.Ses discussions sont préparées par six souscomités, appelés «sections», chaque sectionétant spécialisée dans un domaine politiqueparticulier.
Le Comité élit son président etdeux vice-présidents pour un mandat dedeux ans.
Anne-Marie Sigmund, de nationalité autrichienne, a été élue présidente du CESE en octobre 2004.
Le troisième groupe représente des intérêtstrès divers: organisations non gouvernementales, organisations d’agriculteurs, petitesentreprises, artisans et membres des professions libérales, coopératives et associationssans but lucratif, associations de défense desconsommateurs et de l’environnement, communautés scientifiques et universitaires, associations représentant les familles, les femmes, les personnes handicapées, etc.
Comment fonctionne l’Union européenne?
Le Comité des régions: la voix des autorités locales
En bref
Rôle:Membres:Mandat:Réunions:Adresse:Tél.:Site internet:
Fondé en 1994 par le traité sur l’Union européenne, le Comité des régions (CdR) est unorgane consultatif composé de représentantsdes autorités régionales et locales d’Europe.Le CdR doit être consulté avant toute décision de l’UE portant sur les questions intéressant les pouvoirs locaux et régionaux,comme la politique régionale, l’environnement, l’éducation et les transports.
Les membres du Comité sont des responsables politiques municipaux ou régionauxélus.
Ils sont souvent présidents de régions,maires de grandes villes, etc. Ils sont nomméspar les gouvernements nationaux, mais ilsagissent en toute indépendance politique.
Le Conseil de l’Union européenne les désignepour un mandat de quatre ans, qui peut êtrerenouvelé.
Ils doivent par ailleurs posséderun mandat des autorités qu’ils représententou être politiquement responsables devantelles.
Le Comité compte 317 membres.
Le nombreattribué à chaque pays reflète approximativement sa population, comme le montrentles chiffres suivants:
Le Comité des régions désigne un présidentparmi ses membres pour un mandat de deuxans.
Peter Straub, de nationalité allemande, aété élu président en février 2004.
Le rôle du Comité des régions consiste à faireconnaître les points de vue locaux et régionaux sur la législation européenne.
Il émet àcette fin des avis sur les propositions de la Commission.
Lorsque la Bulgarie et la Roumanie aurontrejoint l’Union, le CdR comptera 344 membres.
• la commission de la politique de cohésionterritoriale (COTER), haitent.
• la commission de la politique économiqueet sociale (ECOS),
• la commission du développement durable(DEVE),
Comment le travail du Comité des régions est-il organisé?
• la commission de la culture et de l’éducation (EDUC),
• la commission des relations extérieures(RELEX).
Les membres du Comité sont affectés à descommissions spécialisées, au nombre de six,qui ont pour tâche de préparer les sessionsplénières:
Par l’intermédiaire du CdR, les maires et les conseillersmunicipaux de toute l’Europe peuvent s’exprimer surles actions européennes concernant les régions,comme les projets d’amélioration des réseaux de télécommunications.
Comment fonctionne l’Union européenne?
La Banque européenne d’investissement:le financement des projets de l’Union européenne
En bref
Rôle: Membres:
Tél.:Site internet: marchés financiers, où elle peut par conséquent lever des capitaux importants à desconditions très concurrentielles, ce qui lui permet ensuite d’investir dans des projets d’intérêt public qui, autrement, ne pourraient pasêtre financés ou nécessiteraient des empruntsplus coûteux.
Les projets dans lesquels la Banque investitsont soigneusement sélectionnés sur la basedes critères suivants:
Philippe Maystadt, de nationalité belge, a accédé à la présidence de la BEI le 1er janvier
• ils doivent faciliter la réalisation d’objectifseuropéens, notamment par le renforcement de la compétitivité des industries etdes petites et moyennes entreprisesd’Europe; favoriser la construction de réseaux transeuropéens (transports, télécommunications et énergie); stimuler le secteurdes technologies de l’information; protégerles environnements naturels et urbains etaméliorer les services de santé et d’éducation;
• ils doivent bénéficier d’abord aux régionsles plus défavorisées;
• ils doivent contribuer à attirer d’autres financements.
La BEI ne fait pas de bénéfices; ses ressourcesfinancières ne proviennent pas de comptesd’épargne ou de comptes courants.
Elle n’utilise pas non plus de fonds prélevés sur lebudget de l’UE.
La BEI est financée par desemprunts levés sur les marchés financiers etpar ses actionnaires, à savoir les États membres de l’Union européenne.
Ces derniersparticipent conjointement à son capital, lacontribution de chaque pays reflétant sonpoids économique dans l’Union.
Ce soutien des États membres confère à la BEIla notation de crédit maximale (AAA) sur les
La BEI soutient également le développementdurable dans les pays méditerranéens, lespays d’Afrique, des Caraïbes et du Pacifique(ACP), ainsi que des projets en Amérique latine et en Asie.
Les décisions de la Banque sont prises par lesorganes suivants:
Le Fonds européen d’investissement a été créé en 1994pour fournir du capital-risque aux petites etmoyennes entreprises.
• le conseil des gouverneursse compose deministres (en principe les ministres des finances) de tous les États membres.
Il définit la politique générale de prêt de la Banque et approuve le bilan et le rapportannuel. Il autorise la Banque à financer desprojets en dehors de l’UE et décide d’éventuelles augmentations du capital;
Le Fonds est actif dans tous les États membres de l’Union européenne ainsi qu’en Bulgarie, en Roumanie, en Turquie et dans les trois pays de l’Association européenne delibre-échange (AELE): l’Islande, le Liechtenstein et la Norvège.
Comment le travail de la Banqueest-il organisé?
• le conseil d’administrationapprouve lesopérations de prêt et d’emprunt et veille àla bonne gestion de la Banque.
Il est composé de 26 directeurs, un par Étatmembre de l’UE, le 26eétant nommé par la Commission européenne;
La BEI est une institution autonome.
Elle arrête ses décisions d’emprunt et de prêt uniquement en fonction des mérites de chaqueprojet et des possibilités offertes par les marchés financiers.
Elle publie chaque année unrapport sur l’ensemble de ses activités.
• le comité de directionest l’organe exécutifà temps plein de la Banque.
Il assure la gestion quotidienne de la BEI et comprend 9 membres.
La BEI finance une large gamme de projets, parmi lesquels de nouvelles liaisons routières et ferroviaires, destinées à améliorer les réseaux de transport européens.
Comment fonctionne l’Union européenne?
La Banque centrale européenne: la gestion de l’euro
En bref
Rôle: Membres:
Gérer l’euro et la politique monétaire de l’UEConseil des gouverneurs: 18Conseil général: 27Directoire: 6Kaiserstraße 29, D-60311 Francfort-sur-le-Main (Allemagne)(49) 691 34 40http://www.ecb.int exécute les décisions arrêtées par les instances dirigeantes de l’eurosystème, à savoir leconseil des gouverneurs, le conseil général etle directoire.
Jean-Claude Trichet, de nationalité française,a été nommé président de la BCE en novembre 2003.
Leurs banques centrales, auxquelles s’ajoute la Banque centrale européenne,constituent l’eurosystème.
L’une des tâches principales de la BCE est demaintenir la stabilité des prix dans la zoneeuro, d’y juguler l’inflation afin de sauvegarder le pouvoir d’achat de l’euro et de ne pasle laisser s’éroder.
La BCE s’efforce de garantir que la hausse annuelle des prix à laconsommation reste inférieure à 2 %.
•premièrement, elle contrôle l’offre demonnaie.En effet, si l’offre de monnaie estexcessive par rapport à l’offre des biens etdes services, une tendance inflationniste enrésulte;
La BCE agit en totale indépendance.
Ni la BCE, ni les banques centrales nationales del’eurosystème, ni les membres de leurs instances de décision ne peuvent solliciter ouaccepter d’instructions d’un autre organisme.
Les institutions européennes et lesgouvernements des États membres sont tenus de respecter ce principe et ne doiventpas tenter d’influencer la BCE ou les banquescentrales nationales.
• deuxièmement, elle surveille l’évolutiondes prixet évalue le risque que celle-ci représente pour la stabilité des prix dans lazone euro.
La BCE, en étroite collaboration avec lesbanques centrales nationales, prépare et
Le conseil des gouverneurs
Comment le travail de la Banqueest-il organisé?
Le conseil des gouverneurs est l’organe dedécision suprême de la Banque centrale européenne.
Il comprend les six membres du directoire et les gouverneurs des douzebanques centrales de la zone euro. Il est présidé par le président de la BCE.
Sa missionpremière consiste à définir la politique monétaire de la zone euro et, en particulier, àfixer les taux d’intérêt auxquels les banquescommerciales peuvent emprunter des fondsauprès de la Banque centrale.
Le conseil général
Le conseil général est le troisième organe dedécision de la BCE.
Il est composé du président et du viceprésident de la BCE ainsi quedes gouverneurs des banques centrales nationales des vingtcinq États membres del’UE.
Le directoire est chargé de mettre en œuvrela politique monétaire telle que l’a définie leconseil des gouverneurs et d’adresser des instructions aux banques centrales nationales.
L’euro facilite les voyages et lesachats en Europe.
La BCE s’efforce demaintenir la stabilité des prix dans la zone euro.
Comment fonctionne l’Union européenne?
Le Médiateur européen: le destinataire de vos réclamations
Découvrir les pratiques de mauvaise administration et proposer des solutions Cinq ans, renouvelable1, avenue du Président-Robert-Schuman, BP 403, F-67001 Strasbourg(33) 388 17 23 13http://www.euro-ombudsman.eu.int
Tél.:Site internet:
• pratique inéquitable,• discrimination,• abus de pouvoir,• absence ou refus d’information,• retard injustifié,• procédures incorrectes.
La fonction de Médiateur européen a étécréée par le traité sur l’Union européenne.
Le Médiateur sert d’intermédiaire entre les citoyens et les autorités européennes.
Il est habilité à recevoir les plaintes des citoyens, desentreprises et des institutions de l’UE et detoute personne (physique ou morale) résidant ou domiciliée légalement ou ayant sonsiège social dans un État membre, ainsi qu’àmener une enquête au sujet de ces plaintes.
Le Médiateur est élu par le Parlement européen pour un mandat renouvelable de cinqans, qui correspond à la législature du Parlement.
Nikiforos Diamandouros, ancienmédiateur national de la Grèce, est devenu Médiateur européen en avril 2003. Il a été réélu à ce poste en janvier 2005 pour un nouveau mandat de cinq ans.
Si vous souhaitez vous plaindre d’un cas demauvaise administration de la part d’une institution ou d’un organe de l’UE, vous devezd’abord vous adresser à l’institution ou àl’organe concerné par la voie administrativetraditionnelle et tenter de l’amener à corriger la situation.
Le Médiateur contribue à faire apparaître lescas de mauvaise administration dans les institutions et organes européens.
Un cas demauvaise administration est une déficienceou une erreur de l’administration.
Il se produit quand une institution de l’UE n’agit pasconformément à la loi, omet de respecter lesprincipes de bonne gouvernance ou viole lesdroits de l’homme.
En cas d’échec de cette démarche, uneplainte peut être adressée au Médiateur européen.
Quel résultat pouvez-vous espérer?
Si le Médiateur ne peut pas examiner votreplainte — par exemple parce que les faits incriminés font ou ont fait l’objet d’une procédure judiciaire —, il s’efforcera de vous indiquer une autre instance susceptible de vousaider.
Toutefois, s’il est en mesurede traitervotre cas, il le fera.
Vous devez indiquer clairement votreidentité, l’institution ou l’organe concernépar la réclamation ainsi que les motifs de votre plainte.
Vous pouvez cependant demander un traitement confidentiel de votre réclamation.
Vous trouverez de plus amples renseignements pratiques sur l’introduction d’uneplainte sur le site internet du Médiateur européen: http://www.euro-ombudsman.eu.int
Pour résoudre votre problème, il se peut quele Médiateur ait simplement besoin d’en informer l’institution ou l’organe concerné.
M. Nikiforos Diamandouros a accédé au poste de Médiateur européen en avril 2003; il a été réélupour un nouveau mandat en janvier 2005.
Comment fonctionne l’Union européenne?
Le Contrôleur européen de la protectiondes données: la sauvegarde de la vie privée
En bref
Protéger les données personnelles à caractère privé Cinq ans, renouvelable Rue Wiertz 60, B-1047 Bruxelles (32-2) 283 19 00http://www.edps.eu.int
Mandat:Adresse:Tél.:Site internet: res pour des raisons de soins de santé. Mais, mêmedans ce cas, les données doivent être traitées parun praticien de la santé ou une autre personnesoumise au secret professionnel.
Le poste de Contrôleur européen de la protectiondes données a été créé en 2001.
Il est chargé deveiller à ce que les institutions et les organes communautaires respectent la vie privée des personnesphysiques lorsqu’ils traitent des données à caractère personnel les concernant.
Le Contrôleur coopère avec les responsables de laprotection des données de chaque institution ouorgane communautaire, de manière à veiller à l’application correcte des règles relatives à la protection de la vie privée.
En 2004, MM. Peter Johan Hustinx et Joaquín Bayo Delgado ont été nommés respectivement Contrôleur européen de la protection des donnéeset contrôleur adjoint.
Lorsque les institutions et organes communautaires traitent des données à caractère personnelconcernant une personne identifiable, ils doiventrespecter sa vie privée.
Le contrôleur veille à cequ’il en soit ainsi et conseille les institutions et organes communautaires sur toute question concernant le traitement des données à caractère personnel.
Le «traitement» désigne des opérations telles que lacollecte, l’enregistrement, l’organisation et laconservation de données, leur extraction aux finsde consultation, leur transmission ou leur diffusionà d’autres personnes, ainsi que leur verrouillage,leur effacement ou leur destruction.
Si vous avez des raisons de croire qu’une institution ou un organe communautaire a porté atteinte à votre vie privée en utilisant de façonabusive vos données à caractère personnel, vousdevez présenter une réclamation au Contrôleureuropéen de la protection des données, qui l’examinera et vous informera dès que possible s’il yfait droit.
Dans l’affirmative, il vous indiquera lesmesures prises pour remédier à la situation.
Ilpeut, par exemple, ordonner à l’institution ou àl’organe concerné la rectification, le verrouillage,l’effacement ou la destruction de vos données àcaractère personnel ayant fait l’objet d’un traitement illicite.
Ces opérations sont régies par des règles strictes deprotection de la vie privée.
Les institutions et organes de l’UE ne peuvent pas, par exemple, traiter desdonnées personnelles qui révèlent votre origine raciale ou ethnique, vos opinions politiques, voscroyances religieuses et/ou convictions philosophiques, ou votre appartenance à un syndicat professionnel.
Ils ne sont pas davantage autorisés àtraiter des données relatives à votre santé, à votrevie sexuelle, sauf si ces données s’avèrent nécessai-
Les agences européennes
Une agence n’est pas une institution de l’UE, mais un organisme créé par un acte législatif spécifique. Elle a pour mission d’accomplir une tâche bien précise.
Elle peut en effet porter le nom de «centre», de «fondation», d’«institut», d’«observatoire», d’«office» ou bien encore d’«autorité».
Trois d’entre elles, l’Agence européenne de défense, le Centre satellitaire de l’Union européenne etl’Institut d’études de sécurité de l’Union européenne, effectuent des tâches au service de la politiqueétrangère et de sécurité commune (la PESC, deuxième pilier de l’Union européenne).
Quatre autres,le Collège européen de police, Eurojust, l’Office européen de police et l’Agence européenne pour lagestion de la coopération opérationnelle aux frontières extérieures, contribuent à coordonner l’action des États membres dans le domaine de la coopération policière et judiciaire en matière pénale(troisième pilier de l’Union européenne), y compris la gestion des frontières extérieures de l’UE.
Toutes les autres agences remplissent des missions relevant du premier pilier, appelé le «domainecommunautaire».
Une description sommaire en est donnée dans les pages qui suivent.
Agence européenne chargéede la sécurité des réseaux et de l’information
L’Agence européenne chargée de la sécuritédes réseaux et de l’information (ENISA) a étécréée en 2004. Son siège est à Héraklion, en Grèce (Crète).
L’Agence européenne de défense (AED) aété créée en 2004 et a son siège à Bruxelles.
Sa mission consiste à aider les États membres à améliorer la défense européenne et ses capacités de gestion de criseset de soutenir la politique européenne desécurité et de défense (PESD).
L’Agence a pour mission de contribuer àaméliorer les réseaux d’information et àveiller à ce que leurs données bénéficientd’une très haute sécurité.
L’Agence poursuit ces objectifs en coopérant à une approche plus coordonnée de laproduction et de l’acquisition d’armementset d’équipements de défense, de la recherche et des développements technologiquesdans ce domaine.
Informations complémentaires:http://www.eda.eu.int
Informations complémentaires:http://www.enisa.eu.int
Comment fonctionne l’Union européenne?
Agence européenne de la sécurité aérienne
La plupart des médicaments traditionnelssont autorisés séparément par chaque Étatmembre.
L’EMEA participe à la gestion d’unsystème de reconnaissance mutuelle de cesautorisations nationales.
L’Agence européenne de la sécurité aérienne(AESA) a été créée en 2002.
Elle a son siège à Cologne, en Allemagne.
Informations complémentaires:http://www.emea.eu.int
Agence européenne pour la gestion de la coopérationopérationnelle aux frontièresextérieures
Elle est chargée d’aider l’UE à élaborer desdispositions législatives et réglementaires surla sécurité aérienne et d’aider la Commissionà contrôler le respect des dispositions européennes.
L’Agence procurera en outre uneassistance technique aux organisationsinternationales responsables de la sécurité del’aviation civile et de la protection de l’environnement.
Elle secondera par ailleurs lesautorités aéronautiques des pays tiers.
La décision de créer cette agence, connuesous le nom de «Frontex», date d’octobre2004. L’agence aura son siège à Varsovie, en Pologne.
L’AESA est habilitée à prendre certaines décisions, telles que la délivrance de certificatsde type à des produits aéronautiques.
Informations complémentaires:http://www.easa.eu.int
Agence européenne des médicaments
Elle est également chargée du rapatriement de ressortissants de pays tiers, interditsde séjour, vers leur pays d’origine.
Les principales tâches de l’Agence sont lessuivantes:
Sa principale mission est de protéger et de promouvoir lasanté en Europe par l’évaluation des médicaments destinés à un usage tant humain quevétérinaire.
• aider les pays de l’UE à former leur gardefrontières;
• évaluer les risques;
• exploiter la recherche portant sur de nouvelles technologies de surveillance;
Certains types de médicaments dérivés desbiotechnologies ne peuvent être commercialisés dans l’Union européenne qu’après avoirsubi un examen rigoureux de l’EMEA.
Sil’Agence conclut que le produit est sûr et debonne qualité, la Commission européennepeut autoriser sa commercialisation danstous les États membres.
Agence européenne pour la reconstruction
L’Agence européenne pour la sécurité maritime (EMSA) a été créée en 2002.
Son siègeprovisoire est établi à Bruxelles, en Belgique,mais son siège permanent sera à Lisbonne, au Portugal.
L’Agence européenne pour la reconstruction(AER) a été créée en 2000.
Elle a son siège à Thessalonique, en Grèce, et des centres opérationnels à Belgrade, à Pristina, à Podgorica et à Skopje.
L’Agence a pour but de contribuer à améliorer le système de sécurité maritime del’Union, en réduisant les risques d’accidentsmaritimes, la pollution marine due aux navires et les pertes de vies humaines en mer.
L’Agence a pour tâche de gérer les principauxprogrammes européens destinés à soutenir lareconstruction dans les pays des Balkans touchés par les guerres des années 90. Elle gère unprogramme d’assistance d’une valeur annuellede quelque 2 milliards d’euros.
Informations complémentaires:http://www.ear.eu.int
Elle donne des conseils techniques et scientifiques pour permettre de perfectionner la législation européenne sur la sécurité maritimeet la pollution due à la navigation.
Elle aidela Commission à superviser les activités des États membres et des pays candidats et elleconseille les gouvernements.
Agence européenne pour lasécurité et la santé au travail
Créée en 1994, l’Agence européenne pour la sécurité et la santé au travail (OSHA) estinstallée à Bilbao, en Espagne.
Dans le cadre de ses multiples tâches, l’EMSAentend élaborer une méthode européennecommune pour enquêter sur les accidents enmer et mettre en place un système européend’information sur la navigation.
Informations complémentaires:http://www.emsa.eu.int
Agence européenne pour l’environnement
L’OSHA a donc été mise sur pied pourcentraliser la masse considérable desconnaissances et des informations disponibles dans ce domaine en Europe, notammenten ce qui concerne les mesures préventives.
L’Agence européenne pour l’environnement(AEE), fondée en 1990, a son siège à Copenhague, au Danemark.
Outre la constitution d’un réseau complet desites internet consacrés à la sécurité et à lasanté, l’Agence gère un programme actif depublications allant des rapports d’information spécialisés au matériel de campagne.
L’Agence est gérée par un conseil d’administration où sont représentés les organisationssyndicales et patronales, les gouvernementsnationaux et la Commission européenne.
Elle est chargée de recueillir et de diffuser desinformations sur la situation et les tendancesde l’environnement en Europe.
Accessible aux pays tiers, elle compte l’Islande, le Liechtenstein et la Norvège parmi ses membres depuis son lancement. L’Agence coopèreactivement avec les mouvements environnementaux et les organisations internationales.
Informations complémentaires:http://www.agency.osha.eu.int
Informations complémentaires:http://www.eea.eu.int
Comment fonctionne l’Union européenne?
sur toute question susceptible d’influencer lasécurité des aliments en Europe.
Agence ferroviaire européenne
La décision de créer une Agence ferroviaireeuropéenne (AFE) a été prise en avril 2004.Elle aura son siège à Lille-Valenciennes, en France.
Sa mission principale est de renforcerla sécurité et l’interopérabilité des transportsferroviaires en Europe, de manière à constituer progressivement un «espace ferroviaireeuropéen intégré».
Les travaux de l’Autorité s’étendent àl’ensemble du processus de production alimentaire: «de la fourche à la fourchette»,c’est-à-dire de la production primaire (y compris la sécurité de l’alimentation animale) àl’approvisionnement des consommateurs.L’EFSA réunit des informations provenant dumonde entier et s’informe en permanencedes dernières découvertes scientifiques.
Ellepartage ses observations non seulement avecles experts et les décideurs, mais aussi avec legrand public.
Informations complémentaires:http://www.efsa.eu.int
Autorité européenne de surveillance GNSS
L’Autorité européenne de sécurité des aliments (EFSA) a commencé ses activités en2002.
Son siège est à Parme, en Italie.
L’Autorité européenne de surveillance GNSSa été créée en 2004. Le lieu de son siège n’estpas encore fixé.
Sa tâche consiste à veiller à ce que les intérêts publics fondamentaux soient correcte-
L’Autorité européenne de sécurité des aliments contribue à la sécurité de la chaîne alimentaire: «de la fourcheà la fourchette».
Centre européen pour le développement de la formation professionnelle
L’Autorité est responsable de la gestion et dela surveillance de l’utilisation des fonds alloués au programme.
Elle secondera la Commission européenne pour toute questionse rapportant à la radionavigation satellitaire.
Fondé en 1975, le Centre européen pour le développement de la formation professionnelle(Cedefop) est établi à Thessalonique, en Grèce.
Centre de traduction des organes de l’Union européenne
Créé en 1994, le Centre de traduction (CdT) est basé à Luxembourg.
Ses travaux aident les spécialistesdans toute l’UE à développer et à améliorerl’éducation et la formation professionnellesen Europe.
Le Cedefop gère également un site internetinteractif appelé «Village européen de la formation», accessible à l’adresse suivante:www.trainingvillage.gr
Le Centre, qui s’autofinance, a pour mission derépondre aux besoins de traduction des autresagences communautaires.
Parallèlement, il offre ses services, au titre d’accords de coopération volontaires, aux institutions européenneset à d’autres organes qui disposent de leurspropres services de traduction.
Informations complémentaires:http://www.cdt.eu.int
Le Cedefop est géré par un conseil d’administration où sont représentés les organisationssyndicales et patronales, les gouvernementsnationaux et la Commission européenne.
Informations complémentaires:http://www.cedefop.eu.int
Centre européen de préventionet de contrôle des maladies
Le Centre a sonsiège à Stockholm, en Suède, et a commencéses travaux en 2005.
Le Centre satellitaire de l’Union européenne(CSUE) a été créé en 2002 et a son siège à Torrejón de Ardoz, en Espagne.
Le CEPCM aide les pays de l’Union dans leurlutte contre les maladies contagieuses outransmissibles et les autres menaces sérieusespour la santé.
Il peut,par exemple, envoyer une équipe d’expertseuropéens dans un pays de l’UE, pour y ana-
Il analyse les données et les images transmises par les satellites d’observation de la Terreet utilise ces informations pour aider l’Unioneuropéenne à arrêter ses décisions sur le terrain de la politique étrangère et de sécuritécommune.
Comment fonctionne l’Union européenne?
tèmes policiers des autres pays et avec lacoopération policière transfrontalière en Europe.
Le CSUE est aussi un centre de recherche quimène des projets de développement. Il organise également des formations de très hautniveau dans les domaines des systèmes d’information géographique et de l’analyse de l’imagerie satellitaire et aérienne numériques.
Informations complémentaires:http://www.eusc.org
Le Collège européen de police peut également coopérer avec les académies de policedes pays tiers.
Collège européen de police
Le siège permanent du CEPOL est installé à Bramshill, au Royaume-Uni.
Informations complémentaires:http://www.cepol.net
Le Collège européen de police (CEPOL) estune académie qui forme les officiers de police de rang supérieur.
Sa mission consiste àseconder les forces de police nationales dansleur lutte contre la criminalité, surtout contre la criminalité transfrontalière.
L’académie organise des cours et des séminaires à l’intention des forces de police européennes depuis 2001.
L’objectif principal du CEPOL est de venir enaide aux officiers de police des États membres de l’UE en les familiarisant avec les sys-
Sonsiège est établi à La Haye, aux Pays-Bas.
Eurojust se compose d’un procureur, d’unmagistrat ou d’un officier de police par Étatmembre.
Le collège estassisté par un secrétariat et une équipe defonctionnaires européens et d’experts nationaux détachés.
L’Agence européenne des médicaments évalue lesmédicaments pour déterminer s’ils sont sûrs pourun usage humain.
syndicats, les organisations patronales, lesgouvernements nationaux et la Commissioneuropéenne.
Informations complémentaires:http://www.eurojust.eu.int
Institut d’études de sécuritéde l’Union européenne
Fondation européenne pour la formation
Créée en 1990, la Fondation européenne pourla formation (ETF) est basée à Turin, en Italie.
L’Institut d’études de sécurité de l’Union européenne (IESUE) a été créé en 2001. Sonsiège est établi à Paris, en France.
Ses objectifs sont de coopérer à la mise en place d’uneculture commune de sécurité européenne età la promotion des intérêts sécuritaires del’Union tout entière.
La Fondation contribue à améliorer la formation professionnelle dans les pays tiers, principalement dans les pays voisins de l’UE: en Afrique du Nord, au Moyen-Orient, dans les Balkans et dans l’ancienne Union soviétique.
•la recherche et le débat sur les principalesproblématiques de la sécurité et de la défense;
La Fondation procure à ces pays une analyse, unsavoir-faire et une expérience dans la formation à de nouveaux emplois. Elle intervient dansl’élaboration et la mise en œuvre de programmes pour l’apprentissage tout au long de la vie.
•une analyse prospective à l’intention du Conseil et du haut représentant;
Informations complémentaires:http://www.etf.eu.int
•le dialogue transatlantique sur les questions de sécurité entre l’Europe, le Canadaet les États-Unis.
Informations complémentaires:http://www.iss-eu.org
Fondation européenne pourl’amélioration des conditionsde vie et de travail
Observatoire européen desdrogues et des toxicomanies
Créée en 1975, la Fondation européennepour l’amélioration des conditions de vie etde travail (FEACVT ou Eurofound) est installée à Dublin, en Irlande.
Ses fonctions sont les suivantes:
Fondé en 1993, l’Observatoire européen desdrogues et des toxicomanies (OEDT) a sonsiège à Lisbonne, au Portugal.
• conseiller les responsables des politiquessociales,
• évaluer et analyser les conditions de vie etde travail,
•contribuer à l’amélioration de la qualité de vie.
La Fondation est gérée par un conseil d’administration dans lequel sont représentés les
Les activités de l’Observatoire résident dans lacollecte et la diffusion d’informations objectives, fiables et comparables sur les drogues et lestoxicomanies en Europe.
Comment fonctionne l’Union européenne?
dire une forme de droits de propriété industrielle concernant les végétaux.
l’Europe, l’Organisation mondiale des douanes(OMD), l’Organisation internationale de policecriminelle (Interpol) et l’Office européen de police (Europol).
Informations complémentaires:http://www.emcdda.org
L’OCVV fonctionne un peu comme l’Office del’harmonisation dans le marché intérieur: ilaccorde des droits de protection de la propriété industrielle, valables pendant une période de vingtcinq ou trente ans, pour lesnouvelles variétés végétales.
Informations complémentaires:http://www.cpvo.eu.int
Observatoire européen des phénomènes racistes et xénophobes
L’Observatoire européen des phénomènes racistes et xénophobes (EUMC), créé en 1997, ason siège à Vienne, en Autriche.
Office de l’harmonisationdans le marché intérieur(marques, dessins et modèles)
La fonction essentielle de l’Observatoireconsiste à fournir à l’UE et à ses États membres des données objectives, fiables et comparables sur le racisme, la xénophobie et l’antisémitisme en Europe, ainsi qu’à définir desstratégies à l’échelle européenne pour combattre ces phénomènes.
L’Observatoire étudie l’ampleur et l’évolutiondu racisme et de la xénophobie et analyse leurscauses, conséquences et effets.
Le système de la «marque communautaire»simplifie les opérations et réduit les coûtspour les entreprises européennes.
Un fabricantqui souhaite protéger sa marque en Europen’est plus contraint d’enregistrer une marqueidentique dans chaque État membre.
Il peutdésormais, par le biais de l’OHMI, introduireune demande de «marque communautaire»unique, qui lui confère le droit d’interdire àtoute autre entreprise d’utiliser un signe identique ou similaire, n’importe où dans l’UE.
Son travail s’articule autour du réseau européend’information sur le racisme et la xénophobie(RAXEN), composé de points focaux nationaux(un dans chaque État membre), qui recueillent,compilent et diffusent des informations sur leracisme et la xénophobie dans leur pays.
Informations complémentaires:http://www.oami.eu.int
Informations complémentaires:http://www.eumc.eu.int
Office européen de police
L’Office communautaire des variétés végétales (OCVV), fondé en 1994, est installé à Angers, en France.
L’Office européen de police (Europol) a été crééen 1992 pour traiter, à l’échelle européenne, lesinformations sur la criminalité.
térieures des États membres de l’UE.
Europol a pour objectif d’aider les États membres de l’UE à coopérer plus étroitement et efficacement dans la prévention et la lutte contrela criminalité internationale organisée, en particulier:
Informations complémentaires:http://www.europol.eu.int
Il s’agit notamment de:
• le trafic de drogues,• les filières d’immigration,• le trafic de véhicules volés,• la traite d’êtres humains, y compris la pornographie infantile,• la contrefaçon de monnaie et d’autresmoyens de paiement,• le trafic de substances radioactives et nu-cléaires,• le terrorisme.
•l’Agence communautaire de contrôle despêches,
•l’Agence européenne des droits fondamentaux,
•l’Agence européenne des produits chimiques,
•l’Agence exécutive «Éducation, audiovisuel et culture»,
L’une des missions d’Europol consiste à concevoir et à entretenir un système informatisé permettant la saisie de données, l’accès à celles-ciet leur analyse.
•l’Agence exécutive pour l’énergie intelligente,
•l’Institut européen pour l’égalité des sexes.
Les officiers de police, partout dans l’UE, se servent d’Europol pour combattre les criminels internationaux qui contrefont l’euro.
Comment fonctionne l’Union européenne?
Elle vise également à faire de l’Union européenne une puissance plus efficace et visiblesur la scène internationale, grâce à la créationdu poste de ministre des affaires étrangères del’UE.
La personne désignée à ce poste seraresponsable de tous les aspects des relationsextérieures de l’Union.
Le système décisionnel de l’UE, imaginé à l’origine pour une Communauté de seulement sixmembres, a connu une évolution continue pendant un demi-siècle.
Aujourd’hui, l’UE comptevingt-cinq États membres, et ce nombre va encore croître dans les années à venir.
Ses rouagesdécisionnels doivent par conséquent être simplifiés et rationalisés.
Pour éviter la paralysie, laplupart des décisions devront être prises à lamajorité qualifiée, plutôt que de devoir obtenirl’assentiment de tous les États membres.
D’autres questions relatives à l’avenir de l’UE devront également être examinées.
Par exemple:
La nouvelle Constitution maintient l’équilibreexistant entre les intérêts nationaux et l’intérêt général européen, de même qu’entre lesintérêts des petits et des grands pays.
• Quels sont les objectifs de l’Union élargie?(En d’autres termes, quels sont les progrèsque les États membres souhaitent réaliserensemble à l’avenir?)
• Quelles sont les politiques communes nécessaires pour atteindre ces objectifs?
Pour en savoir plus sur la Constitution, vouspouvez consulter la page internet suivante:http://www.europa.eu.int/constitution/
• Quelles sont les décisions qui doivent être prises au niveau de l’UE et celles qui doivent êtrelaissées aux autorités nationales ou régionales?
• Quel est le rôle qui incombe aux parlementsnationaux dans le processus décisionnel del’UE?
Il est par conséquent vital que ceux-ci comprennent les mécanismes de prise de décision européens et yjouent un rôle actif.
En résumé, qui doit être responsable de quoi etcomment les décisions démocratiques doi-vent-elles être prises dans une Union de vingtcinq États ou plus, comptant un demi-milliardde citoyens?
Dans une Europe démocratique,l’avenir de l’UEappartient àses habitantset surtout auxjeunes.
Le traité établissant une Constitution pourl’Europe, signé par le Conseil européen en2004, aborde ces questions de front.
Bien plusclairement que les traités précédents, il fait lepoint sur l’Union européenne et ce qu’elle représente aujourd’hui, énonçant où elle veutaller.
Il fixe également les nouvelles règlesd’un système décisionnel plus rationnel.
Commission européenne
Comment fonctionne l’Union européenne?
Petit guide des institutions européennes
Luxembourg: Office des publications officielles des Communautés européennes
L’Union européenne (UE) n’est pas une fédération à l’instar des États-Unis d’Amérique.
Ellen’est pas davantage une organisation strictement intergouvernementale sur le modèle des Nations unies.
En réalité, elle est unique.
Ses États membres restent des nations souveraines etindépendantes qui ont choisi de lui transférer certaines compétences.Ils exercent leur souveraineté en commun pour acquérir sur la scène internationale une puissance et une influencequ’aucun d’entre eux ne pourrait posséder seul.
Le partage de la souveraineté signifie, dans la pratique, que les États membres délèguent unepartie de leurs pouvoirs de décision aux institutions communautaires qu’ils ont mises en place,comme le Parlement européen, le Conseil et la Commission européenne, de sorte que les décisions sur certains thèmes d’intérêt commun peuvent être arrêtées par un processus démocratique au niveau européen.
Mais quel est le rôle exact de chacune de ces institutions?
Commentcoopèrent-elles?
Et, surtout, qui est responsable de quoi?
La présente publication pose ces questions et y répond de manière simple et claire.
Elle offreégalement un aperçu succinct des agences et autres organes qui participent aux travaux del’Union européenne.
Elle se veut un guide utile, en expliquant les mécanismes décisionnels actuels de l’UE.
Pour en savoir plus sur l’Union européenne
Des informations sur l’UE peuvent être obtenues sur l’internet, dans toutes les langues officielles,via le serveur Europa: http://www.europa.eu.int
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous en consultant ce site internet: http://www.europa.eu.int/comm/relays/index_fr.htm
EUROPEDIRECTest un service qui répond à vos questions sur l’Union européenne. Vous pouvezle joindre en composant le numéro de téléphone gratuit: 00 800 6 7 8 9 10 11[à partir de paysnon-UE, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via lesite http://www.europa.eu.int/europedirect
BUREAUX DU PARLEMENT EUROPÉEN
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: www.europa.eu.int/francewww.info-europe.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris E-mail: EPParis@europarl.eu.int
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/E-mail: epstrasbourg@europarl.eu.int
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: www.europa.eu.int/comm/represent/be/E-mail: represent-bel@cec.eu.int
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.eu.int/marseille E-mail: epmarseille@europarl.eu.int
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels E-mail: epbrussels@europarl.eu.int
Bureau pour le Luxembourg Bâtiment Robert Schuman Place de l’Europe L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: www.europarl.eu.int E-mail: EPLuxembourg@europarl.eu.int
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’UE.
Des délégations de la Commission existent dans d’autres pays du monde.
Étudier à l’étranger
Des euros dans votre poche
Exporter la paix et la stabilité
Une place dans l’Union
Moins de frontières, plus de possibilités
Les États membres de l’Union européenne veillent à l’existence d’une coopération sans faille entre leurs polices, leurs douanes, leurs services d’immigration et leurs cours de justice, de manière à faire pièce à la criminalité et au terrorisme internationaux.
Les acquis des cinquante années écoulées rendent inconcevable toute guerre entre États membres de l’Union européenne.
Celle-ci peut donc travailler à instaurer la paix et la stabilité au-delà de ses frontières.
Vous pouvez traverser la plus grande partie du territoire de l’Union européenne (UE) sans avoir à montrer votre passeport ni à vous arrêter à un quelconque poste-frontière.
L’euro, représenté par le symbole €, est sans doute la réalisation la plus tangible de l’Union européenne.
En 2008, cette monnaie unique a cours dans quinze États membres rassemblant les deux tiers de la population communautaire.
D’autres pays suivront dès que leur économie sera prête.
Plus de deux millions de jeunes ont déjà mis à profit les programmes de l’Union européenne pour étudier ou se former dans un autre État membre.
Ces programmes d’échanges d’étudiants et d’enseignants ou de partenariats transfrontaliers, tels qu’Erasmus ou Leonardo, ont fini par acquérir une excellente réputation auprès des intéressés.
Portée sur les fonds baptismaux, il y a plus d’un demi-siècle, par six pays seulement, l’Union n’a cessé de s’agrandir.
En 2004, son passage de quinze à vingt-cinq membres, lors de ce qui demeurera une phase historique de son élargissement, a scellé la réunification d’un continent que la Guerre froide avait divisé pendant quarante-cinq ans.
Deux pays de plus, la Bulgarie et la Roumanie, l’ont rejointe en 2007.
Les pièces de monnaie et les billets libellés en euros peuvent être utilisés dans les pays où cette monnaie est acceptée.
Les billets sont identiques; les pièces, elles, ont un avers commun et arborent sur leur revers un emblème national de l’État membre d’émission.
L’Union ne veut pas décider à votre place de vos études, mais elle entend bien veiller à ce que vos diplômes et vos qualifi ca-tions professionnelles soient dûment reconnus dans les autres États membres.
Citons, parmi les mesures pratiques, l’introduction d’un mandat d’arrêt européen, l’objectif étant de faciliter le transfert d’un suspect entre le pays où il a été appréhendé et le pays où il doit être jugé ou entendu par les services de police.
Les États membres s’occupent aussi de la coordination de leurs politiques en matière de droit d’asile et du renforcement des contrôles aux frontières extérieures de l’Union.
La meilleure façon de prévenir les conflits est de rendre le monde plus prospère.
Première puissance commerciale de la planète, l’Union use de son influence pour assortir les échanges internationaux de règles équitables.
Elle entend veiller à ce que la mondialisation profite aussi aux pays les plus pauvres et elle fournit une assistance humanitaire et une aide au développement jusqu’ici inégalées.
Vous pouvez aussi faire vos achats — sans restrictions ni taxes supplémentaires — dans un État membre où les tarifs pratiqués sont plus avantageux, à la condition que ces achats soient destinés à votre usage personnel.
L’euro vous permet de comparer directement les prix dans les pays où il est en circulation.
De surcroît, la disparition des frais et des inconvénients liés au change a rendu plus commodes les déplacements entre ces pays.
Tout pays européen peut adhérer à l’Union, pour autant qu’il soit doté, certes, d’un régime démocratique stable et garant de la primauté du droit, des droits de l’homme et de la protection des minorités, mais aussi d’une économie de marché en état de fonctionnement et d’une administration publique capable d’appliquer la législation communautaire.
Une Europe plus verte
Il arrive aussi qu’elle envoie dans telle ou telle autre zone de turbulences des contingents militaires ou policiers de maintien de la paix, une démarche qui relève du volet «Défense» de sa politique étrangère et de sécurité commune.
La Croatie, l’ancienne République yougoslave de Macédoine et la Turquie sont candidates à l’adhésion.
L’Union les aide à s’y préparer en leur fournissant une substantielle assistance économique et pratique.
Elle est particulièrement désireuse d’aider ses voisins issus de l’ex-Union soviétique ou riverains de la Méditerranée pour favoriser l’avènement d’une stabilité et d’une prospérité accrues.
Puisque les citoyens communautaires sont libres de vivre dans n’importe quel État membre, ils doivent pouvoir recourir à la justice avec la même facilité partout sur le territoire de l’Union. Les gouvernements des États membres doivent s’assurer qu’ils appliquent tous, et de manière uniforme, les lois communautaires et qu’une décision de justice prise dans un pays est applicable dans un autre.
L’Union européenne s’est beaucoup employée à faciliter le règlement des litiges civils transfrontaliers, dont ceux que posent le mariage, la séparation, le divorce, ou encore, la garde d’enfants.
Le téléphone, l’accès à l’internet et les voyages aériens coûtent moins cher.
La réglementation communautaire protège le consommateur contre les produits défectueux ou dangereux, que ces produits aient été achetés sur son marché national ou dans un autre État membre.
Dix années ou plus peuvent s’écouler entre le moment où un pays dépose sa candidature et celui de son accession.
Dès la conclusion d’un traité d’adhésion, celui-ci doit être ratifié par le Parlement européen et les parlements du candidat et de tous les États membres.
Elle démontre dans la pratique de quelle manière des démocraties peuvent servir leurs intérêts communs en joignant leurs forces économiques et politiques et peut servir de modèle à d’autres pays dans d’autres régions du globe.
Les Européens et leurs gouvernements se soucient beaucoup de l’écologie.
C’est pourquoi l’Union européenne est à l’avantgarde du mouvement mondial de protection de l’environnement et de lutte contre le changement climatique. C’est elle qui a montré la voie à suivre en appliquant le protocole de Kyoto sur la réduction des gaz à effet de serre, responsables du réchauffement de la planète.
Dans ce contexte, elle a mis en place un «système d’échange de quotas d’émission», mécanisme innovateur en vertu duquel les entreprises gourmandes en énergie qui réduisent leurs émissions sont récompensées, tandis que celles qui dépassent les limites convenues sont mises à l’amende.
Tout un continent…
Ce droit est progressivement étendu aux douze derniers pays qui ont rejoint l’Union, et les restrictions temporaires imposées à leurs travailleurs par certains autres membres de l’Union seront supprimées.
Au fil des années, l’Union européenne a contribué à notre prospérité en créant le marché intérieur, en mettant en circulation une monnaie unique et en éliminant d’autres obstacles au commerce et à la mobilité.
Pour ses dirigeants, la croissance et l’emploi demeurent prioritaires.
Rien d’étonnant, dans ces conditions, si, en Europe, les rivières et les plages sont plus propres, les véhicules moins polluants et l’élimination des déchets soumise à des règles plus strictes.
Qui plus est, les États membres ne peuvent plus se débarrasser de leurs déchets dangereux dans les pays pauvres.
États membres utilisant l’euro États membres n’utilisant pas l’euro
Égalité des chances
L’élaboration d’une stratégie de l’énergie à long terme revêt à ses yeux une priorité particulière.
L’Union consacre un tiers de son budget annuel — lequel s’élève à 115 milliards d’euros — au financement, d’une part, de mesures propres à attirer les investisseurs et à créer des emplois dans les régions défavorisées et, d’autre part, de programmes de formation pour les travailleurs sans emploi ou sous-qualifiés. és.
«L’Europe construit des routes, des ponts, des chemins de fer pour rapprocher les peuples. Il est temps maintenant de consolider les relations entre les citoyens.»
Faites la connaissance de Margot Wallström en consultant son blog: blogs.ec.europa.eu/wallstrom
Dans les années 50 déjà, les premiers traités européens disposaient sans ambiguïté que, à travail égal, hommes et femmes devaient percevoir un salaire égal.
L’Union a ainsi fait œuvre de pionnier dans la revendication des droits de la femme, droits qui sont maintenant partie intégrante de toutes les politiques communautaires.
Grâce à l’aide communautaire, les Irlandais ou les Espagnols, par exemple, vivent mieux qu’il y a vingt-cinq ans.
Aujourd’hui, les taux de croissance des nouveaux États membres, dans la partie orientale de l’Union, sont au plus haut.
Le Parlement européen
Le Conseil de l’Union européenne
La Commission européenne
La Banque centrale européenne
La Cour de justice
La voix des États membres
Promouvoir l’intérêt commun
Pour une monnaie stable
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu/
Le Parlement européen est élu pour une durée de cinq ans par les citoyens européens et a pour mission de représenter leurs intérêts.
La Commission européenne représente et défend les intérêts de l’Europe dans son ensemble.
Elle est indépendante des gouvernements.
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu/
Le Parlement actuel a été élu en juin 2004; il compte 785 députés — dont près d’un tiers de femmes — originaires des vingt-sept États membres.
Le Conseil de l’Union européenne — autrefois connu sous l’appellation de «Conseil de ministres» — est le principal organe du processus décisionnel de l’Union européenne.
Avec le Parlement européen, il promulgue la législation communautaire.
Par ailleurs, elle vérifie que les États membres et les institutions de l’Union se conforment bien aux dispositions de la législation. Elle a son siège à Luxembourg et compte un juge par État membre.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96 ou par courrier électronique via le site europedirect.europa.eu/
Elle veille en outre au respect des traités et de la législation européens.
Elle est habilitée à agir à l’égard des contrevenants et, au besoin, à traduire ceux-ci devant la Cour de justice des Communautés européennes.
Il siège au niveau ministériel et sa composition varie en fonction de l’ordre du jour de ses réunions: ministres des affaires étrangères, de l’économie et des finances, de l’agriculture, etc., selon les cas.
Il partage cette responsabilité avec le Conseil de l’Union européenne.
Il revient également au Parlement et au Conseil de se prononcer conjointement sur le budget annuel de l’Union, qui s’élève à 115 milliards d’euros.
Chaque État membre dispose au sein du Conseil d’un nombre
La Cour des comptes
Elle se compose de vingt-sept commissaires, soit un par État membre. Ces commissaires sont assistés par quelque vingt-trois mille fonctionnaires, dont la plupart sont affectés à Bruxelles.
de voix qui reflète, grosso modo, la taille de sa population; un
Le Parlement a le pouvoir de dissoudre la Commission européenne.
coefficient de pondération est cependant appliqué au bénéfice ce des pays plus petits. La plupart des décisions sont prises à
Du bon usage de votre argent
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE la majorité, mais certaines questions délicates — politique f i fiscale, droit d’asile, immigration, politique étrangère — exigent l’unanimité.
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél.
La Cour des comptes s’assure que l’argent de l’Union européenne, qui est d’abord l’argent des contribuables européens, est dépensé de façon légale, économe et pertinente.
Elle est sise à Luxembourg et a le droit de vérifier la comptabilité de toute organisation, entité ou entreprise maniant des fonds communautaires.
Le président de la Commission est proposé par les États membres, un choix que doit approuver le Parlement européen.
Les autres membres de la Commission sont présentés par leurs gouvernements respectifs, qui consultent à ce propos le président désigné; leur choix doit également être approuvé par le Parlement.
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.europa.eu/ Courriel: epstrasbourg@europarl.europa.eu
Il n’y a pas de groupes nationaux au Parlement, mais bien huit groupes politiques paneuropéens.
Les députés européens représentent à eux tous l’éventail des positions politiques sur l’intégration européenne, depuis les fédéralistes convaincus jusqu’aux eurosceptiques déclarés.
La Banque européenne d’investissement, qui est située à Luxembourg, consent des prêts pour la réalisation de projets de portée européenne, singulièrement dans les régions moins prospères de l’Union.
Les pays candidats à l’adhésion et les pays en voie de développement peuvent aussi emprunter auprès d’elle.
Dès lors qu’elle relève des gouvernements des États membres, elle peut réunir des capitaux et octroyer des prêts à des taux avantageux.
Les chefs d’État ou de gouvernement des États membres se réunissent jusqu’à quatre fois par an en Conseil européen; ces «sommets» servent à définir les grandes orientations politiques de l’Union.
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/ eca.europa.eu
Le président de la Commission et les commissaires sont nommés pour un mandat de cinq ans qui coïncide avec la législature du Parlement européen.
Le Parlement siège essentiellement à Strasbourg, mais il se réunit également à Bruxelles. À l’instar des autres institutions communautaires, il travaille dans les vingt-trois langues officielles de l’Union européenne.
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.europa.eu/ Courriel: epmarseille@europarl.europa.eu ec.europa.eu
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Les symboles de l’Union européenne
Il élit le médiateur européen, qui examine les accusations de mauvaise administration portées par les citoyens à l’encontre des institutions communautaires (ombudsman.europa.eu/).
Le drapeau européen europarl.europa.eu
Les douze étoiles en cercle représentent l’idéal de l’unité, de la solidarité et de l’harmonie entre les peuples d’Europe.
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.europa.eu/ brussels/ Courriel: epbrussels@europarl.europa.eu
Les 344 membres du Comité économique et social européen (CESE) représentent des intérêts très divers, depuis les employeurs jusqu’aux syndicats, en passant par les consommateurs et les écologistes.
Organe consultatif, le CESE est invité à se prononcer sur les décisions que l’Union envisage de prendre dans les domaines de l’emploi, des dépenses sociales, de la formation professionnelle, etc.
Extraite de la Neuvième Symphonie de Beethoven, cette mélodie ne s’accompagne pas de chœurs lorsqu’elle est exécutée en tant qu’hymne de l’Union.
Représentation au Luxembourg Maison de l’Europe7, rue du Marché aux Herbes L-2920 Luxembourg Tél.
(352) 43 00-22597Fax (352) 43 00- 22457Internet: www.europarl.europa.eu/ Courriel: EPLuxembourg@europarl.europa.eu
BUREAUX DU PARLEMENT EUROPÉEN
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
«Unie dans la diversité»Telle est la devise de l’Union européenne.
Le Comité des régions est consulté au sujet de décisions susceptibles d’avoir des incidences directes aux échelons local ou régional dans des secteurs comme les transports, la santé, l’emploi ou l’éducation.
Ses 344 membres sont souvent de hauts responsables régionaux ou des maires.
Crédits photographiques (dans le sens des aiguilles d’une montre, en partant de la partie supérieure gauche):© Annie Engel/zefa/Corbis, © Tom Grill/Corbis, © Steffens/zefa/Corbis, © Randy Faris/Corbis,© Tom Grill/Corbis
Crédits photographiques dernière page:© Dex Image/Corbis cor.europa.eu
Crédits photographiques intérieur de la brochure (de haut en bas et de gauche à droite):© Bloomimage/Corbis, © René Mansi/iStock, © Push Pictures/Corbis, © EC, © EC, © EC© EC, © EC, © EC, ©
Qu’est-ce que l’Union européenne?Un partenariat économique et politique unique en son genre, qui réunit vingt-sept démocraties européennes.
Quels sont ses objectifs?Paix, prospérité et liberté pour ses 495 millions de citoyens, dans un monde plus juste et plus sûr.
Quel bilan peut-on tirer jusqu’à présent?Des voyages et des échanges commerciaux sans frontières, une monnaie unique — l’euro —, des aliments plus sains et un environnement plus vert, de meilleures conditions de vie dans les régions plus pauvres, une action conjointe contre la criminalité et le terrorisme, des communications téléphoniques et des billets d’avion moins chers, des millions de possibilités d’étudier à l’étranger, et tant d’autres choses encore…
Publié en décembre 2006 par la Commission européenne
© Communautés européennes, 2006
Et l’avenir?L’Union européenne n’est pas parfaite: elle doit être améliorée en permanence.À vous de jouer!
L’avenir de l’Union européenne sera façonné par le dialogue, le débat et les principes démocratiques.
• Prenez contact avec votre député: les politiques de l’Union européenne font partie de la politique nationale.
• Prenez contact avec votre député européen: le Parlement européen promulgue les lois de l’Union européenne.
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en août 2007© Communautés européennes, 2007Reproduction autorisée
NA-76-06-292-FR-D
Voyager en Europe 2007
Monnaie
Achats
Voyager en train
Dans l’Union européenne
Permis de conduire
Le climat ager en Europe
L’euro a cours légal pour plus de 300 millions de personnes vivant dans treize États membres de l’Union européenne. Le symbole de l’euro est .
L’Union européenne s’étend sur tout le continent européen, depuis la Laponie, au nord, jusqu’à la mer Méditerranée et de la côte occidentale de l’Irlande jusqu’aux plages de Chypre, offrant une riche palette de paysages: bords de mer rocheux ou plages sablonneuses, pâturages fertiles ou plaines arides, lacs et forêts ou toundra arctique.
L’Union européenne possède un réseau ferroviaire de 210 000 kilomètres, avec des services internationaux de transport de voyageurs.
Il existe des lignes à grande vitesse dans plusieurs pays avec des trains roulant jusqu’à 300 kilomètres par heure et le réseau sera étendu cette année avec de nouvelles lignes en Allemagne, en Belgique, en Espagne, en France, en Italie, aux Pays-Bas et au Royaume-Uni.
Le climat de l’Europe est généralement tempéré.
Le tableau ci-dessous montre les températures moyennes en janvier et les températures maximales en juillet dans les capitales de l’Union européenne.
Un permis de conduire en cours de validité délivré dans un pays membre est valable dans toute l’Union européenne.
Dans certains pays, vous devez, en plus d’un permis de conduire en cours de validité, être en possession du certificat d’immatriculation de votre véhicule.
En vous acquittant du prix, vous réglez les taxes [taxe sur la valeur ajoutée (TVA) et droits d’accises], qui ne pourront être à nouveau exigées dans un autre pays de l’Union.
Janvier °C
N’oubliez pas que, dans la plupart des pays, l’âge minimum pour conduire une automobile est 18 ans.
L’âge minimum pour louer une voiture n’est pas fixé au niveau européen et varie généralement entre 20 et 23 ans.
Une limite d’âge maximum peut également s’appliquer et peut varier entre 65 et 75 ans.
Avec leur diversité de traditions, de cultures et de langues, les peuples d’Europe représentent plus de 7 % de la population mondiale.
Leur patrimoine historique s’est inscrit dans les peintures rupestres de la préhistoire, les antiquités grecques et romaines, l’architecture mauresque, les forteresses médiévales, les palais Renaissance et les églises baroques.
Le voyageur est aussi attiré par l’Europe d’aujourd’hui, ses villes animées, ses manifestations culturelles très diverses, ses sports d’hiver et d’été et sa cuisine variée.
Un moyen de découvrir l’Europe par train consiste à acquérir un abonnement de chemin de fer et à se lancer à la découverte des endroits et des pays qui vous attirent.
Tabac et alcool Chaque État est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage, vous pourriez avoir à prouver que vous les destinez à votre usage personnel et à en justifier l’achat.
Ces seuils indicatifs ne seront jamais inférieurs à:
Rester en bonne santé
Quel que soit le pays de l’Union dans lequel vous vous rendez, votre assurance automobile fournit automatiquement la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, vérifiez si elle couvre également les déplacements à l’étranger.
800 cigarettes • 400 cigarillos • 200 cigares • 1 kg de tabac • 10 litres de spiritueux • 20 litres de vin de liqueur (comme le porto ou le xérès) • 90 litres de vin (dont 60 litres au maximum de vin mousseux) • 110 litres de bière
Accès aux soins de santé
Deux touristes européens sur trois choisissent un autre pays de l’UE pour destination de voyage.
Le voyageur a la vie bien plus facile dans l’Union depuis la suppression de la plupart des formalités relatives aux passeports et aux bagages.
Treize pays membres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et les complications liés aux opérations de change.
La création d’un marché unique de près de 490 millions de citoyens à ce jour, avec la Bulgarie et la Roumanie qui rejoignent l’UE cette année, multiplie les choix et fait baisser les prix.
De ce fait, il est aussi facile pour la plupart des Européens de voyager dans l’Union que dans leur propre pays.
Une carte verte n’est pas obligatoire pour voyager dans l’Union, mais c’est une preuve d’assurance internationalement reconnue et elle vous permettra d’obtenir plus facilement réparation en cas d’accident.
Si vous n’emportez pas votre carte verte, prenez votre certificat d’assurance.
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: il s’agit d’un document standard facilitant l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Plusieurs États [l’Allemagne, l’Autriche, la Belgique, le Danemark, la Finlande, la France, l’Irlande, l’Italie (uniquement pour ce qui concerne la Slovénie), le Royaume-Uni et la Suède] maintiennent temporairement des restrictions sur les cigarettes achetées dans huit des pays qui ont rejoint l’Union en 2004 (l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la République tchèque, la Slovaquie et la Slovénie).
Certaines restrictions seront également appliquées pendant quelque temps à la Bulgarie et à la Roumanie.
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Tous les billets et toutes les pièces peuvent être utilisées n’importe où dans la zone euro.
Si vous êtes ressortissant d’un État membre de l’Union européenne et que vous tombez malade ou êtes victime d’un accident durant votre séjour temporaire dans un pays quelconque de l’Union, de même qu’en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système et chaque pays a ses propres règles en matière de soins de santé publics.
Dans certains pays, les soins sont gratuits, dans d’autres, vous payez une partie des frais, dans d’autres encore, vous devez payer la totalité des frais, puis demander un remboursement.
Conservez dès lors vos factures, vos prescriptions et vos reçus.
Consultez la presse pour connaître les prévisions météorologiques ou contactez les offices de tourisme pour des informations météorologiques plus précises.
Dans tous les pays membres de l’Union, il est obligatoire de boucler sa ceinture de sécurité dans tous les véhicules, ainsi que dans les autocars et les minibus.
Les sièges d’enfant doivent être utilisés pour des enfants voyageant en voiture et en camion et, si possible, aussi dans tout véhicule.
N’oubliez pas de conduire à gauche à Chypre, en Irlande, à Malte et au Royaume-Uni et souvenez-vous que, dans certains pays comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez généralement céder la priorité aux véhicules venant de droite.
Une carte européenne d’assurance maladie a été instaurée pour faciliter l’accès aux soins de santé dans l’Union et accélérer le remboursement des frais supportés.
Plus de 60 millions de citoyens européens sont déjà porteurs de cette carte.
Certains pays intègrent les éléments de la carte européenne au dos de leur carte nationale, d’autres délivrent des cartes séparées.
Vous pouvez obtenir votre carte auprès de votre agence de sécurité sociale ou d’assurance maladie.
Si vous arrivez de l’extérieur
La vitesse sur autoroute est généralement limitée à 110, 120 ou 130 kilomètres par heure, et à 50 ou parfois à 60 kilomètres par heure en agglomération.
Restez attentif à la signalisation pour connaître les limitations exactes et, s’il y a lieu, les conditions particulières en vigueur.
‰ POUR LES RESSORTISSANTS
DE L’UNION EUROPÉENNE
Utiliser un téléphone portable en conduisant multiplie considérablement le risque d’accident mortel et est explicitement ou implicitement interdit dans tous les États membres de l’Union européenne.
Si vous entrez dans l’Union par ses frontières extérieures, vous pouvez apporter des marchandises exonérées de TVA et de droits d’accise pour votre usage personnel dans les limites indiquées ci-après.
Gardez la prescription sur vous si vous transportez des médicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage, car une grande quantité pourrait paraître suspecte.
Passeport ou carte d’identité
Assurance voyage
Union européenne
Le taux maximum d’alcoolémie autorisé varie entre 0,2 milligramme par millilitre et 0,9 milligramme par millilitre, bien que certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’Union européenne prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peuvent entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Boissons alcoolisées
Prendre l’avion
1 litre de spiritueux à plus de 22 % ou2 litres de vin de liqueur ou de vin mousseux2 litres de vin non mousseux
Il n’y a plus de contrôle aux frontières entre treize pays de l’Union européenne.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Voyager en Europe
Les taux varient, mais en janvier 2007, un euro valait environ:
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’Union européenne.
Cependant, des exigences ou des recommandations existent pour certains territoires européens d’outre-mer.
Parfum 50 grammes Eau de toilette 250 ml
Dans l’Union européenne, l’heure d’été commence le 25 mars 2007, les horloges sont avancées d’une heure, et s’achève le 28 octobre 2007,les horloges sont reculées d’une heure.
Autres marchandises
Les douze pays qui ont rejoint l’Union depuis 2004 ne participent pas encore pleinement à l’accord de Schengen.
Vous aurez donc besoin d’un passeport ou d’une carte d’identité en cours de validité pour vous rendre dans ces pays, tout comme en Irlande et au Royaume-Uni.
Droits des passagers aériens
L’Europe: un continent doté d’une histoire plus
Jusqu’à une valeur de 175 euros.
Cette limite est toutefois ramenée dans certains États membres à 90 euros pour les jeunes de moins de quinze ans.
La Finlande applique pour sa part une limite de 16 litres de bière par personne (à concurrence de 175 euros).
À votre arrivée aux frontières extérieures de l’Union ou à votre départ, vous aurez besoin d’un passeport ou d’une carte d’identité en cours de validité.
Bien entendu, vous devrez peut-être vous munir de votre passeport si vous sortez de l’Union pour entrer dans votre pays de destination.
que millénaire, d’un patrimoine culturel riche et de certains des plus beaux paysages au monde.
Le voyageur y a tant à découvrir et à explorer, d’autant que l’Union européenne (UE) lui a grandement simplifié la vie.
Régime de remboursement de la TVA à l’exportation
Mieux vaut emporter votre passeport ou votre carte d’identité si vous voyagez dans l’Union, car vous pourriez être amené à devoir prouver votre identité.
Voyager avec son chat ou son chien est maintenant beaucoup plus facile grâce au nouveau passeport européen pour animaux de compagnie, disponible chez tous les vétérinaires.
Les chats et les chiens doivent être munis d’un passeport mentionnant les vaccins antirabiques de l’animal.
Jusqu’en juillet 2008, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront également la preuve de la vaccination.
Vous pouvez être sûr, lorsque vous voyez un pavillon bleu sur une plage ou une marina, que des normes précises de qualité de l’eau, de sécurité, de service et de gestion et d’information environnementales sont atteintes.
Jusqu’à présent, plus de 2 800 plages et marinas dans l’UE ont reçu un pavillon bleu en 2006.
Ce système volontaire est piloté par la Fondation pour l’éducation à l’environnement en Europe.
Vérifiez si les enfants qui vous accompagnent possèdent leur propre passeport ou carte d’identité ou sont inscrits sur votre passeport.
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, le refus d’embarquement, l’indemnisation en cas d’accident ou de problèmes avec les vacances à forfait.
L’Union européenne a également dressé une liste des compagnies aériennes interdites de vol et d’utilisation d’aéroports dans l’UE.
Des dispositions réglementaires sont progressivement introduites pour assurer aux passagers handicapés ou ceux à mobilité réduite une assistance gratuite et efficace dans les avions et dans les aéroports de l’UE, ainsi qu’un traitement honnête et non discriminatoire.
Ces documents sont normalement fournis par le commerçant auquel les marchandises ont été achetées, mais comme il s’agit d’un régime volontaire, tous les commerçants n’y participent pas.
Grâce à des accords avec l’Islande, le Liechtenstein, la Norvège et la Suisse, les ressortissants de ces États sont traités comme des citoyens de l’Union et peuvent donc voyager à l’intérieur de ses frontières simplement munis de leur carte d’identité ou de leur passeport.
Au sein de l’Union, vous pouvez franchir bien des frontières sans subir de contrôle, et l’euro facilite la comparaison des prix.
Les soins de santé sont aisément accessibles en cas de nécessité, et vous n’êtes plus obligé de laisser vos animaux domestiques à la maison.
Si vous vous déplacez en voiture, votre permis de conduire et votre police d’assurance automobile établis dans un pays de l’Union sont valables dans tous les autres.
Et vous pouvez utiliser votre téléphone portable partout.
Protection des consommateurs
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez Europe Direct au numéro vert suivant: 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
En tant que consommateur, vous êtes protégé par des législations de base, où que vous vous trouviez dans l’Union européenne:
Pour de plus amples informations, des astuces utiles et une carte de l’Europe, voir à l’intérieur.
‰ POUR LES RESSORTISSANTS
Les timbres poste ne sont valables que dans le pays dans lequel vous les achetez, même s’ils sont affranchis en euro.
En outre, un traitement antitiques et vermifuge (échinococcose) est exigé à l’entrée en Irlande, à Malte et au Royaume-Uni.
La Finlande et la Suède demandent un traitement vermifuge.
• La législation européenne concernant l’étiquetage des aliments vous permet de contrôler ce que vous achetez.
Retraits d’argent
La présente brochure Voyager en Europe 2007 est également publiée sur l’internet en une version étendue qui donne des liens vers des informations plus détaillées sur les thèmes abordés: http://europa.eu/abc/travel
Vous devrez vous munir d’un passeport en cours de validité.
• Les grandes surfaces doivent indiquer le prix unitaire des produits (le prix au kilo ou au litre) pour faciliter les comparaisons de prix.
Un animal doit être identifiable à l’aide d’une puce électronique.
Un tatouage lisible est aussi accepté jusqu’en juillet 2011, sauf si vous amenez votre animal en Irlande, à Malte et au Royaume-Uni qui exigent déjà une puce électronique.
Sécurité indiquant les manifestations spéciales, les films, les expositions et les concerts organisés cette année pour célébrer le cinquantième anniversaire de la signature du traité de Rome instituant l’Union européenne le 25 mars 1957.
• Les produits cosmétiques, tels que les protections solaires, doivent indiquer la durée d’utilisation après ouverture.
Cherchez le symbole représentant un flacon ouvert.
En cas de problème
Vous trouverez cette brochure et d’autres explications brèves et précises concernant l’Union européenne en ligne à l’adresse: http://ec.europa.eu/publications
Grâce aux règles de l’Union européenne, retirer des euros à un distributeur automatique de billets, effectuer un paiement par carte ou un virement bancaire en euros (jusqu’à 50 000 euros) vous coûte maintenant la même chose que dans votre pays, où que vous vous trouviez dans l’Union.
Ces règles s’appliquent également aux transactions sur des comptes en euro dans des pays hors de la zone euro.
• Le droit européen prévoit des mesures de protection concernant les vacances à forfait et les contrats de multipropriété.
Numéro européen unique d’appel d’urgence: le 112
Les ressortissants de vingt-neuf pays n’ont pas besoin de visa pour des séjours dans l’Union n’excédant pas trois mois.
Il s’agit entre autres de la Croatie, candidate à l’adhésion à l’Union européenne (mais pas de la Turquie), ainsi que de l’Australie, du Canada, des États-Unis, du Japon et de la Nouvelle-Zélande.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays.
Pour contacter les services d’urgence dans n’importe quel pays de l’Union européenne, composez le 112 à partir de n’importe quel poste téléphonique, mobile ou fixe.
L’Union européenne soutient et finance chaque année maints projets et événements culturels dans toute l’Europe.
L’un de ceuxci est la désignation d’une capitale européenne de la culture.
Manuscrit rédigé en janvier 2007© Communautés européennes, 2007La reproduction est autorisée.
Vous pouvez entrer dans l’Union européenne ou en sortir avec jusqu’à 10 000 euros en liquide sans devoir les déclarer.
À partir du 15 juin 2007, tout montant supérieur en liquide doit être déclaré aux autorités douanières.
Ces contrôles de l’argent liquide sont destinés à lutter contre le blanchiment d’argent et toute autre activité criminelle.
Certains États membres appliquent des contrôles de l’argent liquide lors de tout déplacement entre des États membres de l’Union européenne.
De nouvelles règles sont entrées en vigueur concernant les liquides que les passagers peuvent emmener dans leurs bagages à main.
Sont autorisés les flacons de 100 millilitres de liquides, de gels ou d’aérosols placés dans un sac en plastique transparent, ainsi que des boissons et des parfums achetés dans la zone de partance.
Des limites sont également imposées à la dimension des bagages emmenés en cabine.
Si votre visa est délivré par un pays qui applique pleinement les règles de Schengen, il vous permettra d’office de voyager aussi dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour visiter l’Irlande, le Royaume-Uni et les nouveaux pays membres.
Ce titre sera partagé, en 2007, par Luxembourg et Sibiu en Roumanie centrale.
Signalez tout vol à la police locale.
Vous devrez joindre le rapport de police lors de votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites bloquer immédiatement toute carte de crédit égarée ou volée.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
NA-76-06-304-FR-C
Communiquer
Informations touristiques
Pour de plus amples renseignements sur tout pays de l’Union européenne que vous souhaitez visiter, voici les sites internet des offices nationaux du tourisme: www.austria.info austria.info
L’Europe compte une multitude de langues.
Les grandes familles de langues de l’Union européenne sont les suivantes: germanique, romane, slave, baltique et celtique.
Les institutions de l’Union ont maintenant vingt-trois langues officielles, mais il existe de nombreuses langues moins parlées.
De nombreux Européens connaissent au moins une autre langue que leur langue maternelle, mais durant vos voyages en Europe, efforcezvous de formuler quelques phrases dans la langue locale lorsque vous vous adressez aux habitants.
Commencez par dire bonjour:
Chiffres pour 2006. Source: Eurostat (epp.eurostat.ec.europa.eu)
Bulgarie Chypre République tchèque Allemagne Danemark Espagne Estonie France Finlande Royaume-Uni Grèce Hongrie Italie Irlande Luxembourg Lituanie Lettonie Malte Pays-Bas Portugal Pologne Roumanie Suède Slovaquie Slovénie v v v v v v v v v v v v v v v v v v v v v v v v v
Vous pouvez utiliser votre téléphone portable partout en Europe ainsi qu’en de nombreux autres endroits du monde grâce à la norme technique unique «GSM».
Avant de partir, vérifiez auprès de votre opérateur que la fonction «roaming» (itinérance internationale) de votre téléphone est activée.
Les coûts peuvent être élevés.
La Commission européenne est intervenue pour réduire les coûts de l’itinérance internationale.
Un site internet européen (http://ec.europa.eu/information_ society/roaming) donne des précisions sur les coûts d’itinérance des téléphones portables pour que vous puissez obtenir de meilleures conditions lorsque vous utilisez votre téléphone à l’étranger.
Le site donne un large échantillon des tarifs pratiqués par les opérateurs dans vingt-cinq pays de l’Union et des liens directs vers leurs sites internet, ainsi que des conseils en matière d’itinérance internationale.
Le téléphone
Il existe un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’Union européenne: le 00.
Pour en savoir plus sur l’Union européenne
A Autriche B Belgique BG Bulgarie
I Italie IRL Irlande L Luxembourg
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa:http://europa.eu
Lituanie Lettonie Malte Pays-Bas Portugal Pologne
DK Danemark E Espagne EST Estonie F France FIN Finlande GB Royaume-Uni GR Grèce H Hongrie
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: http://ec.europa.eu/europedirect
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
En déplacement, vous pouvez consulter votre courrier électronique, envoyer et recevoir des messages, ou surfer sur l’internet dans un cybercafé comme l’on en trouve aujourd’hui partout.
Si vous emportez votre ordinateur, vous aurez accès à l’internet dans les nombreux hôtels dont les chambres sont équipées d’une prise de connexion au réseau.
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
BUREAUX DU PARLEMENT EUROPÉEN‰ Bureau pour la France
Représentation en France
288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: http://www.europarl.europa.eu/paris/E-mail: epparis@europarl.europa.eu
Vous avez par ailleurs la possibilité de recourir aux réseaux sans fil «Wi-Fi» que l’on trouve désormais dans les aéroports, les gares, les hôtels et en d’autres endroits.
Les zones «Wi-Fi» (ou «hotspots») sont généralement clairement indiquées.
Une taxe d’accès est souvent demandée et votre ordinateur doit être équipé d’une carte réseau sans fil.
Électricité
‰ Centre d’information sur l’Europe
Représentation à Marseille
1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: http://www.europarl.europa.eu/E-mail: epstrasbourg@europarl.europa.eu
CMCI2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
L’ensemble de l’Europe utilise un courant alternatif de 220-240 volt, et de 50 Hz.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
Représentation au Luxembourg
Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: http://www.europarl.europa.eu/brussels/E-mail: epbrussels@europarl.europa.eu
Bureau pour le Luxembourg
Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433Internet: http://www.ec.europa.eu/luxembourg E-mail: comm_rep_lux@ec.europa.eu
Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00- 22457Internet: http://www.europarl.europa.eu E-mail: EPLuxembourg@europarl.europa.eu
> 03 L’Europe et vous en 2006
Aperçu des réalisations de l’Union européenne
Disparition des allégations trompeuses sur les aliments
> > Réduction du coût des appels t
La Commission européenne a agi avec détermination pour que l’utilisation de votre téléphone mobile dans un autre pays de l’Union vous coûte moins cher. Les prix ont commencé à baisser, et d’importantes réductions seront appliquées en 2007.
L’itinérance – l’utilisation de votre téléphone portable lors de déplacements dans l’Union européenne (UE) – a jusqu’ici représenté une manne financière pour les opérateurs de téléphonie mobile, qui appliquaient des tarifs excessifs, non proportionnés au coût du service.
Les prix des appels passés d’un pays à l’autre de l’Union étaient en moyenne quatre fois supérieurs à ceux des appels nationaux – fait inacceptable au sein de ce qui est censé être un marché unique intégré en Europe.
Étant donné que les appels en itinérance concernent les opérateurs de deux pays, les États membres de l’Union peuvent r ys M ed ia a an P V ©
En juillet, la Commission a publié une proposition de loi qui sera en vigueur avant la période de vacances de 2007.
Comme cette opération n’a débouché que sur des baisses limitées, essentiellement symboliques, l’Union européenne a décidé de légiférer.
Disparition des allégations t
Ces dispositions s’inscrivent dans les efforts déployés par l’Union européenne pour s’attaquer à l’obésité en Europe.
Des études ont montré que, chaque année, quelque 400 000 enfants de plus souffraient d’obésité ou de surcharge pondérale.
Entrée de la Bulgarie et de l
L’Union a adopté les dispositions finales pour permettre l’adhésion de la Bulgarie et de la Roumanie en janvier 2007.
Le nombre d’États membres passera ainsi de 25 à 27.
Une Union européenne de 27 nations, avec une population de près d’un demi-milliard de citoyens, deviendra la zone économique la plus vaste du monde, offrant de nouvelles perspectives à l’ensemble de ses citoyens et de ses entreprises.
Au terme de quinze années de réformes vigoureuses et substantielles, les deux nouveaux pays sont en mesure d’assumer les droits et les obligations liés à la qualité de membre de l’Union.
Leur adhésion s’inscrit dans l’élargissement historique de l’Union à l’Est, qui met définitivement fin aux divisions de la guerre froide en Europe, en consolidant la paix et la stabilité.
Il s’agit désormais de dégager un nouveau consensus au sujet de l’élargissement, qui reconnaisse la valeur stratégique de cette politique tout en préservant la capacité de fonctionnement de l’Union.
L’UE fait preuve de circonspection à l’égard de tout nouvel engagement, mais honorera tous les engagements déjà pris vis-à-vis de ces pays.
En 2006, la Slovénie a rempli les critères requis pour devenir le treizième pays de l’Union européenne à utiliser l’euro – et le premier à le faire parmi les États qui ont adhéré en 2004.
La monnaie unique est utilisée par deux tiers de la population de l’Union.
Le Danemark, la Suède et le Royaume-Uni ont choisi de ne pas rejoindre l’euro pour l’instant, tandis que la plupart des autres pays n’appartenant pas à la zone euro se sont fixé des échéances pour l’adoption de la monnaie unique.
C’est également en 2006 que les principales puissances économiques de l’UE sont parvenues, pour la première fois
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 11 o par la Slovénie depuis 2000, à maintenir leur déficit budgétaire en dessous de la barre des 3 % du PIB. La stabilité monétaire assurée par l’euro et les nouvelles perspectives commerciales offertes par le marché unique européen ont favorisé la progression de l’économie, ce qui s’est notamment traduit par une diminution du chômage en 2006. y Images el l/G et t o w e Y y
Pour accélérer le processus de création d’emplois, les pays de l’Union ont réorganisé le programme visant à coordonner leurs efforts en vue de promouvoir l’emploi et la croissance, également connu sous le nom de «stratégie de Lisbonne».
Réduction des r
L’UE a adopté de nouvelles règles afin que la fabrication et l’utilisation de substances chimiques soient moins dangereuses pour les travailleurs et les consommateurs et moins nocives pour l’environnement.
y Images o tir i ou /G et t
Le système réglementaire baptisé «REACH» (pour «Registration, evaluation and authorisation of chemicals», à savoir l’enregistrement, l’évaluation et l’autorisation des substances chimiques) donnera des informations complètes sur les propriétés dangereuses que peuvent présenter plus de 30 000 substances chimiques et sur la manière de s’attaquer aux risques qui y sont liés.
REACH constitue un énorme pas en avant: il comble de nombreuses lacunes dans nos connaissances, surtout en ce qui concerne des substances chimiques utilisées depuis
Les procédures de conformité sont moins onéreuses pour les petites et moyennes entreprises (PME) que pour les grandes.
REACH impose également des restrictions à la réalisation de tests de substances chimiques sur les animaux.
Inchangé depuis quarante ans, le système européen de soutien au secteur du sucre a débouché sur des prix internes qui étaient trois fois supérieurs au cours mondial, tandis que les exportations subventionnées des excédents de production ont exercé des pressions à la baisse sur les prix du marché mondial.
Grâce aux nouvelles mesures, le secteur du sucre fonctionnera davantage selon les lois du marché et sera plus compétitif au cours des années à venir.
Cette réforme s’inscrit dès lors dans les efforts de mise en place d’un système de commerce mondial plus équitable.
La réforme du secteur du sucre est la dernière d’une série de réformes de la PAC qui a permis de faire baisser les dépenses agricoles, depuis le niveau record de 70 % du budget de l’Union dans les années 70 jusqu’au niveau actuel, soit pas plus de 37 %.
Dans le contexte d’un développement considérable de son rôle international, l’Union a envoyé des troupes en République démocratique du Congo et dans le Sud du Liban – deux régions à haut risque – en 2006.
Parfois critiquée pour son incapacité à réagir aux situations de crise, l’Union européenne et ses États membres ont envoyé une mission militaire au Congo pour contribuer au maintien de la paix et de la stabilité pendant les élections présidentielles et législatives, les premières en plus de quarante ans.
Le détachement de 3 500 hommes a été placé sous commandement allemand.
Le premier tour des élections s’est déroulé le 30 juin, le second à la fin du mois d’octobre.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 17 n dans les régions en crise À la suite des combats qui ont opposé les forces israéliennes et des éléments du Hezbollah au Sud-Liban aux mois de juillet et d’août, plusieurs États membres, la France et l’Italie en tête, ont envoyé 7 500 hommes grossir les rangs de la Force intérimaire des Nations unies au Liban (FINUL).
Dans ses conclusions du 25 août, le Conseil de l’Union européenne a déclaré ce qui suit: «Par son ampleur, la contribution globale des États membres à la FINUL prouve que l’Union européenne assume ses responsabilités.»
Les déploiements de troupes qui ont eu lieu en 2006 font suite à d’autres opérations d’envergure plus limitée dans les Balkans, où l’Union européenne a pris le commandement de la force multinationale de stabilisation en Bosnie-et-Herzégovine et déployé une mission de police dans l’ancienne République yougoslave de Macédoine.
Plus d’emplois dans les Services par u
Les gouvernements de l’UE et le Parlement européen ont conclu un accord majeur visant à ouvrir le marché de l’Union au commerce des services.
Les entreprises du secteur des services seront ainsi en mesure de s’établir dans un autre pays de l’UE et/ou d’envoyer des travailleurs de leur pays d’origine dans un autre État membre de l’UE pour y exercer un emploi de service pendant une période limitée.
Les nouvelles dispositions s’inscrivent dans l’entreprise en cours de l’Union européenne de création d’un marché unique européen pour le commerce des services, à l’image de celui mis en place pour les marchandises.
Les services représentent 70 % de l’activité économique dans l’Union européenne. Le texte devrait être officiellement
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 19 r une concurrence loyale et ouverte adopté en 2007. La Commission européenne estime que 600 000 nouveaux emplois pourraient être ainsi créés. Le secteur des services englobe des activités telles que l’hôtellerie et la restauration, la publicité, l’immobilier, le conseil en gestion, l’architecture, la fourniture de logiciels, les agences de voyages, les services de construction, et bien d’autres.
Ainsi, on écarte le risque que le recours à des travailleurs provenant de pays à bas salaires ne réduise les niveaux de salaires et les normes du travail dans le pays d’accueil.
Premier essai s
Galileo, le système de navigation par satellite de l’Union européenne, a reçu les premiers signaux d’essai en provenance de l’espace en janvier 2006.
Lorsqu’il sera opérationnel, en 2008, Galileo, le plus grand projet industriel jamais organisé au niveau européen, fournira une aide à la navigation pour le trafic terrestre, maritime et aérien et d’autres utilisateurs à n’importe quel endroit du globe.
Il sera composé d’une constellation de 30 satellites.
Galileo offrira aux utilisateurs – depuis les automobilistes, les navigateurs et les adeptes de la randonnée en montagne jusqu’aux professionnels de nombreux secteurs – la capacité de déterminer, à un mètre près, leur position ou l’emplacement de tout objet en mouvement ou à l’arrêt. Le système de
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 21 i spatial pour Galileo ©ESA positionnement global GPS mis en place par les États-Unis a une précision de l’ordre de cinq à dix mètres.
Le système Galileo est destiné exclusivement à des fins civiles, contrairement au système GPS et à la constellation russe Glonass existante.
Si la navigation peut paraître une tâche spécialisée, il s’agit en réalité d’un instrument clé pour faire des économies d’énergie, par des transports efficaces, et pour protéger l’environnement. Beaucoup d’autres applications pour la vie quotidienne suivront et plus de 100 000 nouveaux emplois devraient être créés dans ce secteur en Europe au cours des années à venir.
Lutte contre l
Les images de bateaux de sauvetage en mer diffusées à la télévision ont prouvé que les pays de l’Union pouvaient agir ensemble dans une démonstration de solidarité pour protéger les frontières et résoudre les problèmes d’immigration.
Pour la première fois, l’Union européenne a coordonné deux opérations en mer conjointes dans l’océan Atlantique et dans la mer Méditerranée, en vue de s’attaquer à l’immigration illégale.
Les opérations ont été coordonnées par Frontex, la nouvelle agence de l’UE qui organise la coopération pratique pour les questions de contrôle aux frontières.
Il ne s’agissait pas de construire une «Forteresse Europe».
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 23 e l’immigration illégale Les opérations avaient un caractère humanitaire et visaient à sauver des vies en mer ainsi qu’à réduire l’immigration illégale et à lutter contre la traite des êtres humains, un crime qui ne profite qu’aux trafiquants.
Cette approche englobe des questions telles que les possibilités de migration légale, tout en évitant la «fuite des cerveaux» qui se produit lorsque les citoyens instruits quittent les pays pauvres.
L’Union européenne aide également les réfugiés à bénéficier plus rapidement d’une protection internationale adaptée à leurs besoins.
> y Images o /G et t Te ije i r
Participez au débat sur l’Europe!Dans le cadre de son planD, la Commission européenne a créé le site web «Debate Europe» (Débattez de l’Europe), sur lequel vous pouvez exprimer vos idées, vos espoirs et vos inquiétudes quant à l’avenir de l’Europe.
Vous pouvez discuter des questions importantes à vos yeux avec d’autres citoyens européens et, occasionnellement, avec les commissaires, qui participent au débat.
L’Europe et vous en 2006 – Aperçu des réalisations de l’Union européenne > 25 > > L’Union européenne
> > Autres informations sur l’Union européenneleo
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européeene dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
Appelez-nous ou écrivez-nous
EUROPE DIRECT est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone:00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
NA-76-06-405-FR-C ISBN 92-79-03298-4
C ommission européenne 2007–09 09
Vice-président
Président
Vice-présidente Relations institutionnelleset stratégie dela communication
Vice-président
Vice-président
Sociétéde l’informationet médias
Administration, auditet lutte antifraude
Justice, libertéet sécurité
Affaireséconomiqueset monétaires
Pêcheet affaires maritimes
Programmationfi nancièreet budget
Scienceet recherche
Fiscalitéet union douanière
Élargissement
Emploi,affaires socialeset égalité des chances
Agricultureet développementrural
Protection desconsommateurs
Énergie
NA-76-06-407-FR-P
L’Europe en mouvement
Signature du traité de Rome par les dirigeants des Six.
Historique de l’Union européenne
Naviguez sur le site Europa (http://europa.eu)pourobtenir de plus amples informations sur l’Union européenne.
Suivez la frise chronologique, à partir du haut à gauche vers le bas à droite.
Europe Direct répond à toutes vos questionsconcernant l’UE: par téléphone (en composant le00800 6 7 8 9 10 11) ou par courrier électronique(via http://europedirect.europa.eu).
Forts de la réussite du traité instituant la Communauté ducharbon et de l’acier, les Six élargissent leur coopération àd’autres secteurs économiques.
Ils signent le traité de Rome, quicrée la Communauté économique européenne (CEE), ou «marchécommun», dont l’objectif est la libre circulation des personnes,des marchandises et des services entre les États membres.
Les racines historiques de l’Union européenne (UE) remontentà la Seconde Guerre mondiale.
S’inspirant du plan Schuman, six pays signent un traitévisant à placer leurs industries lourdes du charbon et del’acier sous une tutelle commune.
Nul ne peut fabriquerdésormais ses propres armes de guerre pour les dirigercontre les autres, comme par le passé.
Ces six pays sont l’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas.
Les cases jaunes présentent des événements européens.
Les cases bleues présentent l’actualité plus générale en Europe.
Les industries du charbon et del’acier commencent à coopérer au-delà des frontières.
En 1956, le peuple hongrois se soulèvecontre le régime prosoviétique.
Ennovembre, les chars soviétiques entrentdans Budapest pour réprimer lesmanifestations.
L’architecte suisse Le Corbusier lance un genrenouveau avec l’inauguration (1952) de la «citéverticale» (unité d’habitation) à Marseille, en France.
L’apparence austère de ce complexe debéton lui vaut le surnom de «Nouveaubrutalisme».
En 1957, l’Union soviétique bat les États-Unis dansla «course vers l’espace» en mettant en orbite autourde la Terre le premier satellite artificiel Spoutnik 1, àune altitude de 800 km.
En 1961, elle l’emporte unenouvelle fois en envoyant le premier homme dansl’espace, le cosmonaute Iouri Gagarine, dont l’enginspatial ne mesure que 2,6 mètres de diamètre.
Par la suite, les jeans font leurapparition, chez les garçonsprincipalement.
Les filles,elles, portent encore des jupeset des socquettes. Le hulahoop fait fureur à cetteépoque.
Dans les années 50, laplupart des enfants n’ont pasbeaucoup d’argent de poche.Si leurs goûts vestimentairessont proches de ceux de leursparents, leurs goûts musicauxsont en revanche bouleverséspar la naissance du rock’n’roll.
Des Hongrois renversent une statue de Staline dans lacapitale, Budapest, lors des manifestations de 1956.
Le Corbusier devant une unité d’habitation.
Spoutnik 1 dans l’espace. Le cosmonaute Iouri Gagarine.
Mode des années 50.
9 mai 1950 — Robert Schuman, ministre français des affairesétrangères, présente son plan pour une coopération approfondie.Depuis lors, le 9 mai est devenu la «Journée de l’Europe».
24 avril 1972
Un charsoviétique à Prague, en1968.
Les Beatles: Ringo Starr àla batterie et, de gauche àdroite, Paul McCartney, George Harrison et John Lennon.
La CEE prévoit, dès 1970, la création d’une monnaie unique.
Afinde garantir la stabilité monétaire, les États membres décident delimiter les marges de fluctuation entre leurs monnaies.
Cemécanisme des taux de change (MTC), créé en 1972, est le premierpas vers l’introduction de l’euro trente ans plus tard.
Dans les années 60, les jeunes affirment leur identité.
Leurs idées sont souventdifférentes de celles des adultes et une véritable «culture jeune» apparaît.
L’industriepop prospère, portée par la télévision, les transistors et les 33 tours.
Les adolescentsadoptent des styles originaux: minijupes et bottes montantes pour les filles, cheveuxlongs et chaussures pointues pour les garçons. C’est une période de croissance etde prospérité pour les pays de la CEE (les «golden sixties»).
Les chars soviétiques envahissent Prague en août1968 pour écraser l’éphémère «Printemps de Prague»de la jeune démocratie tchécoslovaque.
Les Tchèqueset les Slovaques sont impuissants face aux 600 000hommes qui occupent leur pays.
Un étudiant, Jan Palach, s’immole par le feu en signe de protestation.
En août 1961, les autoritéscommunistes d’Allemagne del’Est construisent un mur à Berlinpour empêcher la population des’échapper vers la liberté àl’Ouest.
Quelques personnesréussissent à s’échapper; d’autressont abattues en tentant de fuir.
En 1963, la Beatlemania déferlesur le monde.
Les Beatles, premier«supergroupe» pop, attirent desfoules immenses de jeunes lors detoutes leurs apparitions publiques.Ils déclenchent une révolutionculturelle en creusant davantagele «fossé des générations».
Vue de la porte de Brandebourg, monument symboliquede la guerre froide, depuis le côté ouest du mur de Berlin.
1er juillet 1968
20 juillet 1963
30 juillet 1962
En juillet 1969, les Américains réaffirmentleur suprématie dansl’espace en envoyant unhomme sur la lune.
En France, les émeutes d’étudiants et d’ouvriersen mai 1968 ébranlent les fondements mêmesde l’État.
Dans le reste de l’Europe, lesétudiants manifestent plus calmement contreleurs gouvernants, qu’ils jugent éloignés desréalités, ou contre la guerre du Viêt-Nam et lacourse aux armements nucléaires.
Suppression des droits de douane entre les Six, créantpour la première fois les conditions du libre-échange.Les mêmes droits de douane sont appliqués auxproduits importés d’autres pays: c’est la naissance duplus grand marché du monde.
Lancement de la politique agricole commune (PAC), donnant aux États membres un contrôle commun de la production alimentaire.
Lesprix agricoles sont uniformisés dans l’ensemble de la Communauté.La CEE couvre seule ses besoins alimentaires et les agriculteurs ontun revenu décent.
Effets pervers de la PAC: la surproduction et sestonnes d’excédents.
Depuis les années 90, la priorité est donnée à laréduction de ces excédents et à l’amélioration de la qualité.
Elle a,depuis lors, noué un partenariat spécial avec 78 pays des États d’Afrique, des Caraïbes et du Pacifique (ACP).
La CEEest le premier pourvoyeur d’aide au développement des paysles plus défavorisés.
Le respect des droits de l’homme est lapremière condition pour en bénéficier.
Mode des années 60.
Les années 60 voient la mécanisationde l’agriculture en Europe.
10 décembre 1974
1er janvier 1973
Première élection au suffrage universel direct du Parlementeuropéen.
Ses députés, qui étaient issus auparavant desparlements nationaux, ne siègent pas par délégations nationalesmais par groupes politiques paneuropéens (socialistes,conservateurs, libéraux, verts…).
Son influence ne cesse de croître.
Le nom du syndicat polonais devientcélèbre dans le monde entier.
La lutte antipollution s’intensifie dans lesannées 70.
En signe de solidarité, les dirigeants de la CEE créent le Fondseuropéen de développement régional, qui assure le transfert deressources financières des régions riches vers les régions pauvrespour améliorer les routes et les communications, attirer lesinvestissements et créer des emplois.
Cette politique d’aideabsorbe aujourd’hui un tiers du budget européen.
Les Six deviennentofficiellement les Neuf avecl’adhésion du Danemark, del’Irlande et du Royaume-Uni.
En Pologne, les ouvriers des chantiers navals de Gdan´sk, emmenéspar Lech Walesa, se mettent en grève pendant l’été 1980 pourobtenir plus de droits.
D’autres mouvements de grève paralysentle pays.
En août, le gouvernement annonce sa capitulation et lesyndicat indépendant «Solidarnos´c´» voit le jour.
Le gouvernementreprend progressivement la main et décrète la loi martiale, endécembre 1981.
Ainsi prend fin la brève prise de pouvoir par lepeuple polonais, mais l’histoire est en marche…
La CEE favorise la création d’emploisdans les régions défavorisées.
Séance du Parlement européen.
1er janvier 1981
Ordinateursde bureaudans lesannées 70.
Le nombre de membres de la Communauté passe àdix avec l’adhésion de la Grèce, qui est devenueadmissible depuis le renversement de son régimemilitaire et le rétablissement de la démocratie en1974.
Les jeunes adoptent un style plus «exotique» au début desannées 70.
Les pop stars, adulées par des fans toujours plusjeunes, exercent une grande influence.
Certaines jeunesfemmes troquent leurs minijupes pour des shorts sexy encoreplus courts, mais la plupart des adolescentes portent despantalons pattes d’éléphant et des chaussures à semellecompensée.
Les plus excentriques sont les punks, aux cheveuxhérissés, parfois teints en orange, et adeptes du piercing.
Le renversement du régime de Salazar, au Portugal, en 1974, et la mort du général Franco, en Espagne, en 1975, mettent fin auxdernières dictatures d’extrême droite en Europe.Les deux pays s’engagent à mettre en place desgouvernements démocratiques, ce qui constitueun pas important sur la voie de l’adhésion à la Communauté.
À la suite d’un conflit israélo-arabeen octobre 1973, les paysproducteurs de pétrole du Moyen-Orient augmentent fortement leursprix et limitent leurs exportationsvers certains pays européens, ce quipose des problèmes économiquesdans toute la Communauté.
Choc pétrolier de 1973-1974 — Des voitures font laqueue pour obtenir un peu de carburant.
Mode des années 70
17 février 1986
7 février 1992
28 février 1984
1er janvier 1993
Le saut à l’élastique est la nouvelle sensation forte.Les parents tremblent, mais leurs enfants aiment lessensations que leur procure un saut dans le vide,attachés à une corde élastique qui ralentit leur chuteet les fait remonter avant de toucher le sol.
Mise en place du marché unique et de ses quatre libertés: la libre circulation desmarchandises, des services, des personnes et des capitaux est devenue réalité.
Plus de 200 textes législatifs couvrant la fiscalité, le droit des affaires, la qualificationprofessionnelle et d’autres obstacles encore ont été promulgués, depuis 1986, en vued’ouvrir les frontières.
La libre circulation de certains services a toutefois été différée.
Signature du traité sur l’Union européenne à Maastricht.
La CEEfranchit une étape importante en établissant des règles clairespour sa future monnaie unique, sa politique étrangère et desécurité, ainsi que le renforcement de la coopération en matièrede justice et d’affaires intérieures.
La «Communauté européenne»laisse officiellement la place à «l’Union européenne».
L’informatique et la robotisationrévolutionnent notre mode de vie et detravail.
Pour rester à la pointe de l’innovation,la CEE lance le programme «Esprit» en 1984,le premier d’une longue série en matière derecherche et de développement.
Malgré la suppression des droits de douane en 1968, des obstaclesentravent encore la liberté des échanges dans la Communauté.
Il s’agitessentiellement de différences entre les législations nationales, quel’Acte unique européen, signé en 1986, prévoitd’éliminer en l’espace de six ans.
Il accroît égalementl’influence du Parlement et renforce les pouvoirs dela CEE en matière d’environnement.
La chute du mur de Berlin, en 1989, symbolise l’effondrementdu communisme en Europe centrale et orientale,Hongrie et Pologne en tête.
Confronté à un exodemassif de sa population vers l’Ouest, legouvernement est-allemand ouvre ses frontières.L’Allemagne est réunifiée, après plus de quaranteans, et sa partie orientale rejoint la CEE en octobre1990.
15 juin 1987
1er janvier 1986
Mode des années 80.
L’Espagne et le Portugal adhèrent àla CEE, ce qui porte à douze lenombre de ses membres.
En 1991, dans les Balkans, la Yougoslavieest au bord de l’éclatement.
Les premiersaffrontements se produisent en Croatie,puis en Bosnie-et-Herzégovine où uneguerre civile sanglante fait rage entre les Serbes, les Croates et les musulmans.
Les jeunes enfants se mettent auxrollers. Leurs grands frères et leursgrandes sœurs écoutent des CD (disquecompact) sur leurs baladeurs, regardent lesfeuilletons télévisés et apprécient la cuisine asiatique.Les adolescents organisent de grandes fêtes, ou«raves».
Les jupes se font rares et les culottes courtespour les jeunes garçons ont presque disparu.
La CEE lance le programme «Erasmus»,qui offre des bourses aux étudiantsdésireux d’étudier dans un autre payseuropéen pour une période maximaled’un an.
Plus de deux millions dejeunes ont déjà profité d’Erasmus oude programmes similaires.
Début des troubles civils dans l’ex-Yougoslavie.
Chute du mur de Berlin etréunification de l’Allemagne.
Dans les années 80, les robots font leur entrée dansles chaînes de production des usines automobiles.
Saut à l’élastique, fin des années 80.
13 décembre 1997 janvier 1999
29 octobre 2004
1er janvier 1995
Entrée en vigueur, en février 2005, du protocole de Kyoto, traité international visant à limiter leréchauffement de la planète et à réduire les émissionsde gaz à effet de serre.
L’UE fait figure d’exemple dansla lutte contre le changement climatique.
Les États-Unis n’ont pas ratifié le protocole.
La révolution se poursuit dans le domainedes communications. De nombreuses écoleset habitations disposent d’un accès hautdébit à l’internet.
Les jeunes s’échangent destextos ou des SMS pour rester constammenten contact.
DVD et téléviseurs à écran largeet plat assurent le divertissement à domicile.
L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Les quinze États membrescouvrent désormais laquasi-totalité del’Europe de l’Ouest.
En 1996, des scientifiques écossaisparviennent à cloner un mouton à partird’une seule cellule d’unebrebis de six ans.
C’estune percée capitaleen génétique.
«Dolly»est la copie conformede sa «mère».
S’ajoutent à ces pays les îles méditerranéennes de Chypre et de Malte.
En 2000, le traité de Nice ouvre la voie àl’élargissement en réformant les règles de vote communautaires.
Onze pays (rejoints par la Grèce en 2001) adoptent l’euro pour leurstransactions commerciales et financières uniquement.
Les pièces etles billets seront introduits plus tard.
Les pays de la zone euro sont:l’Allemagne, l’Autriche, la Belgique, l’Espagne, la Finlande, la France,la Grèce, l’Irlande, l’Italie, le Luxembourg, les Pays-Bas et le Portugal.Le Danemark, le Royaume-Uni et la Suède décident de s’abstenirmomentanément.
Dans le cadre de sa politique étrangère et de sécurité, l’UE assuredes missions de maintien de la paix dans les Balkans: d’abord dansl’ancienne République yougoslave de Macédoine puis en Bosnie-et-Herzégovine.
Dans les deux cas, les forces de l’UE remplacent lestroupes de l’Organisation du traité de l’Atlantique Nord (OTAN).
Surle plan intérieur, l’UE décide de créer, d’ici à 2010, un espace deliberté, de sécurité et de justice pour tous ses citoyens.
Les vingt-cinq États membres signent un traitéétablissant une constitution pour l’Europe en vue desimplifier le processus de décision démocratique et lefonctionnement d’une Europe à vingt-cinq membres etplus.
Après le rejet du texte par les électeurs français etnéerlandais en juin 2005, les dirigeants de l’Unionouvrent une «période de réflexion».
Une force européenne de maintiende la paix à pied d’œuvre.
1er janvier 2002 mai 2004
L’UE se tientrésolument aux côtés des États-Unis dansla lutte contre le terrorisme international.
Presque tout le monde porte des baskets, tandis que les jeans et les teeshirts restent à la mode.
Les jeunes filles exposent leur nombril et la couleurnoire est en vogue.
À la fin des années 90, les téléphones portables etl’internet, deux technologies d’origine européenne, révolutionnent notrefaçon de communiquer.
Les jeunes voyagent plus et les étudiants prennentsouvent une année sabbatique pour découvrir le monde tout en restant encontact avec leur famille et leurs amis grâce aux courriels.
Signature du traité d’Amsterdam, quis’appuie sur l’acquis du traité de Maastricht.Il contient des dispositions visant à réformerles institutions européennes, à donner plusde poids à l’Europe dans le monde et àconsacrer davantage de ressources àl’emploi et aux droits des citoyens.
Les accords de Schengen entrent en vigueur dans sept États membres: en Allemagne, en Belgique, en Espagne, en France, au Luxembourg, aux Pays-Bas etau Portugal.
Les voyageurs, de toutes nationalités,peuvent se rendre dans ces pays sans contrôled’identité aux frontières.
D’autres pays ont depuisrejoint la zone Schengen.
Plus besoin de montrer son passeport pour passer la frontière.
Introduction des pièces et des billets en euros.
Leurimpression, leur frappe et leur diffusion constituent uneopération logistique de grande ampleur.
Plus de 80 milliardsde pièces sont mises en circulation.
Les billets sont identiquesdans tous les pays.
Les pièces, elles, ont une face communeindiquant la valeur, l’autre arborant un emblème national.
Toutescirculent librement: payer son ticket de métro à Madrid avec un eurofinlandais (ou autre) est devenu banal.
Chypre et Malte adhèrent également, suivies par la Bulgarie etla Roumanie le 1erjanvier 2007.
Mode des années 90.
L’Europe en quelques chiffres
L’Union européenne: une vraie réussite. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Activité économique et commerce. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . Le volume de la production de l’UE
L’Union européenne: la famille s’agrandit. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Assurer le meilleur retour d’investissement Une grande puissance commerciale L’UE et la lutte contre la pauvreté dans le monde
Les Européens vivent plus longtemps Croissance démographique
Transports, énergie et environnement. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Qui veut voyager loin...
Garantir l’approvisionnement énergétique Protéger l’environnement
Qualité de la vie. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les Européens sont-ils riches?
Les Européens sont-ils en bonne santé?
Une société équitable et attentive à autrui
Des Européens heureux partageant les mêmes inquiétudes Les Européens parlent entre eux Les Européens étudient ensemble Partisans ou sceptiques?
Les fruits de l’adhésion à l’Union
Les pays candidats . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
De meilleures études pour de meilleures perspectives d’emploi Technologie de l’information: un outil essentiel Recherche: la clé de l’avenir
Sont-ils riches?
Les citoyens au travail
Des relations de bon voisinage . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dans quels secteurs les Européens travaillent-ils? Quelle est la population active de l’Union?
L’Union européenne: une vraie réussite
À travers une série de tableaux et de graphiques, la présente brochure présente des réalités et des chiffres fondamentaux sur l’Union européenne et ses États membres, en les comparant parfois avec d’autres puissances économiques.
Les pays candidats à l’Union européenne sont également inclus, mais dans un chapitre séparé.
L’Union européenne (UE) n’est plus à présenter.
En l’espace d’un demisiècle, elle a apporté à ses citoyens une stabilité politique et une prospérité économique.
Elle a aménagé un marché unique sans frontières et mis en circulation une monnaie tout aussi unique, l’euro.
Elle a rassemblé un continent fragmenté.
L’Union européenne constitue une grande puissance économique et commerciale et est la championne du monde de l’aide au développement des pays moins riches.
Ses États membres, initialement au nombre de six, sont maintenant vingt-sept, si bien que sa population atteint près d’un demi-milliard d’habitants.
Par souci de simplicité, certains chiffres ont été arrondis.
Les abréviations utilisées pour les différents pays sont indiquées dans la légende en deuxième de couverture.
La date pivot retenue pour l’utilisation des données dans la présente publication était le mois de mai 2007.
Tous les pays européens ne sont pas, ou ne souhaitent pas, devenir membres de l’UE, mais celle-ci accueille favorablement les demandes d’adhésion de n’importe quel pays européen démocratique.
L’Union entretient des relations étroites et amicales avec tous ses voisins, tant en Europe qu’avec les pays orientaux et méridionaux du bassin méditerranéen.
Vous pouvez en apprendre beaucoup plus sur l’Union européenne, son fonctionnement et son influence sur votre vie en vous rendant sur son portail internet (www.europa.eu).
Vous trouverez des données statistiques directement sur le site d’Eurostat, l’office statistique de l’UE (www.epp.eurostat.ec.europa.eu).
Vous pourrez y consulter gratuitement des milliers d’informations.
Riches de leur diversité, les pays qui forment l’Union sont aussi unis dans leur engagement commun en faveur de la paix, de la démocratie, de la primauté du droit et du respect des droits de l’homme.
Ils œuvrent au rayonnement de ces valeurs en Europe et au-delà, à la création et au partage de la prospérité et à l’exercice d’une influence collective par une action conjointe sur la scène internationale.
L’Union européenne: la famille s’agrandit
L’Union a vu le jour dans les années 50 sous le nom de Communauté économique européenne. Les six États fondateurs étaient la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas.
Ils créaient ainsi une nouvelle manière de gérer ensemble leurs intérêts communs selon le principe fondamental de l’intégration économique.
Il sont été rejoints par le Danemark, l’Irlande et le Royaume-Uni en 1973, la Grèce en 1981, et l’Espagne et le Portugal en 1986.
En 1990, l’unification de l’Allemagne s’est traduite par l’arrivée des Länder d’Allemagne de l’Est.
Pays candidats
Un nouveau traité, signé en 1992, a conféré de nouvelles responsabilités aux institutions communautaires et mis en place de nouvelles formes de coopération entre les autorités des États membres, instituant ainsi l’Union européenne proprement dite.
En 1995, l’Union a ouvert ses portes à l’Autriche, la Finlande et la Suède.
La République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie ont adhéré en 2004, suivies en 2007 de la Bulgarie et de la Roumanie.
Trois autres pays, la Croatie, la Turquie et l’ancienne République yougoslave de Macédoine, ont posé leur candidature à l’adhésion.
L’Europe a toujours accueilli en son sein de nombreux peuples et cultures différents.
Dans chaque État membre, une partie de la population est constituée de ressortissants d’autres pays, lesquels sont généralement unis au pays hôte par d’étroits liens historiques.
L’Union tient cette diversité ethnique et culturelle pour un atout et défend les valeurs de tolérance, de respect et de compréhension mutuelle.
Taille et population
Le territoire de l’Union européenne représente moins de la moitié de celui des États-Unis, mais sa population est plus de 50 % plus grande.
En fait, la population de l’Union arrive en troisième position au classement mondial, derrière la Chine et l’Inde.
Les taux de natalité dans l’UE sont à la baisse et la longévité des Européens est à la hausse.
Ce sont là deux tendances importantes pour l’avenir.
Quelle est la taille de l’Union?
L’Union européenne couvre une superficie de plus de 4 millions de kilomètres carrés.
À l’échelle d’un planisphère, elle ne semble pas bien grande, mais elle compte tout de même 27 pays.
Leur taille varie considérablement de l’un à l’autre: la France est le plus grand pays, et Malte, le plus petit.
Les chiffres de la France ne comprennent pas les départements d’outre-mer. Source: Eurostat.
0 Sources: Eurostat, Banque mondiale.
Quelle est la population de l’Union européenne?
L’Union européenne compte 493 millions d’habitants et arrive en troisième position au classement mondial, derrière la Chine et l’Inde.
La part de la population mondiale occupant les pays développés est en constante diminution — de 30 % en 1960 à 16 % en 2005.
Sur notre Terre, quatre personnes sur cinq vivent aujourd’hui dans des pays en développement.
Pour aider ces pays, l’Union poursuit activement ses efforts en faveur du développement planétaire.
Elle est le premier fournisseur d’aide au développement.
0 Les chiffres indiqués pour l’EU-27 se réfèrent au 1er janvier 2006.
Les chiffres relatifs aux autres pays datent du milieu de 2005.
Sources: Banque mondiale, Eurostat, www.census.gov.
Les 493 millions d’habitants de l’Union ne se répartissent pas de manière uniforme sur le continent: certains pays (et certaines régions) sont plus densément peuplés que d’autres.
Un grand territoire ne correspond pas nécessairement à une large population .
Population de l’UE au 1er janvier 2006
Les Européens vivent plus longtemps
L’espérance de vie dans l’Union européenne est à la hausse.
Celle d’un nourrisson en 1960 était d’environ 67 ans pour les hommes et de 73 ans pour les femmes.
Pour les bébés nés en 2004, les chiffres approchent 76 ans pour les hommes et presque 82 ans pour les femmes.
À titre de comparaison, les statistiques des Nations uniesmontrent que l’espérance de vie des bébés nés entre 2000 et 2005 en Somalie, l’un des pays les moins développés au monde, est seulement de 46 ans pour les hommes et de 49 ans pour les femmes.
Espérance de vie à la naissance pour les hommes et les femmes dans l’UE-25 entre 1962 et 2004
En 1960, la plupart des femmes dans l’UE mettaient au monde deux enfants ou plus .
Statistiquement, il y avait plus de 2,5 enfants par femme.
En 2004, le taux total de fertilité était tombé à environ 1,5 enfant par femme.
La France et l’Irlande détiennent les taux de fertilité les plus élevés avec un peu moins de deux enfants par femme.
Les taux de fertilité les plus bas (moins de 1,25) sont enregistrés en République tchèque, en Lettonie, en Pologne et en Slovaquie.
La proportion des jeunes régresse et donc la population active de l’Union diminue.
De moins en moins de travailleurs doivent subvenir aux besoins de plus en plus de retraités, comme le montre le graphique figurant cidessous.
Le nombre de personnes de plus de 80 ans devrait atteindre 6,3 % de la population d’ici à 2025.
Pour augmenter la population active, l’Europe doit disposer d’un plus grand nombre de personnes en âge de travailler, les envoyer à la retraite plus tardivement, recruter plus de femmes sur le marché du travail, relever les qualifications des travailleurs par des programmes de formation tout au long de la vie et promouvoir une immigration ciblée.
Faire plus de bébés serait aussi une bonne solution!
Pourcentage de la population de l’UE-25 âgée de 80 ans et plus entre 1964 et 2004
Croissance démographique
La population européenne augmente par la combinaison de la croissance naturelle (le nombre de naissances dépasse celui des décès) et de la migration nette (le nombre de personnes qui s’installent dans l’Union dépasse celui des départs).
Aujourd’hui, l’augmentation de la population totale de l’Union est due essentiellement à la migration nette.
En fait, sans l’immigration, les populations allemande, grecque et italienne auraient diminué au cours des dernières années.
L’immigration renforce la main-d’œuvre européenne par les jeunes dont elle a grand besoin.
Croissance démographique totale (ligne bleue) et migration nette (ligne rouge) dans l’UE-25, en milliers d’habitants, entre 1992 et 2004
L’Europe peut se targuer d’une longue tradition d’hospitalité et de donner asile aux personnes fuyant la guerre ou la persécution dans d’autres parties du monde en proie aux troubles.
Le nombre des demandeurs d’asile s’accroît en temps de guerre, par exemple lors des conflits dans les Balkans au début des années 90.
Depuis cette époque, le nombre de demandeurs d’asile dans l’UE a régressé et, en 2005, il était plus bas qu’il ne l’avait été à aucun moment au cours des quinze dernières années.
Nombre de demandes d’asile dans l’UE en milliers, entre 1990 et 2005
Les chiffres pour 1990-1994 se réfèrent à l’UE-15. Source: Eurostat.
Qualité de la vie
Un bon niveau de vie dépend de toute une série de facteurs et notamment de ressources financières suffisantes et d’une bonne santé.
Les Européens sont-ils riches et en bonne santé?
La réponse varie d’un État membre à l’autre.
Pour avoir une idée approximative du niveau de vie matériel dans un pays donné, il est possible de calculer la valeur de tout ce que le pays produit en un an (ce que l’on appelle son «produit intérieur brut» ou PIB) et de le diviser ensuite par le nombre d’habitants.
Mais ce que vous pouvez acheter avec la même somme d’argent varie d’un pays à l’autre.
Pour comparer les niveaux de vie, nous devons tenir compte de ces différences de pouvoir d’achat.
Pour cela, il faut établir dans chaque pays le prix d’un «panier» comparable et représentatif de biens et de services et exprimer ce prix non pas en devises nationales ou en euros, mais en une monnaie commune artificielle appelée le standard de pouvoir d’achat (SPA).
Le SPA nivelle les différences de prix entre pays de sorte que la comparaison du PIB par habitant en SPA permet d’avoir un aperçu raisonnable des niveaux de vie nationaux dans toute l’UE.
Les Européens sont-ils riches?
Les niveaux de vie en Europe se sont significativement améliorés au cours des dix dernières années.
Exprimés en SPA, afin de permettre des comparaisons internationales, les niveaux de vie dans l’UE sont parmi les plus élevés au monde.
PIB par habitant en SPA en 2005
Le niveau de vie dans l’UE est variable.
Le PIB par habitant (en SPA) est le plus élevé au Luxembourg et le plus bas en Bulgarie.
L’UE s’emploie à réduire la fracture entre ses membres riches et pauvres, à renforcer son économie, à la rendre plus compétitive et à créer davantage d’emplois, de manière que chacun puisse bénéficier d’une meilleure qualité de vie.
En l’état actuel, la croissance du PIB est actuellement plus rapide dans les pays plus pauvres qui ont rejoint l’UE depuis 2004 que dans les autres États membres.
PIB par habitant en SPA dans l’UE-27 en 2005
Les niveaux de vie peuvent aussi varier d’une région à l’autre à l’intérieur d’un même pays.
Comme le montre la carte, dans certaines régions de l’UE, le PIB par habitant en SPA est inférieur à 50 % de la moyenne de l’UE-27.
Dans les régions les plus prospères, le PIB en question peut être supérieur de 25 % à la moyenne de l’UE-27.
L’UE a créé les Fonds structurels pour aider à réduire ces différences en relevant le niveau de vie dans les régions plus pauvres.
Plus de 35 % du budget de l’UE est consacré au renforcement des économies de ces régions, ce qui ne peut que renforcer l’Union tout entière.
PIB (en SPA) par habitant en 2004 (en % de la moyenne de l’UE-27)
Inférieur à 50 % 50-75 % 75-90 % 90-100 % 100-125 % 125 % ou plus Pas de données
Source: Commission européenne.
Les Européens sont-ils en bonne santé?
Bien que les Européens vivent plus longtemps et en meilleure santé, ils peuvent encore faire plus pour se prémunir contre les deux plus grandes causes de décès, les maladies cardiaques et le cancer.
Un mode de vie sain et actif est un atout.
Le tabagisme, de mauvaises habitudes alimentaires et le manque d’exercices physiques figurent parmi les facteurs qui augmentent le risque d’insuffisances cardio-vasculaires avec des vaisseaux sanguins encrassés ou endommagés qui amènent trop peu de sang au cœur.
Ces maladies frappent plus d’hommes que de femmes dans l’UE, et la proportion de la population concernée varie largement d’un pays à l’autre.
En 2000, le taux de mortalité due au cancer était le plus élevé en Hongrie, tant pour les hommes que pour les femmes.
Le taux de mortalité par insuffisance cardio-vasculaire pour les deux sexes était le plus bas en France.
Décès par cancer (tumeurs malignes) et par maladies cardiaques ischémiques dans l’UE-25 par 100 000 habitants en 2004
L’exercice physique est bon pour la santé.
Un sondage Eurobaromètre publié en novembre 2006 montre que 64 % de la population de l’UE pratique une activité physique quelconque au moins une fois par semaine.
Ce pourcentage est le plus élevé en Finlande avec 38 % des personnes interrogées déclarant pratiquer une activité physique ludique, sportive ou de loisir.
Les Finlandais étaient suivis des Allemands, avec 79 %, et des Lituaniens, avec 78 %.
Les moins engagés dans des activités physiques étaient les Portugais, suivis des Roumains et des Maltais.
Pourcentage des personnes interrogées dans l’UE-27 déclarant ne pratiquer aucun exercice régulier en 2006
Source: Eurobaromètre.
Dans l’ensemble, les hommes sont plus nombreux que les femmes à faire du sport, et plus on est jeune, plus on est supposé être physiquement actif.
Le graphique figurant ci-dessous montre le pourcentage de personnes interrogées dans chaque pays de l’Union et qui déclarent ne jamais pratiquer un sport au cours de la semaine.
Une société équitable et attentive à autrui
Le modèle social européen revêt des formes diverses en fonction des États membres de l’UE, mais ceux-ci aspirent tous à offrir à leurs citoyens une société équitable et attentive aux autres.
Les recettes fiscales servent à financer les régimes de protection sociale (par exemple, les pensions de retraite, les soins de santé et les allocations de chômage), dont le but est de protéger les membres vulnérables de la société.
Les montants payés par habitant varient de pays à pays.
À mesure que la population vieillit, un nombre de plus en plus faible d’actifs doit prendre en charge un nombre de plus en plus élevé de personnes âgées.
Pour tenir compte de cette tendance et juguler le coût de la protection sociale, les États membres modifient les régimes qu’il sont adoptés en la matière.
Le modèle social de l’Europe doit être modernisé, de manière qu’il puisse subsister pour les générations futures.
Investissement en SPA dans quatre types de prestations sociales par habitant dans l’UE-25 en 2004
0 Vieillesse
Enseignement, recherche et société de l’information
L’ambition de l’UE est de devenir l’économie de la connaissance la plus dynamique du monde.
Cela requiert des investissements massifs dans la recherche (la source de nouveaux savoirs), dans l’enseignement et dans la formation, de manière à offrir aux Européens un accès à ces nouvelles connaissances.
Il est particulièrement important de former la main-d’œuvre aux technologies de l’information et d’accélérer et de faciliter l’accès à l’internet pour les écoles, les entreprises et les citoyens à domicile.
Une économie florissante a besoin de travailleurs qui restent actifs plus longtemps et qui apprennent à maîtriser de nouvelles techniques tout au long de leur vie professionnelle.
L’«apprentissage tout au long de la vie» est ici le maître mot.
Dans l’Union, le nombre d’adultes inscrits pour des formations ne cesse de croître et a atteint 9,6 % en 2006 des personnes âgées de 25 à 64 ans.
Dans sa conquête de réussite économique sur le marché mondial, l’Union se trouve confrontée à la concurrence de rivaux «traditionnels», tels le Japon et les États-Unis, et de nouveaux rivaux comme la Chine et l’Inde.
Enseignement: un investissement dans l’homme
L’enseignement est la clé du succès, tant pour les individus que pour l’UE dans son ensemble.
Quelle est la part des richesses nationales consacrée par chaque État membre à l’éducation des a population?
Total des dépenses publiques consacrées à l’éducation, en % du PIB, en 2003
DK: les chiffres ne concernent pas l’enseignement postsecondaire non supérieur.
FR: les chiffres n’incluent pas les départements français d’outre-mer.
PT: les chiffres n’incluent pas les dépenses publiques locales.
NL: les chiffres incluent les investissements dans les établissements privés subventionnés.
LU: les chiffres n’incluent pas l’enseignement supérieur.
L’enseignement après la scolarité obligatoire — et surtout au niveau universitaire — est un facteur clé de la réussite professionnelle pour beaucoup d’Européens et il est essentiel de doter l’UE d’une main-d’œuvre dûment qualifiée.
Dans l’UE d’aujourd’hui, la grande majorité des jeunes ont suivi un enseignement secondaire supérieur ou sont même allés au-delà.
Pourcentage des jeunes de 20 à 24 ans terminant au moins un niveau d’enseignement secondaire supérieur en 2005 %
Source: Eurostat, enquête sur les forces de travail.
Les disciplines d’études choisies par les Européens
Les femmes européennes, dont les acquis éducatifs étaient inférieurs à ceux de la population masculine pour la génération précédente, ont à présent rattrapé les hommes.
En 2004, dans l’UE, 55 % des jeunes diplômés de l’enseignement supérieur étaient des femmes.
Les disciplines que les Européens choisissent d’étudier diffèrent en fonction du sexe: les hommes sont plus nombreux à choisir les sciences, l’informatique et l’ingénierie, tandis que les femmes se dirigent de préférence vers les arts, les sciences humaines et le droit.
L’Europe a besoin d’une main-d’œuvre dûment qualifiée dans tous les domaines de la vie.
Plus spécifiquement, il faudrait davantage de femmes dans les carrières professionnelles et plus de scientifiques (des deux sexes) pour la recherche, un domaine vital.
Diplômés de l’enseignement supérieur par sexe et par discipline dans l’UE-25 en 2004
Ingénierie, fabrication et construction
Sciences, mathématiques et informatique
Sciences humaines et arts
De meilleures études pour de meilleures perspectives d’emploi
D’une façon générale, moins vous avez fait d’études, plus vous risquez de vous retrouver au chômage.
Si vous avez achevé des études «tertiaires» (autrement dit, si vous êtes porteur d’un titre universitaire), vous avez deux fois plus de chances au moins de décrocher un emploi que quelqu’un qui ne disposerait que d’un certificat de l’enseignement primaire ou du premier cycle de l’enseignement secondaire.
Taux de chômage par niveau d’études dans l’UE-25 des personnes âgées de 25 à 64 ans en 2006
Niveau 0-2: secondaire inférieur Niveau 3-4: secondaire supérieur Niveau 5-6: troisième degré
0 Niveau 0–2
Niveau 3–4
Niveau 5–6
Source: Eurostat, enquête sur les forces de travail.
Technologie de l’information: un outil essentiel
Partout dans l’Union européenne, de plus en plus d’entreprises mais aussi de ménages sont connectés à l’internet, et les affaires se traitent aussi plus «en ligne», ce qui apporte un gain réel d’efficacité.
En 2006, dans l’EU-27, 90 % des entreprises et 94 % des ménages avaient leur propre accès à l’internet.
Toutefois, il existe des différences importantes sur le plan national.
Par exemple, 80 % des ménages aux Pays-Bas étaient équipés de l’internet en 2006, alors qu’en Roumanie 14 % seulement l’étaient.
L’une des priorités de l’Union européenne consiste à veiller à ce que tous ses citoyens aient un accès rapide et fiable à l’internet et également les compétences nécessaires pour l’utilisation de ces nouvelles technologies de l’information.
Le «fossé numérique» qui sépare les populations des différents États membres ou des régions doit être comblé.
Pourcentage des ménages ayant accès à l’internet à domicile en 2006
Source: Eurostat, enquête sur l’utilisation des technologies de l’information et de la communication (TIC).
Recherche: la clé de l’avenir
Les chiffres pour 2005 montrent que la Suède et la Finlande dépensent déjà plus que le Japon, alors que d’autres pays de l’UE investissent moins de 1 %.
Total des dépenses consacrées à la R & D en % du PIB en 2005 %
Les Européens au travail
L’emploi et la création d’un plus grand nombre d’emplois de meilleure qualité pour les citoyens sont les priorités majeures de l’Union.
L’UE doit également veiller à l’égalité des chances, de façon que quiconque veut travailler puisse le faire.
Le but est de porter le nombre de personnes en âge de travailler à 70 % de l’ensemble de la population en âge de travailler d’ici à 2010.
Dans les années 50, plus de 20 % de la population de l’Union travaillaient dans l’agriculture et quelque 40 % dans l’industrie.
Depuis lors, le taux d’emploi dans l’agriculture et dans l’industrie a chuté, tandis que le nombre d’emplois dans le secteur des services est monté en flèche.
En 2004, plus de deux tiers des emplois dans l’UE-25 se trouvaient dans le secteur des services.
Le taux pour l’agriculture était de 5,0 % et pour l’industrie de 27,9 %.
Les chiffres récents montrent que, si l’emploi continue de progresser dans les services et de baisser dans l’agriculture, le nombre des emplois dans l’industrie est resté relativement stable.
Pourcentage de la main-d’œuvre travaillant dans l’agriculture, dans l’industrie et dans les services, % dans l’UE-27 en 1998 et 2006
Sources: Eurostat, comptes nationaux, moyenne annuelle.
En 2006, 64,3 % des personnes en âge de travailler dans l’UE-27 avaient un emploi.
Le taux d’emploi le plus élevé était celui du Danemark, et le plus faible, celui de la Pologne.
Il diffère aussi en fonction du sexe.
Taux d’emploi pour les personnes âgées de 15 à 64 ans en 2006
Sources: Eurostat, enquête sur les forces de travail.
La lutte contre le chômage est vitale pour l’Union européenne.
Le taux de chômage varie d’un État membre et d’une région à l’autre.
En 2006, les Pays-Bas et le Danemark affichaient le taux de chômage le plus bas, alors que la Pologne accusait le taux le plus élevé.
Dans l’ensemble, 7,9 % de la main-d’œuvre de l’UE-27 était au chômage en 2006, contre 4,6 % aux États-Unis.
Taux de chômage en 2006
La disparité entre les genres
Dans tous les États membres de l’Union, les femmes gagnent (en moyenne) moins que les hommes.
L’écart de rémunération entre les sexes est le plus grand en Estonie et à Chypre, où les femmes ont gagné 25 % de moins que les hommes en 2005.
C’est à Malte que l’écart est le plus réduit (4 %).
Si l’UE doit augmenter le pourcentage des a population occupant un emploi, il faut attirer davantage les femmes sur le marché du travail et, pour cela, les conditions de travail et de rémunération doivent être améliorées.
Entre 1998 et 2005, l’écart moyen de rémunération entre hommes et femmes dans l’UE s’est réduit de 17 à 15 %.
L’UE doit aussi garder plus longtemps au travail aussi bien les hommes que les femmes.
L’Union déploie des efforts particuliers pour aider les gens de tous les groupes d’âge à trouver et garder un emploi.
Elle applique à cet effet, notamment, des politiques d’incitation au travail à temps partiel et des mesures destinées à réconcilier carrière et vie privée.
Écart de rémunération entre les femmes et les hommes en 2005
L‘égalité des chances pour tous
Dans tous les groupes d’âge, les hommes sont plus nombreux que les femmes à travailler dans l’UE.
Cela s’explique tantôt par des discriminations sur le lieu du travail, ou par un choix personnel, tantôt par l’influence de traditions culturelles.
Taux d’emploi par groupe d’âge et sexe, UE-27, en 2006
Sources: Eurostat, enquête sur les forces de travail, moyenne annuelle.
Activité économique et commerce
L’un des principaux objectifs de l’Union est le progrès économique.
Au cours des cinquante dernières années, et plus particulièrement depuis les années 80, bien des efforts ont été consacrés au démantèlement des barrières entre les économies des États membres et à l’aménagement d’un marché unique où biens, personnes, capitaux et services peuvent circuler librement.
Le volume des échanges entre les pays de l’UE a considérablement augmenté, en même temps que l’Union en soi devenait une puissance commerciale mondiale.
Le produit intérieur brut de l’Union européenne — c’est-à-dire tout ce que l’économie produit comme biens et services — croît constamment.
Depuis l’adhésion de nouveaux États membres en 2004, le PIB de l’Union est aujourd’hui supérieur à celui des États-Unis.
Dans tous les pays de l’Union, le secteur des services (qui comprend, par exemple, les banques, le tourisme, les transports et les assurances) génère plus de 60 % du PIB.
L’importance économique de l’industrie et de l’agriculture — des secteurs, certes, toujours essentiels — a régressé au cours des dernières années.
Bien que le PIB de l’UE ne cesse d’augmenter, sa croissance a été plus lente que celle des États-Unis durant les dernières années, mais plus rapide que celle du Japon.
Croissance du PIB (variation du % au cours de l’année précédente)
Assurer le meilleur retour d’investissement
Le marché unique est l’une des plus grandes réalisations de l’Union européenne.
Il a contribué à démanteler les barrières économiques en Europe et à accroître la concurrence, générant ainsi une meilleure qualité et une réduction des prix des biens et services.
Quelques-unes des réductions de prix les plus sensibles l’ont été dans le domaine des voyages aériens et des communications.
Prenez l’exemple d’un appel téléphonique de 10 minutes vers les États-Unis.
Les prix aux Pays-Bas ont baissé de 90 % entre 1997 et 2005.
Les appels lancés depuis la Lituanie ont été moins gâtés.
Coût en euros d’une communication téléphonique de 10 minutes vers les États-Unis: tarifs ordinaires en EUR semaine, toutes taxes comprises (en 1997 et 2005)
Pour les pays ayant rejoint l’UE depuis 2004, les tarifs indiqués dans la colonne de gauche se réfèrent aux années 2000 ou 2001. Sources: Eurostat, Teligen.
Une grande puissance commerciale
Bien que l’Union européenne représente seulement 7 % de la population mondiale, ses échanges commerciaux avec le reste du monde interviennent pour environ un cinquième du total mondial des importations et des exportations.
Exportations vers d’autres membres de l’UE en % du total des exportations de chaque pays en 2005 %
Les échanges entre États membres de l’UE représentent deux tiers du total des échanges de l’UE, bien que les niveaux varient entre les États membres.
Le marché unique a grandement facilité les échanges entre les États membres, et les biens, les services, les capitaux et les personnes circulent aujourd’hui librement au-delà des frontières nationales.
Le tableau figurant ci-dessous montre le volume des échanges entre les pays de l’UE en 2005 en termes de pourcentage de leurs exportations totales.
Le Luxembourg vient en tête, suivi de la Slovaquie et de la République tchèque.
L’Union européenne est le principal exportateur au monde et le deuxième plus grand importateur.
Les États-Unis constituent son principal partenaire commercial, suivis de la Chine.
En 2005, la part de l’UE dans les exportations mondiales est de l’ordre de 18,1 % et dans les importations mondiales de 18,9 %.
L’Union européenne est aussi un important partenaire commercial des pays en développement dont la majorité des exportations entrent dans l’UE exemptes de taxes ou soumises à une taxation réduite.
Cet accès préférentiel au marché de l’UE est destiné à dynamiser la croissance économique des pays plus pauvres dans le monde.
L’UE et la lutte contre la pauvreté dans le monde
La pauvreté reste un fléau mondial, malgré les progrès engrangés au cours des dernières décennies.
Plus d’un milliard de personnes dans le monde, dont un tiers en Afrique subsaharienne, vivent avec moins d’un dollar par jour.
Son statut de grande puissance commerciale amène l’Union européenne à jouer son rôle à travers le commerce et son aide dans la lutte contre la pauvreté et la promotion du développement mondial.
Elle cherche à user de son influence auprès de l’Organisation mondiale du commerce pour obtenir que les échanges mondiaux soient régis sur le principe de l’équité et que la mondialisation profite à tous les pays, y compris aux plus pauvres.
Elle est le plus grand donateur au monde en ce qui concerne l’aide publique au développement.
Aide publique au développement en % de l’aide totale accordée par les principaux pays de l’OCDE en 2005
0 Autres
Le chiffre indiqué pour l’UE-15 inclut l’aide administrée par les institutions de l’Union.
Source: Organisation de coopération et de développement économiques (OCDE).
Les transports et l’énergie sont deux facteurs vitaux pour l’économie de l’Union.
Les Européens et les produits qu’ils consomment en quantité et en variété toujours croissantes sont transportés d’un bout à l’autre du continent de toutes les manières, mais surtout par la route.
Les besoins en transports et en énergie suivent le rythme du développement économique.
Cela se traduit malheureusement par une augmentation de l’encombrement routier et de la consommation de carburant, deux phénomènes qui, à leur tour, aggravent la pollution.
Ce sont des problèmes d’ampleur européenne qui exigent de l’Union des solutions d’ampleur tout aussi européenne.
Le développement durable est une priorité majeure pour l’Union, qui tient compte de cet impératif dans l’élaboration de toutes ses politiques.
Qui veut voyager loin...
Les chemins de fer et les voies navigables intérieures (c’est-à-dire les rivières et les canaux), jadis tellement importants pour l’acheminement des marchandises et des personnes en Europe, ne se voient plus confier qu’un petit pourcentage du volume des transports.
Les trois quarts du trafic de marchandises dans l’Union européenne s’effectuent maintenant par la route, et plus des trois quarts des déplacements de personnes se font de la même manière.
Les prédictions annoncent que le transport par route restera de loin le mode de déplacement le plus important pour les voyageurs et que les voyages aériens vont poursuivre leur plein essor.
Pour rendre le trafic routier plus fluide et soulager l’environnement, l’Union encourage les Européens à voyager avec les transports en commun et incite les entreprises de transports à recourir au train, aux péniches et aux navires pour le transport des marchandises.
Pour résoudre l’engorgement des aéroports européens, l’Union met en place un système uniforme de contrôle du trafic aérien à l’échelle de l’Europe, le «ciel unique européen».
Part occupée par quatre moyens de transport de passagers dans l’UE-25 en % du nombre total de passagers transportés, mesuré en passagers/kilomètre en 2000, 2010 et 2030
Voiture individuelle
Les pays de l’UE dépendent des importations pour couvrir plus de la moitié de leur consommation énergétique.
Toutefois, le degré de dépendance des importations diffère fortement; Chypre, le Luxembourg et Malte sont pratiquement totalement dépendants des importations, alors que le Danemark est en fait un exportateur net d’énergie et que la Pologne et le Royaume-Uni sont relativement peu dépendants des importations.
Degré de dépendance nette d’importations énergétiques en % de la consommation totale dans l’UE-27 en 2005 %
* Le chiffre négatif indiqué pour le Danemark signifie que ce pays est un exportateur net d’énergie. ** Chypre a importé plus d’énergie qu’il n’en a consommé durant l’année.
Le surplus a été stocké. Source: Eurostat.
Le degré global de dépendance de l’UE par rapport aux importations énergétiques était de 52,3 % en 2005 et devrait s’accroître au fur et à mesure de l’épuisement des ressources propres.
Actuellement, l’UE s’approvisionne en gaz pour environ 50 % auprès de trois sources seulement, la Russie, la Norvège et l’Algérie.
Pour compenser cette dépendance croissante des importations, l’UE s’efforce d’accroître l’efficacité énergétique, de développer des ressources renouvelables et de diversifier son éventail de fournisseurs extérieurs.
L’un des volets logique de la stratégie de l’UE pour lutter contre le réchauffement de la planète sous l’effet de la combustion des combustibles fossiles, notamment du charbon et du pétrole, concerne aussi l’utilisation plus efficace des sources d’énergie et le passage à des sources d’énergie renouvelables et non polluantes.
L’utilisation de combustibles fossiles à des fins énergétiques provoque des émissions de dioxyde de carbone dans l’atmosphère, qui contribuent au réchauffement de la planète.
L’objectif de l’UE pour 2010 est de produire 21 % de son électricité à partir de sources renouvelables comme le vent, le soleil, la houille blanche, la géothermie et la biomasse.
Pourcentage d’électricité produite à partir de sources renouvelables dans l’UE-27 en 2005
Protéger l’environnement
Les Européens gagnant de plus en plus en prospérité, il leur incombe de produire moins de déchets et de les gérer avec plus d’efficacité.
Actuellement, chaque citoyen de l’UE-27 produit en moyenne un peu plus d’une demi-tonne de déchets urbains par an.
Ces déchets doivent être recyclés ou éliminés par enfouissement ou incinération.
* Moyennes estimées ou chiffres provisoires. Source: Eurostat.
Dans la plupart des pays de l’UE, la quantité de déchets urbains provenant des ménages, des bureaux et des administrations publiques s’est stabilisée au cours des dernières années ou a diminué. Mais elle continue encore à progresser dans d’autres pays.
L’Irlande affiche la plus grande quantité de déchets par tête, et la Pologne, la plus petite.
Une cause principale de réchauffement de la planète sont les «gaz à effet de serre» émis par les centrales électriques, les usines, les entreprises agricoles, le secteur des transports et les chauffages domestiques.
Ces gaz sont notamment le dioxyde de carbone, émis par la combustion de combustibles fossiles (charbon, pétrole et gaz), et le méthane.
En vertu du protocole international de Kyoto, l’EU-15 est tenue de réduire ses émissions de gaz à effet de serre de 8 % (par rapport aux niveaux d’émission de 1990, année de référence) d’ici 2008-2012.
Pour atteindre cet objectif, l’EU-15 a conclu un accord de répartition des charges en vertu duquel les pays économiquement moins développés peuvent encore accroître leurs émissions, alors que les autres doivent les réduire.
Les objectifs nationaux individuels sont indiqués dans le tableau.
Émissions de gaz à effet de serre en 2004 en % des niveaux de l’année de référence
Certains pays de l’UE ont choisi une autre année de référence que 1990; leurs objectifs de réduction sont calculés en fonction.
Sources: Agence européenne pour l’environnement, Centre thématique européen pour l’air et les changements climatiques.
Dix pays qui ont rejoint l’UE depuis 2004 ont leurs propres objectifs de réduction des émissions.
Chypre et Malte n’en ont pas.
En vertu du protocole de Kyoto, le Japon s’est engagé à réduire ses émissions de 6 %.
Les États-Unis n’ont pas ratifié le protocole.
De plus en plus, les citoyens de l’Union européenne apprennent à se connaître, et leur sentiment d’appartenance à une communauté d’Européens se fait plus intense — même si tout le monde ne se montre pas toujours enthousiaste au sujet de l’UE.
Beaucoup passent leurs vacances dans un autre État membre et ils sont toujours plus nombreux à étudier et travailler à l’étranger, grâce à la libre circulation des personnes sur le territoire communautaire.
Par ailleurs, un fort pourcentage d’élèves des établissements scolaires européens apprennent au moins une langue étrangère européenne.
Des Européens heureux partageant les mêmes inquiétudes
Dans une étude Eurobaromètre, datant du printemps 2006, huit citoyens européens sur dix ont déclaré qu’ils étaient assez, voire très satisfaits de leur mode d’existence, et la plupart d’entre eux étaient optimistes quant à l’avenir.
En outre, 21 % des Européens se considèrent «très satisfaits», contre 23 % dans les sondages de l’automne 2005.
Le nombre d’Européens qui déclarent ne pas être satisfaits du tout est resté quant à lui relativement faible au cours de la décennie écoulée; il se situe autour de 4 %.
Pourcentage de citoyens de l’UE-25 se déclarant très satisfaits, assez satisfaits, pas très satisfaits ou absolument pas satisfaits du tout de leur vie en 2006
0 Très satisfaits
Assez satisfaits
Pas très satisfaits
Absolument pas satisfaits
Source: Eurobaromètre.
Bien que généralement satisfaits de leur vie, les Européens ont des inquiétudes et des soucis.
Le chômage dans l’UE reste la principale préoccupation pour beaucoup d’entre eux.
Selon une étude effectuée en 2006, 10 % seulement des personnes interrogées ont estimé que le terrorisme faisait partie des deux préoccupations prioritaires pour leur pays.
Bien que les résultats fluctuent de pays à pays, reflétant ainsi la diversité des cultures et des opinions de l’UE, le sondage montre que les citoyens européens partagent de nombreux soucis communs.
Pourcentage des citoyens de l’UE-25 considérant les problématiques ci-après comme l’une des deux menaces principales % auxquelles leur pays est confronté au printemps 2006
0 Chômage
Système économique éducatif
Terrorisme prix/inflation de santé
Source: Eurobaromètre.
Les Européens parlent entre eux
Pouvoir converser dans une langue étrangère est très utile à maints égards — faire des études à l’étranger, voyager, établir des contacts d’affaires et des liens d’amitié internationaux — et ouvre toutes sortes de portes sur le marché du travail.
C’est pourquoi l’Union européenne encourage tous ses citoyens à apprendre deux langues étrangères en plus de leur langue maternelle.
Une nette majorité d’Européens (56 %) se disent capables de tenir une conversation dans une langue étrangère.
Certains d’entre eux parlent deux, voire trois langues étrangères.
Cependant, 44 % des Européens ne connaissent pas d’autre langue en dehors de leur langue maternelle.
Pourcentage d’Européens capables de tenir une conversation dans une langue autre que la langue maternelle en 2005
0 Aucune
Au moins
Au moins
Au moins une deux trois langue langues langues
Source: Eurobaromètre.
Les principales langues étrangères parlées par des locuteurs non natifs sont l’anglais, le français et l’allemand.
Le russe est une langue largement parlée dans les pays d’Europe centrale et orientale qui ont rejoint l’UE depuis 2004.
Pourcentage d’élèves de l’enseignement secondaire supérieur qui apprennent l’anglais, le français ou l’allemand comme langue étrangère en 2005
Sources: Organisation des Nations unies pour l’éducation, la science et la culture (Unesco)/OCDE/base de données Eurostat.
Anglais
Français
Les Européens étudient ensemble
De plus en plus de jeunes Européens étudient dans d’autres États membres que le leur .
Erasmus est un important programme financé par l’UE, qui permet à des étudiants et à des enseignants de niveau universitaire de passer un an dans un autre pays de l’UE.
Plus d’un million d’étudiants y ont participé depuis son lancement en 1987.
Ce programme s’étend maintenant au monde entier depuis le lancement, en 2004, du programme Erasmus Mundus.
Étudiants d’un pays de l’UE étudiant dans un autre, par pays d’accueil (en milliers), dans l’UE-27 en 2004
En dehors du programme Erasmus, près d’un demi-million d’étudiants accomplissent une période d’études à tout moment dans un autre pays de l’UE.
Les chiffres en question sont présentés dans le tableau figurant cidessous.
Partisans ou sceptiques?
La plupart des citoyens dans tous les pays de l’UE pensent que l’adhésion à celle-ci est une bonne chose pour leur pays.
Le soutien de l’opinion publique à l’Union varie selon les États membres et au fil du temps.
Selon une étude Eurobaromètre de 2006, les plus solides partisans sont encore les plus anciens États membres [l’Irlande et les pays de l’Union économique de la Belgique, des Pays-Bas et du Luxembourg (Benelux)], bien que le taux de soutien dans les pays qui ont rejoint l’UE en 2004 n’ait cessé de progresser avec le temps, à l’exception de la Hongrie.
Soutien à l’adhésion à l’UE en % du nombre de personnes interrogées dans l’UE-27 à l’automne 2006
Les «sans opinion» et les réponses évasives n’ont pas été pris en considération.
Source: Eurobaromètre.
La Hongrie a rejoint les pays les plus réticents à l’adhésion à l’UE — la Finlande, l’Autriche et, tout en bas de l’échelle, le Royaume-Uni, où l’écart entre ceux qui pensent que l’UE est une bonne chose pour leur pays et ceux qui sont d’avis que c’est une mauvaise chose, est le plus réduit.
Une bonne chose
Les fruits de l’adhésion à l’Union
Selon le même sondage, une majorité de citoyens de l’UE (54 %) considèrent que leur pays a effectivement bénéficié de son adhésion à l’Union.
Les plus fervents convaincus sont les Irlandais (87 %), suivis du nouveau membre qu’est la Lituanie (77 %) et du Danemark et de la Grèce (tous deux avec 74 %).
Les plus sceptiques se trouvent en Hongrie, en Suède et au Royaume-Uni, où seulement entre 39 et 41 % des personnes interrogées pensaient que leur pays avait bénéficié de son entrée dans l’UE.
Le tableau suivant montre qu’à la fin de 2006 les réponses positives avaient pris le pas sur les réponses négatives à raison de 20 %, contre 6 % dix ans plus tôt.
Bénéficié
Pas bénéficié
Pourcentage de citoyens européens qui croient que leur pays a bénéficié ou non de son adhésion à l’UE entre l’automne 1996 et l’automne 2006
Source: Eurobaromètre.
Lorsqu’un pays a demandé son adhésion à l’Union européenne et que sa candidature a été officiellement acceptée, il obtient le statut de «pays candidat».
Actuellement, ils sont au nombre de trois: la Turquie, la Croatie et l’ancienne République yougoslave de Macédoine.
Avant de pouvoir entrer dans l’Union, les pays candidats doivent posséder un régime démocratique stable et des institutions propres à garantir la primauté du droit et le respect des droits de l’homme.
Ils doivent aussi avoir une économie de marché opérationnelle et une administration capable d’appliquer le droit communautaire et les politiques de l’UE.
Les conditions d’adhésion propres à chaque pays candidat font l’objet de négociations avec la Commission européenne.
Il faut généralement plusieurs années de négociations.
Taille et population
La taille des pays candidats diffère, la Turquie étant de loin le plus grand.
Sa population est supérieure à celle de n’importe quel État membre actuel, à l’exception de l’Allemagne.
Les trois pays candidats réunis augmenteraient la population totale de l’UE de 16 %.
Superficie (en milliers de km D ) janvier 2006
Source: Commission européenne.
Sont-ils riches?
Lorsqu’on compare le PIB par habitant, les pays candidats sont considérablement moins prospères que la moyenne des États membres de l’UE.
Toutefois, la Croatie a un PIB par tête supérieur à celui de la Bulgarie et de la Roumanie, devenues membres en 2007.
PIB (en SPA) par habitant en 2005 (en % de la moyenne de l’UE-27) %
Les citoyens au travail
Les réformes économiques engagées au cours des dernières années ont débouché sur certains changements radicaux dans les pays candidats et contribué à la création de nouveaux emplois.
Mais le taux d’emploi des personnes en âge de travailler dans les pays candidats est inférieur à la moyenne de l’UE.
Dans les pays candidats, comme dans l’UE, les services (dont le tourisme) représentent un volet important de l’économie.
Comme dans les pays qui ont rejoint l’UE depuis 2004, la proportion de la population dans les pays candidats employée dans l’agriculture est supérieure à celle de l’UE-15.
Taux d’emploi pour les personnes âgées de 15 à 64 ans en 2005 %
Emploi par secteur en 2004
Source: Commission européenne.
Source: Pour l’UE-27 et la Croatie — Eurostat, enquête sur les forces de travail, moyenne annuelle.
Pour l’ancienne République yougoslave de Macédoine et la Turquie — données nationales.
Des relations de bon voisinage
Avec les élargissements, l’Union européenne unifie un continent naguère divisé et crée en Europe un vaste espace de stabilité et de prospérité.
Bien que leur adhésion soit encore toute récente, les citoyens des pays qui ont adhéré à l’Union depuis 2004 en ont déjà bénéficié en termes de croissance économique, de mobilité personnelle et de modernisation d’infrastructures autrefois négligées.
L’UE cherche à vivre en harmonie avec ses voisins et à soutenir leurs efforts en vue de la démocratie, de la stabilité et de la prospérité.
Les frontières extérieures de l’UE ne sauraient devenir une nouvelle ligne de démarcation en Europe séparant l’Union de ses voisins, à savoir, à l’est, la Russie, le Belarus, l’Ukraine, la Moldova, les régions du Caucase et des Balkans et, au sud, les pays du bassin oriental de la Méditerranée et de l’Afrique du Nord.
Commission européenne
L’Europe en quelques chiffres
Luxembourg: Office des publications officielles des Communautés européennes
NA-76-06-481-FR-C
Vous trouverez cette brochure en ligne et d’autres explications claires et succinctes sur l’Union européenne à l’adresse: www.ec.europa.eu/publications
Commission européenne Direction générale de la communication
© Communautés européennes, 2007 Reproduction autorisée
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
50 grandes œuvres
Les mêmes droits pour les papas et les mamans Élargissement: tous gagnants Une banque au service de l’Europe La technologie pour améliorer la qualité de vie Travailler ensemble au-delà des frontières Des vols moins chers pour tous Catalyseur du changement Un projet qui a du chien Le droit de choisir — La liste noire des compagnies aériennes
L’Europe aujourd’hui: synonyme de mobilité des travailleurs En cas d’urgence, composez le 112!
Solidarité mondiale — Aide de l’Europe Charte des droits fondamentaux Baignade sans risques en Europe L’Europe unie face aux menaces pour la santé Votes de confiance pour la démocratie La beauté, oui, mais sans brutalité Aider les passagers en cas d’interruption de voyage Le 9 mai, c’est la journée de l’Europe L’identité européenne sur l’internet
Plus qu’un label, c’est une déclaration écologique La sécurité des consommateurs européens REACH: les produits chimiques sous contrôle Reconnaissance des qualifications Une police européenne Soutien aux régions européennes
La réponse de l’Europe à la perte de biodiversité L’horizon est dégagé Une Europe sans frontières Votre téléphone portable: le numéro un mondial!
Oscars et palmes d’or européens Un avenir brillant pour l’énergie Adieu les déchets!
Une Europe toujours en contact Plus de choix pour les consommateurs Une Union pour la stabilité et la croissance Voyagez grâce à l’euro Une télévision de qualité dans tous les pays européens Exploitation des sources d’énergie renouvelables Une force pacifique que
«50 grandes œuvres — L’avenir de l’Europe en perspective»
Il ne vous a certainement pas échappé que 2007 marque le 50e anniversaire de la signature du traité de Rome.
Pour fêter cet événement, la Commission européenne publie ce nouveau livret, «50 grandes œuvres — L’avenir de l’Europe en perspective», pour souligner l’importance de l’Union européenne pour chacun d’entre nous.
L’objectif de cette publication est de vous montrer, de façon agréable et ludique, comment les populations d’Europe et d’ailleurs ont bénéficié et continueront de bénéficier de la coopération européenne.
L’Union européenne (UE) est une famille de 27 pays et 490 millions de citoyens, qui travaillent ensemble pour la paix et la prospérité.
Le traité de Rome de 1957 est l’un des actes fondateurs de l’UE.
À l’occasion de son 50e anniversaire, ce livret vous présente les histoires des 50 grandes œuvres accomplies par l’UE.
Chaque histoire est narrée de façon vivante et conviviale et n’exige de votre part aucune connaissance préalable sur le sujet en question.
À chaque histoire est associé au moins un lien internet que vous pourrez visiter si vous souhaitez en savoir plus sur un sujet.
Lorsque vous aurez commencé à parcourir ce livret, vous pourriez bien être surpris par la diversité de ces histoires.
Or, n’oubliez pas qu’il ne s’agit là que d’une petite sélection.
Vous découvrirez, par exemple, comment des millions de jeunes peuvent aujourd’hui étudier à l’étranger, comment le domaine «.eu» crée une nouvelle identité européenne sur l’internet ou bien ce que l’Europe a entrepris pour réduire le coût des transports aériens.
D’autres histoires racontent comment, grâce à une meilleure collaboration, la police européenne peut appréhender davantage de criminels, pourquoi nos voitures sont aujourd’hui plus propres ou encore pourquoi voyager avec un chien ou un chat est désormais plus facile.
Dans ce livret, les réussites récentes côtoient celles qui ont jalonné le premier demi-siècle d’existence de l’Europe.
En somme, ce projet a pour volonté de célébrer les accomplissements de l’Europe et de tracer les nouvelles perspectives des 50 prochaines années.
L’Europe aujourd’hui: synonyme de mobilité des travailleurs
Saviez-vous que, en tant que citoyen d’un pays de l’Union européenne, vous pouvez vivre et travailler dans n’importe quel autre pays de l’UE dans les mêmes termes et conditions que les autochtones?
Environ 53 % d’entre vous considèrent ce droit comme l’un des acquis les plus importants de l’UE, même si seulement 1,5 % en profite réellement, chiffre qui n’a pas vraiment évolué depuis trente ans.
Mettez un peu de couleur dans votre carrière
Généralement, travailler à l’étranger est une bonne expérience.
Cela donne l’occasion d’apprendre une nouvelle langue, de découvrir une autre culture et d’acquérir de nouvelles compétences.
Depuis plusieurs années, l’Europe facilite la recherche d’emploi à l’étranger et contribue à faire tomber certaines barrières (à la fois réelles et psychologiques) liées au fait de vivre et de travailler dans un pays «étranger».
Pour plus d’informations:
L’Année européenne de la mobilité des travailleurs (2006) a mis en lumière la nécessité d’accroître la mobilité des travailleurs et a soutenu des activités visant à encourager les Européens à être mobiles dans leur travail.
Elle a aussi ouvert la voie à une stratégie européenne plus étendue en matière de mobilité des travailleurs, qui devrait être adoptée en 2007 et dont l’objectif est de développer une vraie «culture de la mobilité» en Europe.
La libre circulation des travailleurs en Europe est déjà soutenue par le réseau EURES et son portail de recherche d’emploi, par la coordination des systèmes de sécurité sociale et par un système d’information en ligne sur la sécurité sociale dans l’ensemble de l’Europe (EUlisses).
Vous pouvez donc vous informer sur vos droits en matière de sécurité sociale tandis que vous voyagez sur tout le continent.
La reconnaissance mutuelle des diplômes et des qualifications professionnelles en vertu du «processus de Bologne» a également facilité la situation pour beaucoup d’entre vous.
Bien sûr, certains secteurs comme le tourisme et l’agriculture sont plus «mobiles» que d’autres.
Cependant, les sciences et la recherche se trouvent également en tête du peloton de la mobilité des travailleurs, en grande partie grâce à l’Union européenne.
Depuis 1984, les chercheurs voulant développer leur expérience en travaillant à l’étranger ont pu bénéficier de programmes européens comme les bourses Marie Curie ou les réseaux de formation pour la recherche.
En cas d’urgence, composez le 112!
Imaginez que vous êtes en vacances dans un autre pays de l’Union européenne et que vous êtes témoin d’un accident.
Vous êtes la seule personne aux alentours et vous devez appeler une ambulance ou la police.
Que faire?
Appeler le 112, bien sûr!
Le 112 est le numéro d’appel d’urgence unique en Europe.
Vous pouvez appeler gratuitement le 112 dans n’importe quel État membre de l’UE, mais aussi dans quelques pays non membres (comme l’Islande, le Liechtenstein et la Norvège) pour demander l’aide des services d’urgence.
Vous n’avez plus qu’un seul numéro d’urgence à mémoriser, où que vous soyez: le 112.
Dans certains pays, le 112 est devenu le seul numéro d’appel d’urgence.
Dans les deux cas, le 112 vous permet de contacter le service d’urgence dont vous avez besoin.
112: un numéro d’appel unique en cas d’urgence
Une aide à portée de main
Pour plus d’informations:
̈ Commission européenne — Société de l’information
Les citoyens européens voyageant de plus en plus dans d’autres pays pour raisons professionnelles et personnelles, il était nécessaire de créer un numéro d’appel d’urgence unique pour toute l’Union.
C’est la raison pour laquelle le 112 a été créé en 1991.
Depuis, les pays européens ont créé les infrastructures nécessaires au bon fonctionnement du numéro et doivent aujourd’hui veiller à ce que vous puissiez appeler ce numéro depuis un téléphone fixe ou portable.
Le système est encore en cours d’amélioration.
Il faudra notamment garantir que les services d’urgence de tous les pays de l’UE sont capables de localiser précisément la provenance d’un appel afin que les secours puissent arriver au plus vite.
Les États membres doivent aussi garantir que leurs services d’urgence sont capables de répondre à des appels en langues étrangères et informer leurs citoyens de l’existence du 112.
Solidarité mondiale — Aide de l’Europe
La Commission européenne apporte une aide d’urgence aux millions de personnes les plus pauvres de la planète.
Mais ce n’est pas tout: nous aidons aussi leurs pays à se développer.
L’Union européenne est l’un des principaux fournisseurs mondiaux d’aide au développement et d’aide humanitaire.
La Commission vérifie que ces fonds sont dépensés à bon escient et que cette aide parvient aux plus nécessiteux.
À partir de 2001, à la suite de la chute du régime desTalibans, une aide au développement a également été instaurée.
Une aide humanitaire à portée de main... la main tendue de l’Europe
Depuis 2001, l’Afghanistan a reçu plus de 260 millions d’euros sous forme d’aide humanitaire.
Le pays en avait bien besoin, après 23 ans d’une guerre civile qui a déplacé des millions de personnes.
Ceux qui avaient trouvé refuge dans les pays voisins, en Iran et au Pakistan, ont pu commencer à rentrer chez eux. La Commission leur apporte une aide humanitaire de base, sous forme de nourriture, d’eau, d’abris et de protection.
Pour plus d’informations:
̈ Commission européenne — aide humanitaire (ECHO) http://ec.europa.eu/echo/
Et comme si le peuple afghan n’avait pas été suffisamment éprouvé, le pays est en proie à toute une série de catastrophes naturelles: inondations, tremblements de terre, glissements de terrains et sécheresses.
Des millions d’euros ont été distribués aux victimes pour les aider à surmonter ces problèmes.
En octobre 2006, la Commission européenne a accordé une aide d’urgence de 2,5 millions d’euros aux personnes touchées par la dernière sécheresse.
Les cellules familiales et les personnes handicapées ont fait l’objet d’une attention spéciale.
̈ L’Union européenne dans le monde http://ec.europa.eu/world/index_fr.htm
En 2002, l’UE a promis d’accorder à l’Afghanistan une aide à la reconstruction d’un milliard d’euros, répartie sur cinq ans.
Ce soutien a déjà porté ses fruits: il a permis, entre autres, de construire de nouvelles cliniques, d’améliorer les infrastructures routières, de veiller au succès des élections de 2004 et 2005 et d’améliorer le système de police et la gestion des douanes.
L’Europe continuera à apporter son soutien, qui sera désormais davantage axé sur la santé publique, les réformes administratives et le développement rural.
Bien sûr, nous n’aurions pas pu accomplir tout cela tout seuls. Au fil des années, différents partenaires nous ont aidés à apporter ces aides, vitales pour l’Afghanistan: les Nations unies, des organisations non gouvernementales internationales, la Croix Rouge et le Croissant Rouge, notamment.
La charte des droits fondamentaux de l’Union européenne est l’un des documents les plus importants jamais publiés par l’Europe. Pourtant, tout ce qu’elle stipule avait déjà été écrit de nombreuses fois.
Pourquoi donc existe-t-elle et est-elle considérée comme l’une des plus grandes réussites de l’Europe?
La charte des droits fondamentaux de l’Union européenne rassemble tous les documents sur les droits des citoyens européens existant dans l’ensemble de l’Union européenne, ainsi que tous les jugements rendus par les cours de justice européennes officielles. cielles.
Avant qu’elle n’existe, tout son contenu était inscrit dans des documents diff érents, conservés à divers endroits.
Aujourd’hui, ces écrits sont clairement rassemblés dans une charte, pour que tout un chacun sache exactement où se renseigner sur ses droits.
Vos droits fondamentaux en toute clarté
En outre, pour la première fois, la charte couche sur le papier certains droits sociaux et économiques fondamentaux.
Elle stipule par exemple que le droit au travail, mais aussi le droit de grève, sont fondamentaux.
Six chapitres
Pour plus d’informations:
La charte répertorie les droits fondamentaux dans six grands chapitres: la dignité, les libertés, l’égalité, la solidarité, les droits des citoyens et la justice.
Ces droits sont universels, ce qui signifie qu’ils doivent être accordés à tous les citoyens, quels que soient leur nationalité ou leur lieu de résidence, par exemple.
La charte a été totalement mise à jour: elle intègre désormais les droits de protection des données personnelles et les normes de bioéthique et se penche aussi sur des sujets actuels plus sensibles, comme les nouvelles technologies de l’information ou les découvertes génétiques.
Elle précise aussi clairement les droits relatifs à la conservation de l’environnement et à la protection des consommateurs.
Par conséquent, la charte n’étend pas les pouvoirs de l’Union européenne et ne donne aux citoyens européens aucun droit supplémentaire, mais elle rend ces droits plus visibles. Les Européens peuvent ainsi mieux que jamais tirer parti de l’Union européenne.
Baignade sans risques en Europe
Les Européens exigent que la qualité de l’eau des mers, lacs et rivières d’Europe soit garantie.
C’est un enjeu important en matière de loisirs, de santé et de tourisme.
Il est donc rassurant de savoir que, depuis 1970, la conservation et l’amélioration de la qualité des eaux de baignade en Europe sont des priorités dans l’Union européenne.
La qualité de l’eau dans laquelle nous nous baignons et nous jouons sur les plages ou dans les eaux intérieures de l’Europe est un enjeu qui nous concerne tous.
En effet, l’eau peut être porteuse de nombreuses bactéries et substances toxiques dangereuses pour notre santé et pour l’environnement.
Les touristes ne sont pas les seuls à se préoccuper de la qualité des eaux. Les professionnels du tourisme dépendent eux aussi de la propreté et de la sûreté de l’eau pour attirer les touristes dans leurs lieux de villégiature et les fidéliser au fil des années.
La propreté des eaux de baignade favorise le développement local
Les plages sûres à portée de clic
Pour plus d’informations:
C’est pourquoi il est bon de savoir que l’amélioration et le contrôle de la qualité de nos eaux de baignade sont des priorités de l’Union européenne.
Aujourd’hui, il vous suffit de vous rendre sur un site internet pour consulter l’historique complet de la qualité des eaux de n’importe quel pays de l’Union.
Vous pouvez aussi interroger un atlas en ligne et vérifier que les eaux d’une plage spécifique satisfont aux strictes normes de sécurité en vigueur, qui portent notamment sur la contamination par E. coli et par entérocoques intestinaux, principale menace pour les baigneurs.
Ceci contribue à rasséréner tous les acteurs concernés, souvent inquiets parce que ce sont généralement des enfants qui nagent et jouent dans l’eau.
Le contrôle de la qualité des eaux de baignade n’est pas une nouveauté dans l’Union.
En 1976, l’Union européenne a adopté la première loi visant directement à améliorer la qualité des eaux de baignade. Deux autres lois ont suivi en 2002 et 2006.
Ces directives garantissent l’utilisation des méthodes scientifiques les plus sophistiquées pour contrôler la qualité des eaux de baignade.
Elles signifient également que si la qualité de l’eau descend en deçà des normes acceptables, les Européens en sont rapidement informés.
L’Europe unie face aux menaces pour la santé
La position de l’Union européenne est idéale pour apporter une réponse cohérente aux maladies et aux épidémies.
En effet, grâce à son expertise dans les domaines de la sécurité alimentaire, de la santé publique et de la recherche, l’UE est en mesure de lutter contre les menaces pesant sur la santé des hommes et des animaux.
Les professionnels de la santé et les scientifiques européens ont acquis des années d’expérience dans la gestion des menaces pour la santé publique, notamment avec la fièvre aphteuse ou l’ESB (encéphalopathie spongiforme bovine, plus connue sous le nom de «maladie de la vache folle»).
C’est parce qu’elle est capable de réunir tous les experts compétents autour d’un problème que l’Europe est un acteur aussi efficace dans la lutte contre la maladie.
La façon dont elle gère la menace de la grippe aviaire en est un bon exemple.
©Commissioneuropéenne
Une action humaine et efficace cace
Pour plus d’informations:
En décembre 2005, de nouvelles lois européennes ont été mises en place pour stopper la propagation de la grippe aviaire.
Il est important de souligner que ces règlements sont mis en œuvre sur tout le continent, l’objectif étant d’apporter une réponse uniforme garantissant à tous les Européens le même niveau de protection, où qu’ils vivent.
Ces lois stipulent que tous les oiseaux infectés doivent être abattus avec humanité et donnent aux vétérinaires le droit d’interdire la circulation des marchandises et des personnes en provenance et à destination des zones à accès restreint définies autour des sites d’infection. La Commission européenne a aussi demandé aux pays européens de renforcer les mesures de vigilance et de contrôle de la grippe aviaire.
L’action extérieure de la Communauté européennehttp://ec.europa.eu/world/avian_influenza/index.htm
L’UE est également responsable de surveiller l’évolution de cette maladie, considérée comme une menace pour la santé humaine.
La Commission européenne coordonne un système d’alerte précoce et de réaction; elle a créé un portail internet appelé HEDIS (Health Emergency & Diseases Information System) pour faciliter la gestion des nouveaux pics épidémiques, le cas échéant. Ce train de mesures est un véritable atout pour les citoyens européens: l’Autorité européenne de sécurité des aliments (EFSA) défi nit les impacts de la maladie sur la sécurité alimentaire, des comités scientifiques européens spécifiques prodiguent des conseils liés à la sécurité des consommateurs, à la santé publique et aux impacts environnementaux et, enfin, des fonds sont attribués à la recherche sur la grippe aviaire et pandémique humaine.
Votes de confiance pour la démocratie
La plupart des citoyens européens sont appelés aux urnes tous les deux ans environ.
Mais lorsque la démocratie ne connaît pas cette stabilité, afin de garantir que les élections sont organisées de façon démocratique, des observateurs européens visitent régulièrement des bureaux de vote aux quatre coins du monde.
Aujourd’hui en Europe, la démocratie est un fait tellement acquis que beaucoup d’Européens négligent parfois de se rendre aux urnes pour exercer leurs droits démocratiques.
Mais d’autres pays du monde n’ont pas cette chance.
Des millions de personnes sur la planète rêvent de vivre en démocratie et, lorsqu’on leur donne la chance de voter, ils attendent en masse pendant des heures devant les bureaux de vote et marchent parfois plusieurs jours pour se rendre dans la ville la plus proche afin d’exercer leur droit.
Pour contribuer au bon déroulement du processus démocratique, plusieurs fois par an, l’Union européenne envoie des observateurs contrôler des élections.
Rien qu’en 2006, l’Union a observé plus d’une douzaine de scrutins.
Pour plus d’informations:
En 2006, la mission d’observation des élections de l’Union s’est rendue en République démocratique du Congo.
Trente équipes sont arrivées un mois avant le scrutin et sont restées dans le pays pendant dix-huit semaines pour surveiller les procédures.
Soixante-quinze équipes supplémentaires sont venues surveiller les élections le jour même du scrutin.
̈ DG Relations extérieures — Missions d’assistance et
Si le succès de ces élections revient à la maturité démocratique croissante du peuple congolais et de ses politiciens, la vigilance européenne a contribué à asseoir la confiance de tous dans le processus électoral et à le légitimer aux yeux de la population.
C’était la première fois en plus de quarante ans que la République démocratique du Congo organisait des élections multipartites. La population plaçait dans ce processus de grands espoirs, souhaitant qu’il rétablisse enfi n la paix et la stabilité dans un pays troublé, ravagé par la guerre, d’une superficie équivalente à toute l’Europe occidentale.
La beauté, oui, mais sans brutalité
Des millions de citoyens européens utilisent des produits cosmétiques et d’hygiène personnelle (savon, dentifrice, etc.).
L’Europe ayant interdit les essais cosmétiques sur les animaux, ces produits, qui peuvent être utilisés en toute sécurité, n’ont fait l’objet d’aucune expérimentation animale douloureuse.
Grâce à cette interdiction, l’être humain peut prendre soin de son aspect et de son bien-être et utiliser les produits d’hygiène personnelle et autres produits de toilette sans faire souffrir des animaux innocents.
Depuis novembre 2004, l’Union européenne a totalement interdit les essais de produits cosmétiques finis sur les animaux.
Cette interdiction met fin à tous les essais sur animaux encore utilisés pour garantir la sécurité des ingrédients entrant dans la composition de ces produits.
Bien sûr, la sécurité de ces produits de grande consommation est essentielle pour la santé humaine. De nouvelles méthodes sont donc proposées pour remplacer l’expérimentation animale.
Raffinement, réduction, remplacement
Pour plus d’informations:
̈ Produits cosmétiques et essais sur les animaux
De nombreux groupes travaillent à l’amélioration du bien-être des animaux et à la réduction des essais dans tous les secteurs, notamment en médecine et dans l’industrie chimique, en plus du secteur cosmétique.
Les institutions européennes, les organismes de recherche, les organisations non gouvernementales et les pays européens travaillent ensemble au Remplacement, à la Réduction et au Raffi nement des essais sur les animaux dès que cela est possible sans compromettre la sécurité humaine.
C’est ce qu’on appelle l’approche des «3R».
Le partenariat européen sur les alternatives aux essais sur les animaux (EPAA) a été créé.
Son objectif est de garantir que les scientifiques les plus brillants d’Europe appliquent le principe des «3R» aux essais sur les animaux.
Grâce aux nouvelles méthodes informatiques et à une meilleure connaissance des processus, ce partenariat devrait permettre d’améliorer considérablement les conditions d’expérimentation animale en Europe.
Personne ne souhaite que des essais soient pratiqués sur les animaux, mais c’est souvent la seule façon de prouver la sécurité des médicaments (ou d’autres produits vitaux).
Cette interdiction permettra de démontrer que d’autres méthodes innovantes peuvent se révéler tout aussi sûres et effi caces.
Ce sera une bonne nouvelle, aussi bien pour les animaux que pour les entreprises européennes.
Aider les passagers en cas d’interruption de voyage
Les voyages en avion sont souvent éprouvants, à plus forte raison lorsqu’ils sont interrompus.
Aujourd’hui, grâce aux réglementations de l’UE, les compagnies aériennes sont tenues de prendre leurs passagers en charge et d’organiser d’autres moyens de transport en cas d’interruption de voyage. De plus, si la compagnie est responsable, elle peut être dans l’obligation de payer une compensation aux voyageurs lésés.
Informez-vous sur vos droits avant de décoller
Pour la plupart des gens, les voyages en avion sont loin d’être une routine.
Lorsque leur vol est retardé ou annulé (les laissant parfois dans un pays étranger dont ils ne parlent pas la langue, avec peu d’autres possibilités pour rentrer chez eux), ils ont besoin d’une assistance pour minimiser ces désagréments et réorganiser leur plan de voyage afin de poursuivre leur route, avec le moins d’interruptions possibles.
Pour garantir qu’ils obtiennent effectivement l’aide dont ils ont besoin, les pays européens se sont mis d’accord sur les règles définissant les droits des passagers aériens.
Ces règles s’appliquent à toutes les compagnies aériennes (régulières, charter, service complet ou «service minimal») et à tous les vols en partance et à destination de l’UE affrétés par des compagnies enregistrées dans l’UE.
Une aide systématique
Pour plus d’informations:
̈ Les droits des passagers dans l’Union européenne http://ec.europa.eu/transport/air_portal/passenger_ rights/information_fr.htm
Les passagers dont le vol a été retardé de plusieurs heures ou annulé sans avertissement préalable, ou ceux dont l’embarquement a été refusé parce que la compagnie avait enregistré trop de passagers pour le nombre de sièges disponibles doivent recevoir une assistance immédiate de la part de la compagnie aérienne.
Cette dernière a la charge d’organiser d’autres moyens de transport pour que le passager parvienne à sa destination finale (ou pour qu’il revienne à son point de départ lorsqu’il est jugé inutile de poursuivre le voyage), à moins que le passager ne choisisse de ne pas bénéficier de cette aide et de se faire rembourser l’intégralité de son billet.
Selon la durée du retard, la compagnie aérienne doit proposer à ses passagers de la nourriture et des rafraîchissements, des moyens de communication et, si le retard inclut une nuit, un logement.
Les passagers doivent recevoir une assistance immédiate, quelle que soit la cause du retard et que la compagnie soit ou non responsable du problème.
Dans certaines circonstances, lorsque la compagnie aérienne est responsable de l’interruption du voyage (en particulier lorsqu’elle refuse l’embarquement à un voyageur), elle doit aussi verser une compensation au passager.
Le 9 mai, c’est la journée de l’Europe
Que signifie le 9 mai pour vous?
C’est la journée de l’Europe et un symbole de la réussite européenne aussi puissant que le drapeau, l’hymne européen ou même l’euro.
La journée de l’Europe célèbre la paix, la stabilité et la citoyenneté.
Mais rares sont ceux qui connaissent l’origine de cette journée.
Le 9 mai 1950, Robert Schuman, considéré comme le «père» de l’Union européenne, a posé la première pierre de l’Union lors d’une déclaration de presse à Paris.
Cette déclaration, faite dans le contexte de la fin de la Seconde Guerre mondiale, appelait l’Allemagne, la France et les autres pays européens à s’unir et à «mettre en commun» leur production de charbon et d’acier au sein d’une organisation européenne naissante.
C’était la phase initiale de ce que l’on appelle aujourd’hui l’Union européenne.
Robert Schuman (à droite), à l’origine de tout le projet…
Convivialité et citoyenneté
Pour plus d’informations:
La raison pour laquelle Robert Schuman opta pour les industries du charbon et de l’acier est simple: elles étaient les bases de la puissance militaire.
Si elles pouvaient être régulées au sein d’une structure pacifique rassemblant les pays européens (qui, quelques années auparavant, essayaient de se détruire mutuellement), la paix et la stabilité devenaient alors possibles en Europe.
Quelque 35 ans plus tard, en 1985, les dirigeants de l’UE décidèrent de créer la «Journée de l’Europe» pour célébrer la convivialité et la citoyenneté tous les ans le 9 mai.
La journée de l’Europe est bien plus qu’un vaste rassemblement.
Par exemple, l’«initiative du 9 mai», lancée en 2004, a pour objectif d’informer la jeunesse européenne sur les aides extérieures et la coopération pour le développement, en consacrant la journée du 9 mai à des débats organisés dans les écoles européennes.
En 2006, 52 000 étudiants de 33 régions européennes ont participé aux discussions organisées dans le cadre de l’initiative du 9 mai.
L’identité européenne sur l’internet
Depuis avril 2006, plus de deux millions et demi d’entre vous ont choisi d’affi cher «.eu» à la fin de leur adresse internet.
Avec ce nom de domaine «.eu», l’Europe est aujourd’hui présente et visible sur l’internet.
Que révèle votre adresse internet à votre sujet?
Êtes-vous un «.com» ou un «.org»?
Ou peut-être êtes-vous un «.de», un «.es» ou un «.uk»?
Ou encore un «.biz»?
Mais avez-vous jamais entendu parler des «.eu»?
Ce nom de domaine a été créé dans un but précis: promouvoir l’identité européenne sur l’internet.
Une marque européenne, pour les citoyens et les entreprises
©Commissioneuropéenne
«.eu» a été une immense réussite
Avec «.eu», vous aussi pouvez proclamer votre appartenance européenne!
Il vous suffit d’enregistrer votre site personnel ou celui de votre école, celui de votre association ou de votre entreprise.
Cela présente en outre un autre avantage, non négligeable: vous bénéficierez ainsi de la protection des lois européennes vis-à-vis de vos droits en tant que consommateur et en tant qu’individu, en particulier en ce qui concerne la confi dentialité et la protection de vos informations personnelles.
Pour plus d’informations:
̈ Fiche d’information sur «.eu» de la direction générale de
Ce nom de domaine est un véritable fer de lance pour les entreprises européennes: il leur ouvre des horizons et leur permet de gagner des parts de marché.
Il est particulièrement utile pour les entreprises qui travaillent à l’échelle européenne, par exemple celles qui profitent du marché unique européen.
Si vous le souhaitez, vous pouvez encore enregistrer votre nouveau nom de domaine «.eu» en vous adressant à un spécialiste qui pourra organiser cela pour vous.
Vous trouverez la liste des bureaux d’enregistrement compétents sur l’internet.
Après une courte période de confi guration, et en supposant que vous résidez dans l’Union européenne et que le nom de votre choix est disponible (ce qui est vérifi fiable en ligne), ce nom vous est attribué moyennant une somme modique.
Si vous souhaitez en savoir plus sur «.eu», des informations supplémentaires sont mises à votre disposition par l’organisme chargé de gérer et d’enregistrer les noms de domaines «.eu»: le Registre européen des noms de domaine internet (EURid) ou par la Commission européenne (reportez-vous aux liens).
La réponse de l’Europe à la perte de biodiversité
Certains disaient qu’il était trop ambitieux, d’autres que la protection des espèces animales et végétales était une cause perdue, mais le réseau Natura 2000 compte aujourd’hui plus de 20 000 sites et de nombreuses espèces au bord de l’extinction se repeuplent. Les résultats parlent d’eux-mêmes.
Une rumeur circule au sujet de Natura 2000, selon laquelle une fois qu’une zone entrerait dans ses attributions, toutes les autres activités habituelles de la région (comme la chasse ou l’agriculture) seraient prohibées.
C’est faux, de même que, en aucun cas, ce réseau ne prétend devenir propriétaire des terres en question.
Le réseau fonctionne selon les principes du «développement durable».
Ces principes reconnaissent que les hommes font intégralement partie du patrimoine naturel.
Le réseau couvre aujourd’hui environ un cinquième du territoire de l’UE: il fait partie intégrante du paysage européen.
Cela lui vaut l’honneur de figurer parmi les 50 histoires de réussite de l’Europe, fait qui doit être porté à la connaissance des citoyens et des acteurs concernés dans toute l’Union européenne: occupants et propriétaires terriens, citoyens concernés, groupes de protection de l’environnement et décideurs politiques. Parce que c’est ensemble que nous devons protéger la biodiversité.
Pour plus d’informations:
Une véritable réussite
̈ Direction générale de l’environnement — Biodiversité http://ec.europa.eu/environment/nature/home.htm
Le réseau est composé de zones spéciales de conservation (ZSC) créées pour protéger les quelque 800 espèces et 200 types d’habitat menacés, répertoriés dans la directive «Habitats» de l’Union européenne. Il se compose aussi de zones de protection spéciales (ZPS), répertoriées dans la directive «Oiseaux», abritant environ 200 espèces d’oiseaux et zones humides menacées.
et de ses ressourceshttp://www.iucn.org/
Ces zones permettent de conserver ou, si nécessaire, de restaurer des habitats et des espèces vulnérables dans leur aire de répartition naturelle, qui peut s’étendre sur différentes régions, voire différents pays (d’où l’intérêt du caractère paneuropéen du programme Natura 2000).
Selon l’Union internationale pour la conservation de la nature et de ses ressources, 16 119 espèces connues sont aujourd’hui menacées, dont des espèces familières comme l’ours polaire, les requins ou les fleurs méditerranéennes.
Il faut néanmoins souligner que les efforts de l’Europe (législation et protection) ont permis de lever les menaces pesant sur certaines espèces, comme le pygargue à queue blanche.
L’horizon est dégagé
Du contrôle des captures de pêche à la sauvegarde des côtes fragiles, en passant par la lutte contre les activités criminelles en mer, l’Union européenne est un acteur majeur dans un domaine majeur: la protection des mers et la sécuritémaritime. maritime.
Les oiseaux d’eau, les mammifères marins, différentes espèces de poissons et la côte elle-même sont menacés par les activités en mer, qu’il s’agisse de pollution due à des accidents, à des dégazages délibérés ou à d’autres activités criminelles.
L’UE soutient déjà des actions de coopération qui cherchent à améliorer la sécurité maritime et à protéger l’environnement marin, actions qui ne pourraient pas être menées à bien par des pays isolés.
Le projet de prévention et de réduction de la pollution (POP & C) n’est qu’un exemple des recherches approfondies financées par la Commission européenne, qui visent à aider les propriétaires de pétroliers à comprendre et à gérer les risques des déversements.
Une véritable protection pour l’environnement marin
Les initiatives sont nombreuses dans ce domaine.
Les contrôles, les mesures et les législations de l’Union européenne ont été renforcés depuis les catastrophes de l’Erika et du Prestige.
L’interdiction des pétroliers à simple coque et la multiplication des contrôles dans les ports sont des exemples des efforts réalisés pour améliorer la sécurité maritime dans l’UE.
Mais nos zones maritimes sont aussi le théâtre d’activités criminelles moins apparentes: trafic d’immigrants illégaux, contrebande et terrorisme.
Pour lutter contre ces activités, le trafic maritime doit être géré et contrôlé de façon fiable et effi cace.
Tous les systèmes existants de surveillance en surface, aérienne et par satellite sont financés par l’UE.
Une nouvelle approche exhaustive
L’Union est entrée dans la phase de consultation préalable à l’élaboration d’une «politique maritime européenne»: elle recueille les avis de tous, des entités commerciales aux gouvernements, en passant par les citoyens et les groupes écologistes.
Quels sont les enjeux?
L’Union européenne est très consciente de l’importance de ses eaux et de ses zones côtières.
Elle travaille en concertation pour garantir un environnement marin plus sûr et plus sain.
Si vous avez la chance d’être un citoyen de l’Union européenne, vous avez le droit de voyager, de travailler et même de vivre partout en Europe.
L’Union comptant 27 États membres, cela représente d’immenses possibilités d’apprentissage et d’exploration de nouvelles cultures.
Les fondateurs de l’Union européenne rêvaient d’un continent où les personnes, les biens, les services et l’argent pourraient circuler librement.
Cinquante ans plus tard, ce rêve est devenu réalité dans bien des aspects de notre vie, surtout dans la liberté de mouvement de presque 500 millions de citoyens sur le continent.
Plus encore que des vacances
Embarquement immédiat pour une Europe sans frontières
Bien sûr, nous sommes aujourd’hui habitués à sillonner l’Europe en vacances sans que cela suppose aucune tracasserie administrative (demande de visa ou autre formalité).
Mais abattre les frontières signifie bien plus que cela!
Des milliers d’Européens ont choisi de goûter à une nouvelle expérience: travailler à l’étranger. Là encore, dans la plupart des cas, aucun visa ne leur est demandé, quelle que soit la durée de leur séjour.
Sans compter que si vous obtenez un emploi à l’étranger, vous avez droit, en vertu des lois européennes, au même traitement que les citoyens nationaux.
̈ Formalités à accomplir à l’arrivée ou au départ d’un pays
(Union européenne)http://ec.europa.eu/youreurope/nav/fr/citizens/
Les jeunes ont déjà profi té de cette nouvelle Europe sans frontières: avec l’aide de différents programmes européens, 2 millions d’étudiants environ ont fait une partie de leurs études à l’étranger.
Les mouvements de populations et la compréhension réciproque que génèrent les voyages ne peuvent qu’aider à faire germer un sentiment d’identité européenne.
Certains pays de l’UE ne se sont pas contentés de faire des coupes franches dans les formalités administratives.
Dans le cadre des accords de Schengen, un groupe de pays membres de l’UE a décidé de supprimer totalement les contrôles sur leurs frontières communes, ce qui permet à des millions d’Européens de voyager sans passeport!
Votre téléphone portable: le numéro un mondial!
C’est votre téléphone portable, vous devriez répondre.
Plus de 2 milliards de personnes dans plus de 217 pays et territoires différents possèdent des téléphones portables qui utilisent la norme GSM.
Développée dans le cadre de recherches financées par l’UE, cette norme a été diff usée grâce aux efforts de réglementation et de normalisation de l’Europe, qui l’ont aidée à devenir «LA» norme dominante du marché mondial.
Environ 82 % des utilisateurs de portables possèdent des téléphones fonctionnant selon la norme GSM.
En 2005, cette norme a gagné plus de clients qu’il n’existe d’utilisateurs de toutes les autres technologies de communication mobile réunies.
La norme GSM permet aux utilisateurs de différents réseaux et de différents appareils de communiquer entre eux.
Cela a généré un marché intérieur européen de centaines de millions d’utilisateurs, dominé par des entreprises européennes.
La norme GSM est une immense réussite pour l’Europe, parce que la concurrence a stimulé le développement, déclenchant ainsi un cercle vertueux de diminution des prix du matériel et des tarifs d’appel.
Pour plus d’informations:
Aujourd’hui, l’Europe s’appuie sur cette réussite pour conserver son avance sur les générations futures des télécommunications mobiles.
Les services GSM de troisième génération (3G) viennent déjà compléter les services de deuxième génération (2G). La 3G propose de nouveaux services avancés, par exemple la possibilité de surfer sur l’internet, de faire des achats, mais aussi de regarder des films et d’écouter de la musique sur un téléphone portable.
̈ Commission européenne — Société de l’information
Les frais de téléphonie mobile ont énormément baissé, mais lorsqu’on utilise son téléphone à l’étranger, les tarifs restent excessivement élevés.
Ces «frais d’itinérance» concernent aujourd’hui plus de 147 millions de citoyens européens.
Depuis des années, la Commission travaille dur pour faire diminuer ces frais et, très bientôt, les voyageurs pourront appeler leurs proches sans se préoccuper du coût de leurs appels. Avec tout cet argent économisé, vous pourriez bientôt n’avoir plus assez de place dans vos poches pour votre téléphone!
— Frais d’itinérance internationalehttp://ec.europa.eu/information_society/activities/roaming/index_fr.htm
Une nourriture abondante, sûre et saine — L’importance des zones rurales
Après la Seconde Guerre mondiale, de graves pénuries de nourriture affamaient certaines régions d’Europe.
Les pères fondateurs de l’Union européenne ont cherché des solutions en subventionnant la production des aliments de base au travers de la politique agricole commune (PAC).
Depuis, la situation de l’Europe a changé et la PAC a évolué.
Aujourd’hui, les préoccupations environnementales et la sauvegarde de nos campagnes font partie des priorités de cette politique.
Elle met l’accent sur la production durable, le respect de notre environnement naturel, le bien-être des animaux et la sûreté alimentaire.
©Commissioneuropéenne
Une nourriture abondante, mais une saveur authentique
Pour un citoyen européen, il est difficile d’imaginer que la production alimentaire puisse être limitée.
Mais cela n’a pas toujours été le cas: en 1958, la PAC a été conçue pour aider les agriculteurs à nourrir un continent affamé. amé.
Cette politique a été une immense réussite: aujourd’hui, l’approvisionnement alimentaire en Europe est stable.
La PAC a été révisée pour s’adapter à cette abondance.
Aujourd’hui, elle est davantage axée sur la production d’aliments et de produits agricoles de grande qualité et se préoccupe de l’environnement et du développement des zones rurales.
Dans le cadre de la PAC, les initiatives de développement rural viennent en aide aux agriculteurs, mais aussi à l’ensemble des communautés rurales pour promouvoir leur développement durable et la conservation du patrimoine culturel.
̈ Sécurité alimentaire — De la ferme à la table http://ec.europa.eu/food/index_fr.htm
Aujourd’hui, l’Union européenne s’eff orce de rendre l’ensemble de la chaîne alimentaire aussi sûre que possible grâce à une approche baptisée «de la ferme à la table».
̈ Agriculture et développement rural http://ec.europa.eu/agriculture/index_fr.htm
Les producteurs, les transformateurs et les importateurs doivent garantir la traçabilité de leurs denrées et de leurs ingrédients tout au long de la chaîne alimentaire.
Ils doivent être capables d’identifi er tous leurs fournisseurs, y compris ceux basés à l’étranger.
Une approche intégrée
L’UE a ainsi adopté une approche intégrée de la sûreté alimentaire, qui tient compte, entre autres, de l’utilisation d’organismes génétiquement modifi és, du bien-être des animaux, de l’utilisation de pesticides et des interactions entre nutrition et santé.
La nouvelle Autorité européenne de sécurité des aliments (EFSA) cherche à rendre plus transparents les processus scientifiques d’évaluation de la sécurité des aliments.
Le service volontaire européen
Les étudiants qui, comme Élodie, souhaitent élargir leurs horizons, découvrir d’autres cultures et se rendre utiles remercient le service volontaire européen (SVE) de leur offrir cette opportunité.
Mais Élodie s’est vite rendu compte qu’il ne s’agissait en aucun cas de vacances.
Les projets du SVE accomplissent un travail formidable en fournissant leur aide dans différents domaines comme l’environnement, les arts et la culture, voire les sports ou les loisirs (rassurez-vous donc, il ne s’agit pas seulement de travailler sans répit).
Les volontaires participent aussi à des activités avec des enfants, des jeunes ou des personnes âgées.
Le volontariat peut changer la vie
Des règles, des obligations... mais pas seulement!
Pour plus d’informations:
Bien sûr, il existe quelques règles et obligations à respecter, même dans des activités aussi amusantes et gratifiantes que celles-là.
Trois partenaires sont impliqués dans chaque projet SVE: Élodie (la volontaire), l’organisation hôte (qui lui trouve le travail) et l’organisation qui l’envoie dans un premier temps. Au moins un des pays impliqués doit être européen.
Élodie, qui est volontaire, n’est pas rémunérée pour le travail qu’elle eff ectue.
En revanche, ses frais de voyage, d’assurance, de logement et de nourriture sont couverts. On lui verse également une allocation.
̈ Qu’est-ce que le service volontaire européen? FAQ http://ec.europa.eu/youth/program/guide/action2_ en.html
Depuis plus de dix ans, des jeunes comme Élodie (âgés de 12 ans au minimum) ont apporté leur contribution dans les communautés qui les ont accueillis.
Mais c’est une relation dont chacun sort gagnant.
Les volontaires apprennent à découvrir d’autres pays, à parler d’autres langues et, au travers du regard de leurs hôtes, à mieux cerner l’Europe dont ils sont originaires.
Vous avez peut-être entendu le nom de Léonard de Vinci dans un film, au sujet d’un code, mais ce personnage a surtout traversé les siècles grâce à ses inventions.
Aujourd’hui, son nom a été donné à un programme de formation professionnelle européen.
Partout en Europe, le programme Leonardo da Vinci aide des gens à accéder à la formation professionnelle et à améliorer leurs perspectives d’avenir.
Le programme Leonardo da Vinci a remporté un immense succès.
Il a aujourd’hui 20 ans et, ces six dernières années seulement, il a permis d’allouer 1,15 milliard d’euros à différents projets dans quelque 33 pays.
À son époque, Léonard de Vinci était un grand visionnaire et, presque 500 ans après sa mort, son influence s’étend encore bien au-delà de l’Europe: sous son nom sont dispensées des formations dans des régions aussi éloignées que l’Islande, laTurquie ou l’Europe de l’Est.
Une formation au travail
Quelle est sa vocation?
Le programme Leonardo da Vinci propose des formations professionnelles, c’est-à-dire qui permettent d’acquérir les compétences nécessaires à la réalisation d’un travail dans un secteur industriel ou commercial spécifique.
Les projets sont axés sur les expériences pratiques, ce qui permet aux bénéfi ciaires de trouver du travail dans les domaines qui les intéressent le plus (comme ce fut le cas pour un projet d’élevage en Hongrie et un projet de soutien aux cartographes en Lituanie).
Leonardo da Vinci fait partie du programme de formation tout au long de la vie de la Commission européenne et cherche à améliorer le niveau de qualification des travailleurs.
Pour plus d’informations:
Pour choisir les projets qui seront fi nancés, le programme recherche certaines qualités de base qui permettront de construire une Europe plus forte: les projets qui pourraient aider les citoyens européens à se déplacer pour trouver du travail, les initiatives intéressantes susceptibles d’inspirer les participants ou d’encourager l’apprentissage des langues, ou encore les idées qui permettraient de construire des réseaux de formation professionnelle pour renforcer la collaboration entre les organismes de formation européens et améliorer les offres de formation professionnelle proposées aux citoyens.
Si vous mettez au point une invention, elle peut vous apporter la fortune, mais vous devez d’abord la protéger pour que chacun sache que vous êtes l’auteur de cette idée brillante.
C’est là qu’intervient la convention sur le brevet européen(CBE). (CBE).
Protéger une idée peut sembler étrange à certains, mais si vous inventez un concept ou avez une idée innovante, il est nécessaire d’empêcher que d’autres puissent voler votre «propriété intellectuelle» ou l’utiliser comme si c’était la leur.
Pour ce faire, on utilise généralement des brevets.
Mais avant la création de la CBE, faire protéger une propriété intellectuelle par un brevet dans toute l’Europe n’était pas si facile. Il fallait déposer une demande de brevet dans chaque pays.
Les procédures et les langues étant différentes selon le pays, le processus était long et coûteux.
Des examinateurs de brevet expérimentés
Pour plus d’informations:
Depuis 1978, la convention a tout simplifié.
Aujourd’hui, une même procédure centralise les demandes de brevets des 27 États membres (plus un ou deux pays européens).
La traduction des brevets reste nécessaire et suppose toujours des frais, mais elle intervient plus tard, après l’examen de la demande et non avant!
Pour l’instant, il n’existe pas de brevet européen unique, utilisant un seul document valable dans toute l’UE.
Le brevet européen est en fait une «liasse» de brevets nationaux découlant d’une même demande et identifiés par le même numéro de référence.
̈ esp@cenet — Le réseau européen des bases de données de brevetshttp://www.espacenet.com/index.fr.htm
Les principaux offi ces européens de brevets (OEB) se trouvent à Munich et à La Haye. Des équipes d’examinateurs hautement qualifiés inspectent et protègent vos idées.
Les brevets européens sont également consultables en ligne sur le site internet «espacenet».
Ce site référence plus de 50 millions d’idées innovantes!
Si vous l’utilisez pour enregistrer votre demande, vous pouvez même être sélectionné pour participer au concours de l’inventeur européen de l’année.
Les voyages font la santé
Tout le monde aime voyager et il est important de rester en pleine forme lorsqu’on sillonne l’Europe.
La carte européenne d’assurance maladie, gratuite, permet à plus de 50 millions de voyageurs de partir sereinement en leur garantissant qu’ils obtiendront les soins auxquels ils ont droit s’ils tombent malades ou ont un accident à l’étranger.
La carte a été créée en 2004 et peut maintenant être utilisée dans quelque 30 pays.
Elle simplifie les procédures d’accès aux soins médicaux en cas de problème de santé dans un autre pays européen.
Elle est entièrement gratuite et remplace les formulaires qui devaient être sollicités par le demandeur et emportés à l’étranger (E111, E110, E128 et E119).
Les cartes de tous les pays ont la même présentation, ce qui permet au personnel médical de les reconnaître même s’il ne parle pas la langue du voyageur.
Un même niveau de traitement
Pour plus d’informations:
Toute personne recevant un traitement dans son pays dans le cadre de son système de santé national peut être porteur de la carte.
Elle peut être utilisée temporairement dans un autre pays, que le voyageur soit en vacances ou en déplacement professionnel.
En la présentant, les citoyens européens sont assurés que les services médicaux du pays qu’ils visitent leur prodigueront le même niveau de traitement que les citoyens nationaux: c’est un droit.
Certains craignaient que la carte ne contienne des informations personnelles et confidentielles.
N’ayez crainte, la carte contient uniquement des informations de base: nom, numéro national d’identité et date de naissance.
̈ La carte européenne d’assurance maladie — FAQ
Frais médicaux http://www.ec.europa.eu/employment_social/ healthcard/citoyens_fr.htm
Selon les règles appliquées dans le pays visité, le citoyen européen doit parfois payer une partie de ses frais médicaux.
Cependant, s’il présente sa carte, le remboursement de ces frais sera facilité à son retour dans son pays.
Le voyage élargit les horizons et rassemble les peuples.
La carte européenne d’assurance maladie permet aux Européens de voyager en toute confiance, en sachant qu’ils sont correctement couverts.
Une protection consulaire pour tous les citoyens de l’UE
Au dehors de l’Union européenne, les bureaux consulaires européens sont ouverts à tous les détenteurs de passeports européens, quel que soit le pays membre dont ils proviennent.
Malheureusement, la plupart des Européens ne savent pas que, en tant que citoyens de l’UE, ils ont droit à la protection des consulats ou des ambassades de tous les États membres de l’UE si leur propre gouvernement n’a mis en place aucune mission dans le pays qu’ils visitent.
C’est un droit établi: tous les citoyens de l’Union européenne ont droit à la protection diplomatique de leurs ambassades et consulats implantés hors des frontières européennes.
©Commissioneuropéenne
Une protection garantie par tous les consulats de l’UE
En dehors de l’Union européenne, rares sont les pays qui disposent d’un consulat ou d’une ambassade pour chaque pays européen.
C’est la raison pour laquelle l’UE veut garantir que les différents pays membres collaborent pour venir en aide aux Européens en voyage.
Si un voyageur a besoin d’assistance à l’étranger et qu’il n’existe aucun consulat de son propre pays, il peut simplement se rendre dans le consulat d’un autre pays de l’Union européenne et prouver sa nationalité en présentant son passeport ou sa carte d’identité.
Ce consulat est tenu de le traiter exactement de la même façon qu’il le ferait pour un citoyen de son pays.
Que propose-t-on?
Pour plus d’informations:
Précisément, que propose-t-on au voyageur en détresse?
Beaucoup de choses en fait: une aide en cas de décès à l’étranger, un soutien en cas d’accident ou de maladie graves, une assistance si le voyageur a été victime d’un crime violent et, si nécessaire, un rapatriement.
En novembre 2006, des propositions ont été faites pour renforcer ce service par une nouvelle série de mesures protégeant les citoyens de l’Union européenne vivant et travaillant en dehors de l’Europe.
Ces propositions suggèrent également d’étendre cette protection aux membres des familles des citoyens européens, mêmes s’ils ne proviennent d’aucun des États membres de l’UE.
Une Europe plus transparente
Vous avez une question sur la politique ou les activités de l’Union européenne?
Vous voudriez connaître vos droits en tant que citoyen européen?
Si la réponse est oui, pourquoi ne pas appeler Europe Direct? Nous sommes là pour vous aider!
Europe Direct a été mis en place pour vous aider à tirer parti de tous les avantages qu’offre l’UE et pour aider le citoyen européen lambda à mieux comprendre son fonctionnement, dans lequel certains se trouvent un peu perdus.
Ce service gère chaque année des milliers de demandes soumises par téléphone, par courrier électronique ou sur l’internet.
Notre équipe est composée de plus de 40 personnes, toutes multilingues, qui répondent avec diligence aux questions posées autour d’une série de thèmes liés à l’Union européenne.
Comprendre les formalités administratives
Un numéro unique pour déchiffrer l’Europe
Nous pouvons vous expliquer les possibilités et les droits dont vous bénéfi ciez en tant que citoyen européen.
Par exemple, on nous demande souvent comment obtenir des qualifications reconnues dans les autres États membres ou comment obtenir un permis de séjour.
Pour plus d’informations:
L’efficacité d’Europe Direct est démontrée: des enquêtes indiquent que, dans 90 % des cas, les personnes qui nous téléphonent obtiennent des réponses à leurs questions dès leur premier appel.
Mais ne vous inquiétez pas si votre question est complexe. Nous nous engageons à trouver un expert ou à solliciter l’aide d’autres services de l’UE, par exemple celle du service d’orientation pour les citoyens.
Où nous trouver?
Si vous avez une question, vous pouvez nous appeler au numéro gratuit suivant, valable depuis les 27 États membres: 00 800 6 7 8 9 10 11.
Si vous vous trouvez en dehors de l’UE, composez le (32-2) 299 96 96.
Vous pouvez aussi consulter notre site internet. Il explique comment nous contacter par courrier électronique ou utiliser notre service d’assistance internet en temps réel, qui est disponible en anglais et en français.
Notre centre de contact répond aux questions posées par téléphone ou par courrier électronique, du lundi au vendredi, de 9 heures à 18 h 30 (heure d’Europe centrale).
Vous pouvez aussi contacter l’un des centres d’information locaux du réseau Europe Direct. Ces centres jouent le rôle d’intermédiaires entre l’UE et ses citoyens au niveau local.
Leur mission est de fournir des informations et des conseils sur les politiques de l’Union européenne, d’engager les débats sur l’Union européenne aux niveaux local et régional, de diffuser des informations locales et régionales pour les institutions européennes et de transférer aux institutions européennes les remarques et commentaires des citoyens.
Envie de travailler à l’étranger?
Vous rêvez d’un portail internet qui vous aiderait à rechercher un emploi dans 31 pays européens et qui vous fournirait toutes les informations dont vous avez besoin pour partir à l’étranger?
Arrêtez de rêver, ce portail existe déjà! Il s’appelle EURES (contraction d’EURopean Employment Services).
EURES est un réseau dont l’objectif est de faciliter la mobilité de l’emploi (possibilité de travailler dans différents pays) dans ce qu’on appelle l’«Espace économique européen», qui regroupe tous les pays de l’Union européenne plus l’Islande, le Liechtenstein et la Norvège (EURES couvre également la Suisse).
Faciliter les déplacements
La base de données pour votre recherche d’emploi
Outre une gigantesque base de données d’offres d’emplois, le portail EURES propose aussi des conseils et des informations sur les conditions de vie et de travail en Europe.
Il est très complet et extrêmement facile à utiliser.Vous y trouverez toutes les informations indispensables dont vous avez besoin: sur la sécurité sociale, le coût de la vie, les systèmes de santé et d’éducation, la reconnaissance des qualifications et bien d’autres encore.
Ce service peut aussi aider les employeurs à recruter du personnel à l’étranger.
Un visage humain
Pour plus d’informations:
Vous pouvez y enregistrer votre curriculum vitae et demander que des alertes vous soient envoyées par courrier électronique si une offre d’emploi correspond à votre profil.
Mais EURES a aussi un visage humain: un réseau de 700 conseillers, prêts à informer les chercheurs d’emplois et les employeurs sur les tenants et les aboutissants du recrutement international.
EURES http://ec.europa.eu/eures/home.jsp?lang=fr & langChanged=true EURES, créé en 1993, est soutenu par de nombreux partenaires, dont des services d’emploi publics, des syndicats et des organisations d’employeurs.
La Commission européenne coordonne le service, qui est en mesure, à tout moment, de proposer plus de 800 000 emplois.
EURES contient aussi des informations sur plus de 200 000 chercheurs d’emplois enregistrés et sur plus de 8 000 employeurs.
Où trouver meilleure source d’information si vous voulez changer de vie?
Joyeux anniversaire, Erasmus!
Il est difficile de trouver un succès européen plus éclatant que celui du programme Erasmus.
Et pourtant, il a été lancé en 1987, soit il y a vingt ans en 2007!
Savez-vous que, en vingt ans, plus de 1,5 million d’étudiants ont reçu une bourse Erasmus et ont effectué une partie de leurs études à l’étranger? En 2005, presque 1 % de la population estudiantine a bénéficié de ce programme, et ce nombre augmente tous les ans.
Erasmus: un vrai programme d’enseignement supérieur
1,5 million d’étudiants ont reçu une bourse Erasmus
Et ne vous méprenez pas: ce ne sont pas de simples statistiques; Erasmus n’est pas un prétexte que les étudiants utilisent pour disparaître quelques mois à l’étranger, faire du tourisme et suivre les cours en dilettante.
Les cours validés dans le cadre d’Erasmus sont pleinement reconnus par l’établissement de l’étudiant.
Les étudiants doivent soumettre un «programme d’apprentissage» personnel avant leur départ, qui doit être accepté par tous les participants, notamment les établissements d’origine et d’accueil.
En fait, Erasmus a même modifié les orientations de la politique européenne sur l’enseignement supérieur avec ce qu’on appelle aujourd’hui le «processus de Bologne».
Pour plus d’informations:
Une autre raison explique la popularité des bourses Erasmus dans les 31 pays participants.
Erasmus a marqué un vrai tournant dans la vie de beaucoup d’étudiants, en leur permettant de vivre de nouvelles expériences, d’élargir leurs horizons, de devenir des Européens mieux éduqués et mieux instruits et en leur facilitant souvent l’accès à l’emploi.
Erasmus est un véritable phénomène européen!
Les échanges de quotas d’émission
Le système d’échange de quotas d’émission (EmissionTrading Scheme — ETS) de l’Union européenne est un système innovant de lutte contre le changement climatique.
Le réchauff ement global est une menace pour nous tous, or, grâce à l’ETS, l’Europe peut réduire ses émissions de gaz à effet de serre.
Depuis 2005, les États membres de l’Union européenne ont contribué à mettre en œuvre une nouvelle approche commerciale de lutte contre le changement climatique.
L’ETS est le système d’échange environnemental multinational le plus ambitieux du monde.
Il représente également un volet important de la politique de l’UE sur le changement climatique.
Cette politique cherche à nous faire prendre conscience de nos responsabilités en matière de rejets dans l’environnement.
Une attitude plus responsable en matière de rejets dans l’environnement
Réduction des émissions
Dans sa première phase (2005-2007), l’ETS tente de réduire les quantités élevées de CO émises par les quelque 12 000
2 installations industrielles existant en Europe (qui appartiennent essentiellement aux secteurs de l’énergie et de l’industrie de l’UE.
Pour plus d’informations: lourde). L’ETS couvre ainsi plus de 50 % des émissions en CO2
̈ Direction générale de l’environnement —
Si une entreprise émet plus de CO que le quota autorisé, elle doit acheter des «crédits de carbone» supplémentaires à
2 une autre entreprise dont les émissions ont été inférieures au seuil autorisé.
Système d’échange de droits d’émission de l’UE (EmissionTrading Scheme — ETS)http://ec.europa.eu/environment/climat/emission.htm ont été échangés sur le marché, pour une valeur de 7,2 milliards d’euros.
représentant 362 millions de tonnes de CO2
Une participation croissante
Au cours de la phase suivante (2008-2012), d’autres gaz à effet de serre et d’autres secteurs industriels (l’aviation civile, par exemple) seront ajoutés.
L’étape suivante, capitale, sera d’établir un programme ambitieux de lutte contre le changement climatique à l’échelle globale, impliquant tous les émetteurs majeurs.
Les mêmes droits pour les papas et les mamans
Les Européens ont de nombreux droits, qu’ils ignorent pour la plupart.
Saviez-vous que les deux parents d’un nouveau-né ont droit à un congé parental après la naissance de leur enfant?
Congé maternel et paternel h n g k .x c
L’une des choses les plus importantes pour un nouveau-né, qu’il en soit conscient ou pas, c’est le droit de ses parents à prendre un congé maternel ou paternel.
C’est donc un grand soulagement de savoir que le papa et la maman ont tous les deux droits à un congé pour s’occuper du nouveau membre de la famille.
Pour plus d’informations:
Autrefois, dans certains pays d’Europe, si elle avait de la chance, une jeune mère pouvait prendre un congé de quelques semaines, mais elle était parfois obligée de quitter son travail. Les jeunes pères n’avaient parfois pas la possibilité d’assister à la naissance et le droit de rester chez eux avec leur nouvel enfant n’était même pas envisageable.
C’est donc une chance que l’égalité entre hommes et femmes soit aujourd’hui l’un des droits fondamentaux des citoyens de l’Union européenne.
Tous les parents ont aujourd’hui la possibilité de changer les couches de leur rejeton!
̈ Congés de maladie et de maternité
̈ Missoc — La protection sociale dans les États membres
Dans la majorité des pays européens, les deux parents ont droit à un congé de trois mois, auquel le père comme la mère peuvent prétendre, mais qui n’est pas transférable de l’un à l’autre.
À la fin du congé parental, les parents ont le droit de retrouver leur travail ou un poste équivalent ou similaire.
Pour obtenir ce congé parental, les parents doivent informer leur employeur et indiquer la date de début et de fin du congé.
Les détails à fournir dépendent du pays dans lequel ils travaillent, mais les employeurs doivent respecter les exigences minimales adoptées par tous les pays européens.
de l’UE et de l’Espace économique européenhttp://ec.europa.eu/employment_social/missoc/2003/index_fr.htm
Le succès appelle le succès.
Au fil des années, de plus en plus de pays ont demandé à rejoindre l’Union européenne.
Nous sommes passés du marché commun de 1957, composé de six pays, à une Union qui rassemble aujourd’hui 27 pays.
Nous avons tous à gagner dans cet élargissement, à condition que les nouveaux membres satisfassent aux exigences de bien-être et de stabilité de l’UE.
Se développer ensemble h n g k .x c
Agir en bon voisin a toujours été une priorité de l’Union, que ce soit en matière de commerce ou de politique.
L’économie européenne doit poursuivre sa croissance.
Le développement des pays qui entourent l’UE est donc dans l’intérêt de tous.
L’élargissement a contribué à la stabilité et au bien-être de l’Europe
Lorsqu’un pays souhaite rejoindre l’Union européenne, il doit être soutenu dans la préparation des négociations et de son adhésion.
Il doit savoir comment fonctionne l’UE et comprendre que l’adhésion n’implique pas seulement des droits mais aussi des devoirs.
Pour plus d’informations:
̈ Activités de l’Union européenne — Élargissement http://europa.eu/pol/enlarg/index_fr.htm̈ Direction générale de l’élargissement
Les pays qui souhaitent rejoindre l’Union bénéficient d’une aide technique et financière, définie cas par cas, ainsi que d’actions de collaboration visant à garantir leur stabilité.
Ces dernières sont importantes, car, parmi les candidats et les membres les plus récents, certains sont encore aux prises avec l’établissement de la démocratie, d’une économie de marché fonctionnelle et d’une prospérité égale pour tous leurs citoyens.
Plusieurs programmes d’aide ont été créés: Phare (instauré en 1989 pour aider les anciens pays communistes d’Europe centrale et de l’Est), ISPA et Sapard (destinés à soutenir la création d’infrastructures et le développement agricole et rural dans les pays candidats), CARDS (conçu spécifi quement pour les pays des Balkans occidentaux) et un programme spécifique pour la Turquie.
En 2007, de nouvelles mesures d’aide ont été adoptées pour laTurquie et les pays des Balkans occidentaux.
Les pays reçoivent aussi des aides pour préparer leur intégration à l’UE.
Une banque au service de l’Europe
Au fil des ans, l’Union européenne a investi des milliards pour garantir le bien-être économique sur notre continent et soutenir toute une armée d’hommes et de femmes d’affaires qui se battent pour créer des emplois et stimuler la croissance économique.
La Banque européenne d’investissement (BEI) est une institution financière essentielle en Europe.
Tout d’abord, elle s’eff orce de rassembler des fonds pour financer d’importants projets d’infrastructures et soutenir la croissance des petites et moyennes entreprises (PME).
Par exemple, en 2004, la BEI a débloqué 28 milliards d’euros pour soutenir des projets d’amélioration dans les régions européennes les plus pauvres.
Cet argent a permis de financer l’amélioration des infrastructures de transport et de communication, des initiatives de développement industriel, le développement de zones urbaines et des mesures de soutien dans les domaines de la santé et de l’éducation.
Soutien financier aux PME
Le sens du risque et de l’entreprise
Pour plus d’informations:
Pourquoi est-il si important d’aider fi nancièrement les chefs d’entreprise européens?
Tout simplement parce qu’ils fournissent 75 millions d’emplois et représentent 99 % des entreprises en Europe.
Le soutien direct aux PME est principalement fourni par le Fonds européen d’investissement (FEI), créé en 1994.
La BEI utilise ce fonds pour permettre aux PME (qui opèrent pour la plupart soit dans le secteur des technologies de l’information et de la communication, soit dans celui des sciences de la vie) d’accéder au capital-risque, et promouvoir ainsi les politiques européennes de croissance économique et de création d’emplois.
Le marché du capital-risque est colossal: il représente aujourd’hui plus de 3 milliards d’euros.
Le FEI propose des garanties aux institutions financières qui prêtent de l’argent aux PME.
Ce travail complexe et qui passe souvent inaperçu est d’une importance capitale pour les banques, car il les aide à réduire les risques d’investissement et les encourage à prêter davantage d’argent aux PME.
La technologie pour améliorer la qualité de vie
La société de l’information, autrefois scénario futuriste, est aujourd’hui une réalité.
L’initiative i2010 veille à ce que tous les Européens aient un accès facile, sécurisé et abordable aux dernières technologies d’information et de communication (et à toutes les solutions qu’elles offrent pour nous simplifi er la vie).
Vous écoutez peut-être de la musique sur votre lecteur mp3 lors de vos déplacements.
Vous avez peut-être déjà envoyé des photos numériques à votre famille et à vos amis par courrier électronique, ou vous leur avez parlé par l’internet.
Les médias apparaissent en ligne: de plus en plus de musique, de films et de programmes télévisuels sont mis à votre disposition sur votre ordinateur et sur votre téléphone portable.
Les nouvelles technologies d’information et de communication vous proposent des services utiles et de nouveaux divertissements.
Optimiser ces opportunités: voilà la priorité de l’initiative i2010.
Une technologie qui peut améliorer votre qualité de vie
Accéder à l’information, partout et n’importe quand
Pour plus d’informations:
Aujourd’hui, vous pouvez organiser vos vacances ou payer vos impôts en ligne, depuis votre canapé.
Réduire la paperasserie et gagner du temps en encourageant les gouvernements à multiplier et améliorer les services en ligne n’est qu’un des aspects de l’initiative i2010.
L’autre grande priorité est de développer et de diffuser les nouvelles technologies d’information et de communication, notamment dans les domaines de la santé, de l’éducation et de la sécurité.
Saviez-vous, par exemple, qu’il est prévu d’introduire en Europe un dispositif embarqué à bord des véhicules qui alertera automatiquement les services d’urgence en cas d’accident?
Égalité d’accès = égalité des chances en faveur de la croissance et de l’emploihttp://ec.europa.eu/information_society/eeurope/i2010/index_en.htm
L’un des grands enjeux est de garantir à tous les Européens, quels que soient leur âge, leur condition physique ou leur lieu de résidence, un accès égal aux possibilités qu’offrent les technologies de l’information et de la communication.
Pour cela, il faut leur fournir des connexions internet «à large bande», très rapides.
En encourageant les États membres à amener les réseaux à large bande dans les zones mal desservies et grâce également aux fi nancements que l’Europe accorde aux régions les moins avantagées, i2010 a permis d’améliorer l’accès aux réseaux à large bande dans toute l’UE.
Travailler ensemble au-delà des frontières
Les frontières nationales sont nombreuses, à l’intérieur et autour de l’Europe.
Elles représentent des délimitations entre différentes législations, règles et habitudes séculaires.
Mais ces différentes régions ont besoin de se développer ou d’enrayer la pollution, et, pour cela, elles doivent travailler ensemble.
L’Europe est là pour leur faciliter la tâche.
L’«effet frontière» h n g k .x c
Beaucoup de nations frontalières de l’Europe connaissent des problèmes importants.
Ces régions frontalières se sont toujours senties éloignées, tant de leurs capitales que des autres régions frontalières.
À la traîne, elles ont dû combler rapidement leur retard.
Les grandes réalisations européennes ont déjà apporté leurs améliorations: un marché unique, une monnaie commune et moins de vérifications aux frontières. Toutes ces mesures simplifient la vie des habitants.
De plus, en tant que régions européennes moins favorisées, elles ont reçu une aide considérable des Fonds structurels européens.
Mais l’UE nous aide aussi à juguler cet «effet frontière».
Son initiative Interreg a permis de développer les régions transfrontalières. Outre l’apport d’un soutien financier, elle cherche à optimiser l’utilisation des ressources (financières, humaines ou structurelles).
Avantages pratiques
Pour plus d’informations:
̈ Interreg III/Voisinage — Sites internet des programmes http://ec.europa.eu/regional_policy/interreg3/ abc/progweb_en.htm
Les avantages pratiques sont évidents.
Prenons l’exemple des autobus: les régions frontalières d’Allemagne et d’Autriche ont constitué en 1995 une «eurorégion».
On peut désormais utiliser le même ticket d’autobus de part et d’autre de la frontière et effectuer autant d’allers et retours que l’on veut.
Cette initiative a permis d’augmenter la fréquentation des autobus et de développer le tourisme local.
Pourtant, sa mise en place n’a pas été aussi simple qu’il y paraît: il a fallu installer de nouveaux distributeurs automatiques de billets, définir des itinéraires coordonnés et harmoniser les taxes et les zones tarifaires.
Une aide financière s’est révélée nécessaire.
L’UE a également investi beaucoup d’argent dans l’amélioration des lignes ferroviaires transfrontalières (entre Dublin et Belfast, par exemple, ou entre Helsinki et Saint-Pétersbourg).
Certes, les anciennes frontières présentaient quelques avantages.
Certains des sites naturels les mieux préservés d’Europe se situent dans des zones frontalières.
Avec l’ouverture des frontières, ces environnements pourraient être détériorés si aucune action de préservation n’est mise en œuvre.
Interreg soutient des projets qui vont précisément dans ce sens: la préservation des magnifiques parcs naturels qui s’étendent de part et d’autre des frontières.
Des vols moins chers pour tous
Il n’y a pas si longtemps, les voyages en avion étaient occasionnels et onéreux.
Mais depuis que l’Union européenne a autorisé la concurrence entre compagnies aériennes, le nombre de lignes et de vols a considérablement augmenté et les prix ont fortement diminué.
Parcourir l’Europe en avion est aujourd’hui plus facile que jamais.
Au départ, le transport aérien international s’est développé sur la base d’accords restrictifs entre les gouvernements et les compagnies nationales.
Trop souvent, ces compagnies aériennes, sécurisées dans des positions de monopoles, organisaient des vols à leur convenance et imposaient à leurs passagers des tarifs dépassant largement le coût du service fourni.
Dans les années 80, l’Union européenne a décidé de mettre fin à ces accords confortables et d’ouvrir le marché à la concurrence.
Ainsi, depuis 1993, l’Union européenne (de même que plusieurs pays limitrophes) est devenue un immense marché unique pour le transport aérien.
Plus de destinations à des prix abordables
Pour plus d’informations:
Toute compagnie aérienne ayant obtenu une licence d’exploitation dans un pays de l’UE (respectant les normes de sécurité et autres conditions) peut offrir ses services aériens partout dans l’Union, même sur les lignes nationales d’un autre pays que le sien.
Les restrictions sur les tarifs et sur les horaires, entre autres, ont été supprimées. Aujourd’hui, la plus grande restriction pesant sur les nouveaux services aériens est le manque de capacité d’accueil des plus grands aéroports européens.
̈ Direction générale de l’énergie et des transports —
Cette ouverture a eu pour résultat le lancement de toute une série de nouvelles compagnies aériennes, l’apparition de nouvelles compagnies dites de «service minimal» ou «à bas coût» et de centaines de nouveaux services mettant en relation un très grand nombre d’aéroports européens.
Les prix ont chuté sur toutes les compagnies, les réservations sont facilitées (surtout par l’internet) et les passagers peuvent désormais voyager plus souvent, à moins cher et vers plus de destinations.
Ces quinze dernières années, une invention relativement modeste mais très ingénieuse a permis de réduire radicalement la pollution toxique générée par les voitures.
Il s’agit du convertisseur catalytique qui ronronne sous votre voiture: un petit réacteur chimique qui transforme les gaz d’échappement en substances moins nocives pour l’environnement.
Aujourd’hui, grâce surtout aux convertisseurs catalytiques, mais aussi à l’amélioration des réglementations sur les carburants et aux progrès réalisés en technologie motrice, les émissions de gaz toxiques sur les nouvelles voitures européennes ont été réduites de 95 % par rapport à il y a vingt ans.
Des convertisseurs catalytiques pour un air plus pur
Ils ont fait leur apparition sur les véhicules européens en 1985.
Depuis 1991, grâce à de nouvelles lois européennes plus étendues, chaque voiture neuve vendue au sein de l’Union européenne est équipée d’un convertisseur catalytique.
Cette technologie a aussi contribué à éliminer le plomb dans le carburant, cette substance étant aussi nocive pour les convertisseurs que pour les hommes.
Développement des catalyseurs à trois voies
Pour plus d’informations:
Mais ce n’est pas tout: des catalyseurs à trois voies ont été conçus pour les moteurs à essence. Ils permettent de transformer simultanément le monoxyde de carbone (toxique) et les hydrocarbures imbrûlés (nocifs) en dioxyde de carbone et en eau.
Dans le même temps, ils transforment les composants d’oxyde d’azote, dangereux, en azote, substance inoffensive. ensive.
Sur les véhicules diesel, non seulement l’oxydation catalytique produit le même effet sur le monoxyde de carbone et les hydrocarbures, mais des filtres et autres systèmes sont aussi utilisés pour éliminer les petites particules de diesel pouvant être toxiques en cas d’inhalation.
Bien sûr, l’histoire des catalyseurs n’est pas terminée: cette technologie est en perpétuelle évolution, cherchant à réduire toujours davantage les émissions de gaz d’échappement et à améliorer la qualité de l’air pour tous.
Auparavant, partir en vacances à l’étranger signifi ait souvent laisser derrière soi un membre important de la famille: son animal de compagnie!
Mais aujourd’hui, grâce au passeport européen pour les animaux de compagnie, les «meilleurs amis de l’homme» peuvent partir à la découverte de l’Europe.
Depuis 2004, le passeport européen pour animaux de compagnie facilite la circulation des animaux, qui peuvent accompagner leur maître partout en Europe.
Ce passeport n’est pas réservé aux chiens et aux chats; même les furets domestiques peuvent en obtenir un!
Les formalités sont simples: le propriétaire emmène son animal chez le vétérinaire avant de partir en vacances pour obtenir un passeport, qui devra indiquer que les principaux vaccins ont bien été effectués et signaler tout traitement médical important.
Emmenez-moi avec vous!
Pour plus d’informations:
Le passeport mentionne notamment si chaque animal dispose d’un certificat de vaccination antirabique valide.
C’est la principale condition requise pour entrer dans tous les pays européens; c’est aussi une avancée importante dans le contrôle de cette dangereuse maladie, qui peut toucher aussi bien les animaux que les hommes.
Certains pays (l’Irlande, Malte, la Suède et le Royaume-Uni) exigent aussi des preuves de l’efficacité de la vaccination antirabique au moyen d’un test supplémentaire que tout vétérinaire peut pratiquer.
̈ Voyager en Europe — Animaux de compagnie http://europa.eu/abc/travel/pets/index_fr.htm̈ Mouvements d’animaux de compagnie
Quelques pays européens demandent également des preuves que les animaux ont été traités contre les tiques et les vers plats.
Tatouage ou micropuce électronique
Pour être un vrai globe-trotter, tout animal de compagnie doit disposer, en plus de son passeport, d’un signe de reconnaissance plus permanent permettant de l’identifi er où qu’il aille. Il peut s’agir soit d’un code tatoué sur l’animal, soit d’une micropuce électronique (lisible par une machine adaptée) placée sous la peau.
À l’avenir, il est probable que la micropuce sera la seule solution d’identification valable.
C’est ainsi que, grâce au passeport, les Européens peuvent désormais, s’ils le souhaitent, emmener leurs animaux de compagnie en vacances!
Le droit de choisir — La liste noire des compagnies aériennes
Nous sommes rassurés de savoir que, dans l’Union européenne, on peut désormais choisir un vol en toute sécurité et éviter de réserver un billet auprès d’une compagnie peu fi stable, simplement en consultant un site internet.
Prendre un avion n’est jamais sans risque, mais on peut exiger des transporteurs aériens qu’ils respectent certaines normes, que ce soit dans le transport de passagers ou de marchandises.
Avant la création de la liste noire des compagnies aériennes, un transporteur pouvait être interdit d’exploitation dans un pays de l’UE mais continuer à exercer librement dans un autre.
Mieux vaut savoir avec qui on vole
La Commission européenne a donc demandé aux autorités nationales de lui envoyer leurs «listes» et, après une analyse approfondie menée par un comité d’experts en sécurité aérienne, la liste noire des compagnies aériennes peu sûres a vu le jour en 2006, nommant et blâmant les opérateurs qui ne respectaient pas les normes internationales.
Les contrôles effectués sur les quelque 100 compagnies ayant eu le déshonneur de figurer sur la liste préliminaire ont révélé de nombreuses défaillances: contrôles techniques et entretien insuffisants, voire obsolescence des appareils.
Pour plus d’informations:
Les leçons tirées
̈ Agence européenne de la sécurité aérienne (AESA) http://www.easa.europa.eu/
L’Europe a tiré une rude leçon de l’accident de l’avion affrété par Flash Airline en 2004 à Sharm el-Sheikh (Égypte).
Selon les rapports, ce transporteur avait été interdit dans l’espace aérien suisse, mais les passagers ne le savaient pas.
Presque la moitié des compagnies indiquées sur la liste sont basées en République démocratique du Congo, une douzaine en Guinée équatoriale et une dizaine en Sierra Leone.
Grâce au site internet, les Européens ont désormais la possibilité de consulter la liste tenue à jour des compagnies aériennes peu scrupuleuses.
En établissant cette liste, la Commission fait bien plus que taper sur les doigts des opérateurs peu fiables et des pays délivrant des licences d’exploitation sous pavillon de complaisance.
La liste noire a un véritable impact, en particulier parce que les passagers potentiels peuvent exprimer leur désaccord et choisir des compagnies aériennes plus sûres.
L’UE investit aussi lourdement dans des programmes de coopération visant à aider les pays concernés à respecter les normes de sécurité.
Depuis janvier 2007, l’Agence européenne de la sécurité aérienne a pris le relais du programme d’évaluation de la sécurité des aéronefs étrangers (SAFA), géré précédemment par les Autorités conjointes de l’aviation (JAA).
La stratégie de bannissement des compagnies aériennes peu sûres est ainsi plus cohérente.
Plus qu’un label, c’est une déclaration écologique
La moitié de la planète souffre de sécheresse et l’autre d’inondations: les populations s’inquiètent de plus en plus de l’environnement et surtout du changement climatique.
Le label écologique de l’Union européenne donne aux industriels la possibilité d’exprimer leur nature «écologique» et aux consommateurs de les soutenir en choisissant des produits arborant la fl eur symbolique.
Le label écologique (et son logo en forme de fleur) est apparu en 1993.
C’est la marque que l’Europe appose sur les produits et les services qui représentent un meilleur choix pour l’environnement.
Le label écologique aide les industriels, les commerçants et les fournisseurs de services à faire savoir qu’ils respectent des normes strictes tout au long du cycle de vie de leurs produits.
Lorsqu’ils aperçoivent ce symbole, les consommateurs peuvent faire leur choix de façon éclairée, en sachant que le label écologique est mérité.
En effet, il repose sur des études scientifiques récentes et fiables et prend en compte la santé des consommateurs tout comme les méthodes de développement des produits.
Pour plus d’informations:
On trouve le label dans différents secteurs: produits de nettoyage, électroménager, articles d’intérieur et de jardin, textile ou même tourisme. Sont exclus les produits alimentaires et les boissons, le secteur médical et pharmaceutique et tous les produits fabriqués selon des processus «susceptibles de représenter un danger significatif pour les hommes ou l’environnement».
Le projet cherche à encourager les entreprises à solliciter le label écologique et, si elles l’obtiennent, à utiliser le label dans leur stratégie de communication.
La multiplication des produits marqués du label écologique contribuerait à sensibiliser les consommateurs sur la fragilité de notre environnement.
̈ Le catalogue du label écologique européen http://www.eco-label.com/
En 2006, plus de 300 produits européens arboraient fièrement le label écologique, dont 92 en Italie.
Le plus souvent, on retrouve la marque d’approbation écologique sur des produits textiles, des peintures intérieures et des logements touristiques.
Les Européens recherchent de nouveaux moyens d’atténuer leur impact sur la planète (en allégeant leur «empreinte carbone»). Il est donc très probable que le label écologique deviendra de plus en plus important.
La sécurité des consommateurs européens
L’Europe est un immense marché unique pour les biens de consommation.
Mais les consommateurs veulent être sûrs que les produits qu’ils achètent sont de bonne qualité et surtout sans danger.
C’est pourquoi les règles européennes sur la sécurité des produits sont aussi importantes.
Ces règles garantissent la sécurité de tous les citoyens de l’Union européenne en faisant en sorte que tous les consommateurs bénéficient du même niveau élevé de protection.
Des normes strictes ont été définies et les produits défectueux doivent être retirés du marché.
Un service d’échange d’informations rapide (RAPEX) a été établi. Il permet d’avertir au plus vite l’ensemble des consommateurs européens en cas de problème sur un produit dans une région et de lancer une procédure de retrait du produit, le cas échéant.
Faire la lumière sur la sécurité des produits!
Liberté d’achat
Pour plus d’informations:
Le principal objectif des règles sur la sécurité des produits est de permettre aux consommateurs européens d’effectuer leurs achats partout et en toute confiance, que ce soit en ligne, sur une place de marché ou dans un magasin traditionnel.
De plus, outre quelques règles générales s’appliquant à tous les produits, d’autres réglementations de sécurité spécifiques ont été établies pour certains articles comme les jouets, les appareils électriques ou à gaz, les machines et les véhicules de camping.
La science de la sécurité la sécurité des produitshttp://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/revisedGPSD_en.htm ̈ RAPEX — Dernières notifications cations
Ces règles spécifiques ne sont définies que si elles sont nécessaires ou si la science révèle un nouveau risque potentiel.
L’interdiction d’utiliser les phtalates en est un bon exemple.
Les phtalates sont des substances chimiques qui étaient utilisées dans les jouets et d’autres produits de puériculture pour assouplir le plastique. Mais ils comportaient aussi des risques pour la santé des enfants.
Les phtalates sont aujourd’hui interdits.
Naturellement, ce type de décision est basé sur des évaluations scientifiques minutieuses.
En définitive, lorsqu’il en va de la sécurité du consommateur, mieux vaut être sûr que désolé.
REACH: les produits chimiques sous contrôle
Grâce à l’Union européenne, de nouveaux contrôles ont été instaurés pour protéger l’homme et l’environnement des substances chimiques dangereuses tout en soutenant la compétitivité de l’industrie chimique européenne.
Jusqu’à présent, l’utilisation et la manipulation des produits chimiques faisaient l’objet d’une multitude de lois sur la sécurité, d’où une certaine confusion. La nouvelle politique REACH (contraction de Registration, Evaluation and Authorisation of CHemicals — enregistrement, évaluation et autorisation des produits chimiques) de l’Union européenne est venue tout simplifier.
Avec REACH, les entreprises européennes sont tenues d’évaluer et de gérer les risques associés aux produits chimiques qu’elles fabriquent, importent ou utilisent.
Dangereux, mais à quel point?
Trouver le juste équilibre
La difficulté était de trouver le juste équilibre entre plusieurs objectifs potentiellement contradictoires.
Ces objectifs ont été répertoriés dans un important document européen, le livre blanc «Stratégie pour la future politique dans le domaine des substances chimiques»: protéger la santé humaine et l’environnement des substances chimiques dangereuses; préserver la compétitivité de l’industrie chimique communautaire; promouvoir l’expérimentation non animale.
Avec la nouvelle stratégie REACH, l’Union s’est efforcée de trouver une formule adéquate.
Pour plus d’informations:
La nouvelle stratégie REACH est donc destinée à protéger les êtres humains des substances chimiques potentiellement dangereuses. Parallèlement, les gouvernements européens sont conscients de la nécessité de soutenir l’innovation et la compétitivité de l’industrie chimique sur le marché mondial.
Avec REACH, l’Union européenne s’eff orce de garantir que tous les fabricants, les importateurs et les utilisateurs de substances chimiques sont conscients de leurs obligations et sont prêts à les assumer.
Reconnaissance des qualifications cations
L’Europe travaille dur pour que les employeurs et les organismes de formation reconnaissent plus facilement les qualifications «étrangères».
Cela serait particulièrement utile pour les jeunes diplômés qui veulent poursuivre leurs études, voire travailler dans un autre pays d’Europe, mais qui s’inquiètent du fait que leurs qualifications ne soient pas reconnues en dehors de leur pays.
En 1999, les pays européens se sont concertés pour créer le «processus de Bologne», avec pour objectif une réalisation majeure: un «espace européen de l’enseignement supérieur» qui facilite le déplacement des étudiants en Europe.
À long terme, cette initiative facilitera aussi le déplacement des travailleurs et améliorera la compétitivité de l’économie européenne.
Le processus de Bologne concerne aujourd’hui 46 pays et s’appuie sur l’expérience d’un million d’étudiants Erasmus.
Une reconnaissance mutuelle
Vers un espace européen de l’enseignement supérieur
Pour plus d’informations:
Pour que le processus de Bologne fonctionne, il est essentiel que les pays européens acceptent de reconnaître les qualifications de l’enseignement général et des formations professionnelles des autres membres, tâche qui est loin d’être aisée étant donné la diversité des systèmes d’éducation et de formation existant en Europe!
Des progrès ont toutefois été réalisés: par exemple, un cadre européen de qualifications (CEQ) est en cours d’élaboration pour les membres de l’UE et les pays du processus de Bologne, ce qui est une excellente nouvelle.
Ce cadre permettra de créer des liens entre les systèmes de qualification des différents pays (dans tous les secteurs) pour une meilleure compréhension mutuelle, ce qui facilitera la reconnaissance et le transfert des qualifications. cations.
http://ec.europa.eu/education/policies/rec_qual/ rec_qual_fr.html
Diplômés, voyagez!
Vers l’espace européen de l’enseignement supérieurhttp://ec.europa.eu/education/policies/educ/bologna/bologna_en.html
En 1984, un réseau de centres a été créé en Europe pour fournir des conseils et des informations sur la reconnaissance académique des diplômes obtenus à l’étranger (ENIC-NARIC).
En 1989, la Commission européenne a créé le système européen de transfert d’unités de cours capitalisables dans l’enseignement supérieur (ECTS), aujourd’hui couramment utilisé pour faciliter la reconnaissance des cursus réalisés à l’étranger.
Le supplément européen au diplôme aide aussi les universités et les employeurs étrangers à comprendre plus rapidement le contenu des diplômes.
Une police européenne
Grâce à l’Office européen de police (Europol), l’autorité policière de l’Union européenne, les forces de police des différents pays d’Europe collaborent plus facilement et font de l’Union européenne un endroit plus sûr.
Europol, créé en 1999, est une force de police européenne à part entière, vouée au soutien des forces de police de tous les États membres de l’UE.
Elle aide les officiers de police de toute l’Europe dans leur lutte contre le trafic de drogues, l’immigration illégale, le terrorisme, le trafic humain, la contrefaçon et le blanchiment d’argent, entre autres.
Menaces, renseignements et langues
Coopération policière à l’échelle européenne
Ce soutien se traduit par une aide directe lorsque les forces de police d’un pays identifient une organisation criminelle sévissant dans plusieurs autres pays de l’UE.
Europol facilite le partage d’informations, génère des «rapports stratégiques» (par exemple des évaluations de la menace encourue) et d’autres types de renseignements.
Il peut même offrir son expertise technique ainsi que des renforts.
Les officiers d’Europol travaillent en étroite collaboration avec les pays membres pour optimiser leur potentiel de coopération.
Parfois, il s’agit simplement d’aider deux forces de police à s’entendre lorsque des barrières linguistiques gênent la communication.
Pour plus d’informations:
Dans de nombreuses occasions, les forces de police européennes sont venues à bout d’importantes organisations criminelles avec l’aide d’Europol.
En 2005 et 2006, Europol a collaboré avec les polices allemande et néerlandaise dans une opération qui a permis le démantèlement d’une importante organisation de fabricants de stupéfi ants.
En 2006, Europol, en partenariat avec les services secrets des États-Unis, a participé avec les forces de police espagnoles et colombiennes à une opération qui a permis la saisie de 5 millions d’euros et 4,3 millions de dollars en faux billets.
Chaque année, l’aide d’Europol est de plus en plus sollicitée: un signe manifeste que cette jeune organisation est sur la bonne voie et qu’elle permet effectivement aux Européens respectueux des lois de vivre au quotidien sans s’inquiéter pour leur sécurité.
Soutien aux régions européennes
Selon certains, l’Europe n’est qu’une gigantesque bureaucratie fédérale, ce qui est est loin d’être vrai.
Au cours des cinquante dernières années, l’Union européenne a accordé un soutien politique majeur et d’importantes aides f i financières aux régions européennes (surtout les plus pauvres).
Les politiques régionales de l’Union ont pour objectif d’améliorer les perspectives économiques et sociales de tous les citoyens, en réduisant notamment les écarts entre les régions riches et les régions pauvres.
Égalité est synonyme de cohésion pour l’ensemble de l’Europe (point qui n’avait pas échappé aux fondateurs de l’Europe, qui avaient souligné le besoin de réduire le «retard des régions moins favorisées»).
©Commissioneuropéenne
De l’argent bien dépensé
Pour plus d’informations:
Aujourd’hui, un tiers du budget de l’Europe est consacré à l’amélioration des performances économiques et de la compétitivité de ses régions, au moyen d’«instruments» (par exemple des outils d’investissement), tels que le Fonds européen de développement régional, qui a accordé aux régions les plus pauvres des milliards d’euros pour améliorer les perspectives d’emploi et soutenir les entreprises locales.
Un autre fonds, le Fonds de cohésion, sert à financer les infrastructures de transport et les initiatives environnementales dans les régions européennes les moins favorisées.
Ces initiatives sont particulièrement importantes dans une Europe élargie, les nouveaux membres ayant souvent besoin d’une aide financière de ce type.
L’Union européenne fédère les volontés autour de projets qui cimentent les relations culturelles, économiques et sociales, au-delà des frontières régionales et nationales.
Les centaines de projets financés conjointement par l’Union européenne et par les pays membres le prouvent: des millions d’euros sont aujourd’hui consacrés à l’amélioration des infrastructures de transport et des jonctions qui rapprocheront les zones isolées de la péninsule ibérique du reste de l’Europe.
Autres exemples: l’initiative «Alpeuregio», par laquelle les régions alpines d’Italie et d’Autriche se sont unies pour améliorer leurs performances économiques, ainsi que le projet IRMA, qui rassemble six pays dans le but de mieux gérer la prévention des inondations dans la partie Nord du Rhône.
Les régions sont le théâtre de nombreux exemples de réussite de l’Europe.
Oscars et palmes d’or européens
Sans les fonds MEDIA, certains des films européens les plus connus en seraient restés au stade des idées.
Le soutien qu’apporte MEDIA à l’industrie cinématographique et audiovisuelle depuis vingt ans a permis de révéler l’identité culturelle européenne.
Avez-vous vu Dogville de Lars von Trier, Le fabuleux destin d’Amélie Poulin de Jean-Pierre Jeunet (lauréat du Prix du film européen), Caché de Michael Haneke (Palme d’or) ou La vie des autres de Florian Henckel von Donnersmarck, qui a récemment remporté un Oscar?
Ce ne sont que quelques exemples de films européens devenus célèbres en Europe, et ailleurs, grâce au programmeMEDIA. MEDIA.
La Commission européenne, qui fournit les fi nancements, décrit l’industrie cinématographique comme un vecteur d’expression de la citoyenneté, de la culture et de l’identité européennes, en particulier pour les jeunes. Lorsque les pays européens sont trop petits pour que leur propre industrie cinématographique soit florissante, MEDIA donne aux artistes la possibilité de travailler ensemble et de partager leurs sources d’inspiration de part et d’autre des frontières européennes, au bénéfi ce de tous.
Pour plus d’informations:
Les résultats parlent d’eux-mêmes
̈ Programme MEDIAhttp://ec.europa.eu/information_society/media/ index_fr.htm̈ Société de l’information
Rien qu’en 2005, MEDIA a consacré 9,5 millions d’euros à la promotion de films, d’événements et de festivals.
Près de 300 projets ont reçu une aide financière à la rédaction du scénario, soit une somme totale de 17,6 millions d’euros.
Plus de 60 millions d’euros ont été consacrés à la distribution de quelque 1 554 projets cinématographiques et télévisuels qui, grâce à ces fonds, ont pu sortir du pays dans lequel ils avaient été produits.
Cela permet une meilleure compréhension interculturelle, essentielle pour forger une véritable identité culturelle européenne.
̈ Commission européenne — Société de l’information
Le programme MEDIA est engagé dans des projets de formation et dans des projets pilotes et soutient le réseau Europa Cinemas, qui regroupe 670 théâtres indépendants, soit plus de 1 500 salles dans 340 villes et 50 pays du monde entier.
De plus, il faut garder à l’esprit que chaque euro de budget européen génère environ 6 euros d’investissements privés dans le secteur.
Les années qui viennent s’annoncent aussi prometteuses.
Un budget de 755 millions d’euros a été accordé au programme MEDIA 2007, qui s’étendra jusqu’à 2013.
La priorité reste la distribution et la promotion des films européens hors de leur pays d’origine, en Europe et dans le monde entier (environ 65 % du budget total).
Une attention particulière sera accordée au fait que notre industrie cinématographique reste au fait des nouvelles technologies numériques.
La prochaine fois que vous irez voir un film, prêtez donc attention au nom MEDIA, dans le générique ou sur l’affi che!
Un brillant avenir pour l’énergie
Le projet de fusion nucléaire ITER a moins d’un an, mais les travaux autour de cette idée ont commencé il y a plus de cinquante ans. Peut-être faudra-t-il encore cinquante ans pour qu’il devienne réalité.
Mais cela vaut la peine d’attendre, car la récompense serait extraordinaire: un accès à la puissance illimitée du soleil grâce à la fusion nucléaire.
©Commissioneuropéenne
ITER: la complexité scientifique au service des grandes idées
Une équipe constituée des meilleurs scientifiques européens se charge de construire le réacteur, dans le sud de la France.
La fusion nucléaire pourrait être l’avenir de la production énergétique mondiale.
Avant ITER, l’Europe était déjà à l’avant-garde de la recherche sur l’énergie de fusion avec JET (contraction de Joint European Torus), le plus gros réacteur expérimental de fusion nucléaire.
Pour plus d’informations:
La fusion est l’énergie utilisée par le soleil, sans laquelle la vie sur terre serait impossible.
La fusion consiste à comprimer deux atomes légers d’hydrogène pour former un seul atome d’hélium et d’énergie.
Dans le soleil, 600 millions de tonnes d’hydrogène sont «brûlées» chaque seconde.
ITER devant travailler à plus petite échelle que le soleil, sa chaleur devrait être encore plus élevée!
̈ Direction générale de la recherche — Énergie de fusion http://ec.europa.eu/research/energy/fu/ article_1122_en.htm
Pour cela, on utilise une machine en forme de tore (à l’image d’un beignet avec un trou), appelée «tokamak», pour chauffer le gaz hydrogène à 100 millions de degrés et le comprimer à l’aide d’aimants spéciaux.
Cela demande beaucoup d’énergie, mais la fusion de l’hydrogène en produira dix fois plus.
Imaginez-vous l’importance d’une telle découverte dans un monde qui en consomme de plus en plus?
Une énergie sensationnelle développement de l’énergie de fusion — «Fusion for Energy»http://ec.europa.eu/research/energy/fu/fu_rd/ article_3329_en.htm̈ JET — EFDA http://www.jet.efda.org/
ITER, le plus important projet de recherche énergétique au monde, est un vrai projet international dans lequel sont impliqués, en gage de succès, la Chine, la Corée du Sud, l’Inde, le Japon et la Russie en plus de l’Europe.
D’une durée de trente-cinq ans, il coûtera environ 10 milliards d’euros, dont la moitié sera financée par les pays européens.
Mais s’il aboutit, ce sera le début d’une énergie durable quasiment illimitée, capable d’alimenter toute la planète.
Adieu les déchets!
Certains trouveront peut-être que la stratégie de l’Union européenne sur le recyclage des déchets est une histoire de réussite insolite. Pourtant, elle a sans aucun doute amélioré sans commune mesure la qualité de vie actuelle et future des citoyens européens.
La croissance économique et les richesses qu’elle génère font partie des grands objectifs de l’Union européenne.
Mais la croissance économique a souvent un effet pervers: elle augmente la production de déchets.
Comme les entreprises produisent plus et puisque les gens consomment plus, les déchets augmentent, et il faut s’en débarrasser.
Cependant, les mesures de prévention des déchets mises en œuvre par l’Union européenne (comme les taxes sur les emballages non recyclables) aident déjà à dissocier la production de déchets de la croissance économique.
De même, le recyclage se développe: en 2002, en moyenne, 58 % du verre et 57 % des déchets métalliques étaient récupérés et recyclés.
Ces conteneurs peuvent améliorer considérablement votre qualité de vie
Une consommation peu efficiente ciente
Pour plus d’informations:
L’UE produit deux milliards de tonnes de déchets par an (soit environ 3,5 tonnes de déchets solides par citoyen).
Ces déchets sont déversés dans des décharges ou brûlés dans des incinérateurs, ce qui est dommageable pour l’environnement.
Les décharges rejettent du dioxyde de carbone et du méthane dans l’atmosphère ainsi que des substances chimiques et des pesticides dans le sol et dans les eaux souterraines, contaminant l’air, l’eau et le sol.
Cette contamination est dangereuse pour la santé humaine ainsi que pour les plantes et les animaux.
̈ Commission européenne — Environnement —
Le principal objectif du sixième programme d’action environnementale de l’UE, considéré comme l’une des priorités essentielles, est de dissocier la production de déchets de l’activité économique, pour que la croissance européenne ne soit plus synonyme de production d’ordures.
Trois méthodes sont utilisées: la prévention des déchets, l’augmentation du recyclage et l’amélioration de l’élimination.
Bien sûr, l’Europe travaille en collaboration étroite avec les autorités nationales et régionales de chaque pays membre souhaitant appliquer ces stratégies «sur le terrain».
La prochaine fois que vous verrez vos conteneurs de collecte du verre habituels et vos poubelles multicolores, pensez aux progrès accomplis.
Une Europe toujours en contact
Vous allez quelque part?
Les réseaux transeuropéens (RTE) peuvent vous aider.
Les RTE permettent de faire circuler des marchandises et des personnes, mais aussi de l’électricité, du gaz et des communications, dans toute l’Europe.
Ils aident aussi les Européens à rester en contact et à livrer des marchandises. C’est la vocation même de l’Europe.
Les RTE: un réseau d’interconnexions
Voies ferrées, routes, voies aériennes, voies navigables: toutes ces infrastructures ont été améliorées grâce aux réseaux transeuropéens de transport (RTE-T).
De plus, ces réseaux connectent différents moyens de transport pour optimiser l’utilisation de chacun.
Les RTE aident aussi les navigateurs d’Europe.
Il existe des systèmes de positionnement des navires, de comptes rendus de navires transportant des marchandises dangereuses et de communication pour la sécurité en mer.
Enfin, les RTE garantissent la sécurité et l’efficacité des transports aériens grâce au plan de navigation aérienne et au contrôle du trafic aérien.
Pour plus d’informations:
Des lacunes subsistent dans les systèmes de transport européens, mais les RTE aident les gouvernements nationaux à les combler.
C’est un enjeu aujourd’hui crucial dans l’Europe élargie.
Les liaisons ferroviaires à grande vitesse ont fait l’objet d’investissements considérables.
Des aides ont été octroyées, cas par cas, pour financer la construction de routes reliant des routes existantes.
En bref, tous les éléments ont été réunis pour créer un réseau européen des transports de haute qualité.
Tout cela sans oublier les exigences environnementales.
̈ Glossaire Europa — Réseaux transeuropéens http://europa.eu/scadplus/glossary/ten_fr.htm
Les réseaux transeuropéens de l’énergie (RTE-E) opèrent dans les secteurs de l’électricité et du gaz naturel.
Ils contribuent à la création d’un marché de l’énergie unique en Europe (et à garantir l’approvisionnement énergétique futur des Européens).
Les réseaux transeuropéens de télécommunication (e-RTE) relient les services de télécommunication européens. Ils sont au cœur même de l’initiative «eEurope — Une société de l’information pour tous».
Plus de choix pour les consommateurs
Un ingénieur slovaque titulaire d’un diplôme universitaire espagnol travaille pour une entreprise automobile allemande basée au Royaume-Uni, fondée par une banque italienne et utilisant de l’électricité générée en France: bienvenue sur le marché unique!
Plus de choix?
Plus de choix au supermarché, mais aussi dans tous les aspects de nos vies
Pourquoi est-ce si important d’avoir le choix?
Réponse: parce que cela augmente l’efficacité et l’efficience de la vie, du travail et des loisirs, ce qui stimule la croissance, l’emploi et le bien-être collectif.
Plus d’efficacité car un étudiant, par exemple, peut choisir dans un autre pays la formation précise qu’il souhaite suivre si elle n’est pas disponible dans le sien, ou parce qu’une banque peut investir à l’étranger dans des projets mieux adaptés aux besoins de ses clients.
Pour plus d’informations:
̈ Le marché unique de l’UE —
Plus d’efficience car les services de construction, l’énergie ou les produits électroniques destinés au grand public, par exemple, peuvent être achetés dans le pays qui offre les meilleurs prix et consommés dans le pays qui en a besoin, aussi facilement que s’ils étaient achetés localement.
De plus, ces services respectent tous les mêmes normes sanitaires et de sécurité.
L’efficience est améliorée par la réduction des entraves à la concurrence dans le marché unique élargi.
Et ce n’est pas tout...
Par sa taille, le marché unique européen est très attractif pour les pays du monde entier, intéressés par les liens commerciaux qu’ils pourraient tisser avec l’UE: le marché unique stimule les échanges avec le reste du monde.
Enfin, le fait qu’il soit si facile de faire des achats et des affaires sur le marché unique nous ouvre des horizons: nous utilisons des téléphones portables fi nlandais, portons des costumes italiens, conduisons des voitures tchèques, mangeons dans des restaurants grecs et investissons dans la bourse irlandaise.
Une Union pour la stabilité et la croissance
En quoi l’Union économique et monétaire (UEM) a-t-elle aidé les Européens? Par où commencer?
Baisse du coût des hypothèques, revalorisation des retraites, baisse du coût des prêts...
Pour de nombreuses personnes, l’UEM se résume à un ensemble de lois et de réglementations à l’usage des économistes, ce qui n’est pas totalement faux.
Mais ce qui est beaucoup plus important, ce sont les impacts de l’UEM sur l’économie européenne, les entreprises et les citoyens.
©Commissioneuropéenne
Des perspectives de stabilité grâce à l’euro
Comment l’UEM remplit-elle cet objectif?
Premièrement, la zone «euro» est dotée d’une banque centrale indépendante qui gère l’inflation des prix.
Deuxièmement, en tant que monnaie unique, l’euro est un moteur d’intégration et d’efficacité sur le marché unique. Par exemple, il favorise la transparence des prix, ce qui stimule le commerce et les achats transfrontaliers, d’où une hausse de la concurrence et une baisse des prix.
Enfin, le pacte de stabilité et de croissance garantit que les États membres ne dépensent pas plus qu’ils ne gagnent car leur déséquilibre aurait sur le long terme des répercussions dans tous les pays de la zone «euro».
Des avantages multiples
Pour plus d’informations:
L’une des caractéristiques essentielles de l’UEM est son engagement en faveur de la stabilité des budgets nationaux et de la lutte contre l’infl ation.
Depuis le lancement de l’UEM, les taux d’intérêt et l’inflation ont considérablement baissé, atteignant des niveaux historiques.
Cela bénéfi cie à toutes les couches de la société.
Le montant des intérêts sur le remboursement de la dette nationale a diminué, ce qui permet d’investir une part plus grande de l’argent des contribuables dans les hôpitaux, les retraites et les infrastructures ou de réduire l’impôt.
Grâce à une inflation basse et stable, les entreprises peuvent faire des projets à long terme et investir davantage en limitant les risques, ce qui stimule le commerce, la croissance et la création d’emplois.
De plus, les emprunts d’argent sont moins chers et moins risqués: les citoyens sont donc plus nombreux à pouvoir solliciter des prêts, pour l’acquisition de leur logement par exemple.
L’instabilité économique et la forte inflation ont généré beaucoup de misère dans le passé.
Cependant, grâce à l’Union économique et monétaire, un horizon de stabilité et de prospérité s’ouvre à l’Europe et aux Européens.
Voyagez grâce à l’euro
En principe, aujourd’hui, tout le monde a entendu parler de l’euro, la monnaie unique de la zone «euro».
Mais ses avantages, comme sa commodité en voyage ou l’obtention de meilleurs prix, sont moins connus.
Avant le lancement de la monnaie unique, les pays qui constituent aujourd’hui la «zone “euro”» utilisaient 12 devises nationales différentes, touche d’exotisme qui rendait les déplacements à l’étranger certes plus pittoresques, mais aussi relativement plus chers.
©Commissioneuropéenne
Le changement de devise représentait un coût pour le voyageur.
En effet, si une personne ayant en poche 1 000 marks allemands faisait le tour des 15 États membres en changeant de monnaie à chaque fois, sans rien dépenser, il ne lui restait à son retour que 500 marks.
Ce type de situation appartiendra bientôt au passé
Cette situation est aujourd’hui révolue dans la zone «euro».
Les citoyens qui voyagent pour des vacances, leurs études ou leur travail n’ont plus besoin de changer de l’argent et de payer ces frais de «transaction».
Ils peuvent utiliser l’euro partout.
Commerce transfrontalier
Pour plus d’informations:
Pour les entreprises qui faisaient du commerce avec l’Union européenne, avant l’entrée en scène de l’euro, ces frais de transactions étaient également élevés.
Avec la disparition de ces coûts, l’argent épargné est investi de façon plus productive pour la croissance et pour l’emploi dans toute la zone «euro».
De plus, l’euro facilite considérablement la comparaison des prix entre les pays.
Par exemple, un résident belge peut facilement comparer les offres pour un appareil photographique ou une voiture dans plusieurs pays et acheter au meilleur prix.
Ces achats transfrontaliers augmentent la concurrence entre les entreprises, d’où une diminution globale des prix à la consommation (un réel avantage pour le client).
Cette concurrence stimule également l’efficacité des entreprises, qui améliorent du même coup leur compétitivité globale.
En conclusion: dans l’ensemble, tout le monde y gagne.
Une télévision de qualité dans tous les pays européens
La libre circulation des travailleurs, des idées et des produits sont des concepts bien connus en Europe, mais qu’en est-il de la libre circulation des programmes de télévision?
L’Union européenne a mis en place la télévision sans fron-tière, une initiative qui aide à maintenir la compétitivité du secteur tout en protégeant les téléspectateurs des images préjudiciables ou de la publicité excessive, que ce soit sur les chaînes de télévision traditionnelles, sur les programmes à la demande, par l’internet ou sur des téléphones portables.
Profitez de l’offre télévisuelle: nous surveillons la programmation
La «télévision sans frontières» est la pierre angulaire de la politique télévisuelle européenne, dont l’objectif est de préserver la compétitivité et la diversité culturelle tout en protégeant les plus jeunes des images trop violentes ou pornographiques et l’ensemble des spectateurs de la publicité excessive.
La télévision est un secteur prospère en Europe, créateur d’emplois, d’innovation et de croissance. Les règles de l’UE tiennent compte de ce phénomène.
L’application du principe du marché interne aux services télévisuels veille à ce que ces derniers respectent des normes minimales et puissent être librement diff usés et reçus dans toute l’Union.
Notre priorité: le contenu
Les règles s’efforcent de garantir l’offre d’un contenu télévisuel capable d’intéresser les téléspectateurs européens et d’accorder à tout citoyen un droit de réponse sur le contenu des diffusions télévisuelles.
Les programmes «susceptibles de nuire gravement à l’épanouissement [..] des mineurs» sont interdits.
Pour plus d’informations:
Ces règles exigent également que les chaînes de télévision réservent plus de la moitié du temps de diffusion à des programmes européens et autorisent les États membres à établir une liste des événements d’importance majeure devant être retransmis sur des chaînes diffusées en clair (comme les finales des Coupes du monde de football).
Surveillance de la publicité
La télévision sans frontières ne se préoccupe pas seulement du contenu des programmes de télévision: des règles sur le contenu et la fréquence de la publicité télévisuelle ont également été introduites.
Ainsi, aucune chaîne de télévision n’est autorisée à diffuser plus de 12 minutes de publicité par heure (ce qui différencie la télévision européenne de beaucoup de chaînes diffusées aux États-Unis, par exemple).
Exploitation des sources d’énergie renouvelables
Soleil, vagues et vent: ces trois forces élémentaires offrent une énergie renouvelable aux futures générations d’Européens.
Avec le changement climatique qui menace de transformer notre planète, les gens et les gouvernements s’intéressent de plus en plus aux éléments qui, par leur présence immuable, constituent des sources d’énergie propre. Leur potentiel énergétique est supérieur aux besoins éventuels de notre planète.
©Commissioneuropéenne
Les nouvelles sources d’énergie propre sont aujourd’hui une réalité
Mais promouvoir l’énergie solaire, éolienne et hydraulique ne signifie pas seulement exploiter leur potentiel théoriquement illimité.
Il s’agit aussi de faire en sorte que ce comportement responsable soit rentable pour les entreprises européennes, de créer autour des énergies renouvelables un secteur de haute technologie et de promouvoir la croissance économique et l’emploi.
Grâce à l’Union européenne, l’Europe est aujourd’hui au sommet de la vague des énergies renouvelables, ce qui constitue une promesse de santé, de richesse et de prospérité durables.
L’Europe ajoute une nouvelle dimension
Pour plus d’informations:
Le développement des sources d’énergie alternatives et renouvelables est accéléré par les efforts de coopération, de législation, d’investissement et de diffusion de l’Europe.
̈ Commission européenne — Présentation d’une stratégie, énergies nouvelles et renouvelableshttp://ec.europa.eu/energy/res/index_en.htm
̈ Commission européenne — Recherche énergétique
La biomasse, un premier pas vers l’avant http://ec.europa.eu/research/energy/index_en.htm
La biomasse est un excellent exemple de source d’énergie renouvelable présentant un véritable potentiel.
On appelle biomasse l’ensemble des matières organiques non fossiles, y compris les organismes biologiques.
La biomasse est en quelque sorte une forme d’énergie solaire, capturée par les plantes au travers de la photosynthèse.
La biomasse sousutilisée, comme la paille et les déchets animaux, peut être brûlée pour produire de l’électricité et de la chaleur. Elle peut aussi être transformée en biocombustibles.
Grâce au soutien de l’UE, la biomasse et les biocombustibles sont déjà utilisés comme carburants dans les autobus et les trains de certains pays comme l’Allemagne ou la Suède, ce qui témoigne une fois encore des avantages réels de l’Union européenne.
La force de réaction rapide de l’Union européenne est constituée de près de 60 000 soldats.
Elle a été officiellement créée en 2007, même si des forces militaires conjointes avaient déjà été déployées dans certaines zones de conflit sur la planète.
Cette force, qui est au cœur de la politique étrangère et de sécurité commune (PESC) de l’Europe, poursuivra ses actions dans le cadre de missions humanitaires, de secours et de maintien de la paix.
©Commissioneuropéenne
La force de réaction rapide, volet de la politique européenne de sécurité et de défense (elle-même élément de la PESC), peut se voir confi er différents types de missions: tâches humanitaires et de secours, aide aux victimes des conflits, rétablissement ou maintien de la paix et gestion des crises.
Elle prendra le relais des forces militaires de l’UE déjà déployées sur trois missions majeures: en Bosnie-et-Herzégovine, en 2003 et 2004, où elles ont repris les actions de maintien de la paix et de formation entreprises par les forces de l’Organisation des Nations unies (ONU) et de l’Organisation du traité de l’Atlantique Nord (OTAN) et en Macédoine, en 2003, où elles ont remplacé d’autres équipes d’intervention de l’OTAN.
La force de réaction rapide de l’UE: une mission pacifique que
Cette force est le résultat de sept années de négociations. C’est l’expression tangible de la volonté de l’Europe de s’exprimer d’une seule voix sur la scène internationale.
Il ne s’agit pas d’une armée permanente conventionnelle, basée dans une caserne dans l’un des pays de l’UE.
Elle ne remplacera pas non plus les armées nationales des membres de l’UE.
Il s’agit davantage d’un «battle group» (groupe de combat) rassemblant des forces coordonnées de l’Union européenne pouvant, si nécessaire, être appelées à mener des actions communes.
Pour plus d’informations:
̈ Politique européenne de sécurité et de défense http://www.consilium.europa.eu/ showPage.asp?id=261 & lang=fr
La force de réaction rapide a été créée dans le cadre d’une mission pacifi que.
Au départ, l’idée d’une union entre tous les pays européens est née de la volonté d’écarter à jamais la possibilité d’un nouveau conflit majeur entre ces pays. Le rôle de cette force s’intègre dans un système fondamental de vérifications et de compromis destiné à éviter toute perte de contrôle de la situation, en Europe ou ailleurs.
Bien sûr, la menace à laquelle nous devons faire face aujourd’hui, le terrorisme mondial, est particulièrement imprévisible.
Pour en savoir plus sur l’Union européenne
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à: REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE BUREAUX DU PARLEMENT EUROPÉEN
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66Internet: http://ec.europa.eu/belgium/E-mail: COMM-REP-BRU@ec.europa.eu
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: http://www.europarl.europa.eu/E-mail: epmarseille@europarl.europa.eu
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 38 00Fax (33) 145 56 94 17Internet: http://ec.europa.eu/france/ index_fr.htm E-mail: comm-rep-par@ec.europa.eu
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00- 22457Internet: http://www.europarl.europa.eu/E-mail: EPLuxembourg@europarl.europa.eu
Centre d’information sur l’Europe (même adresse)Internet: http://www.touteleurope.fr/
Bureau pour la Belgique RueWiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: http://www.europarl.europa.eu/brussels/E-mail: epbrussels@europarl.europa.eu
Représentation au Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433Internet: http://ec.europa.eu/luxembourg/E-mail: comm_rep_lux@ec.europa.eu
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Bienvenue en Europe!
Nous venons de différents pays et parlons des langues différentes, mais ce continent est le toit que nous partageons.
Viens avec nous, nous allons l’explorer ensemble!
Ce sera un voyage plein d’aventures à travers le temps et l’espace, durant lequel tu découvriras un tas de choses intéressantes.
Au cours de cette expédition, tu pourras tester tes connaissances au fur et à mesure et vérifier ce que tu viens d’apprendre.
Pour cela, il te suffira d’aller sur notre site internet europa.eu/europago/explore/ et d’essayer de répondre à la série de questions qui concernent chaque chapitre.
Demande à ton instituteur de te donner plus de détails sur chaque sujet qu’aborde cette brochure.
Fais ensuite des recherches plus approfondies à la bibliothèque de ton école ou sur l’internet.
Et tu pourrais toi aussi écrire ta propre brochure sur ce que tu as découvert!
Prêt?
Alors, c’est parti!
À la découverte d’un continent
Se déplacer en Europe
Le climat et la nature
Un voyage dans le temps et l’espace
Quarante personnages célèbres, de A à Z
Les langues parlées en Europe
Une famille de peuples
L’histoire de l’Union européenne: la famille se rassemble
Les activités de l’Union européenne
L’Union européenne et ses voisins
Comment l’Union européenne prend-elle des décisions?
Le futur proche… et lointain
À la découverte d’un continent
L’Europe est l’un des sept continents du monde.
L’Europe s’étend de l’Arctique au nord à la mer Méditerranée au sud et de l’océan Atlantique à l’ouest aux montages de l’Oural (en Russie) à l’est.
Elle possède un grand nombre de rivières, de lacs et de chaînes de montagnes.
Tu pourras voir les plus importants d’entre eux sur la carte en page 4.
La montagne la plus haute d’Europe est le mont Elbrous; il se trouve dans les montagnes du Caucase, à la frontière entre la Russie et la Géorgie.
Il culmine à 5 642 mètres au-dessus du niveau de la mer.
Le mont Elbrous, h c
Il’étend entre la France et la Suisse, sa profondeur est de 310 mètres et il contient environ 89 000 milliards de litres d’eau.
L’Europe du Nord possède des lacs encore plus grands, notamment le lac Saimaa en Finlande (1 147 km2) et le lac
Vänern en Suède (plus de 5 500 km
Le plus grand lac de l’Europe dans son ensemble est le lac Ladoga, situé au nord-ouest de la Russie.
C’est le 14e plus grand lac du monde et il couvre une superficie de 17 700 km2.
Le continent européen a on g ø y s K y a
Le Rhin (environ 1 320 km de long), l’Elbe (environ 1 170 km) et la Loire (plus de 1 000 km) sont d’autres grands fleuves d’Europe.
Peux-tu les trouver sur la carte?
Les grands fleuves sont très utiles au transport de marchandises.
Toutes sortes de biens sont chargés sur des péniches et transportés par voie fluviale, dans les deux sens, entre des ports maritimes européens et des villes situées à l’intérieur des terres, y compris dans des endroits très éloignés de la mer.
Savais-tu que les chemins de fer ont été inventés en Europe?
C’est au Royaume-Uni que George Stephenson a introduit le premier train de voyageurs en 1825.
Sa plus célèbre locomotive s’appelait la «Fusée», car elle atteignait une vitesse supérieure à 40 kilomètres par heure (km/h), ce qui était très rapide pour l’époque.
Les trains électriques à grande vitesse qu’on trouve aujourd’hui en Europe sont très différents des premières locomotives à vapeur.
Ils sont très confortables et peuvent rouler jusqu’à plus de 330 km/h sur des rails spéciaux.
De nouvelles voies ferrées sont construites en permanence pour permettre aux voyageurs de se déplacer rapidement entre les grandes villes européennes.
Parfois, les routes et les chemins de fer doivent traverser des chaînes de montagnes, de larges fleuves, ou même la mer.
C’est pourquoi des ingénieurs ont construit des ponts et des tunnels très longs.
Le tunnel routier le plus long d’Europe est le tunnel de Laerdal en Norvège, qui est situé entre Bergen et Oslo.
Il mesure plus de 24 km de long et il a été inauguré en novembre 2000.
Le plus long tunnel ferroviaire d’Europe est le tunnel sous la Manche.
Il permet aux trains à grande vitesse «Eurostar» de joindre les villes de Calais en France et de Folkestone au Royaume-Uni, en passant sous la mer. Il fait plus de 50 km de long.
Le pont le plus élevé d’Europe (245 mètres de haut) est le viaduc de Millau, en France, qui a été inauguré en décembre 2004.
Les gens voyagent également à travers l’Europe par avion, car il s’agit d’un moyen de transport rapide.
Certains des meilleurs avions au monde sont construits en Europe, comme l’«Airbus».
L’avion de passagers le plus gros au monde est l’Airbus A380.
Il a été conçu pour transporter jusqu’à 840 passagers.
Il a volé pour la première fois en avril 2005.
Les fusées spatiales, telles que la fusée «Ariane», résultat d’un projet commun entre plusieurs pays européens, sont plus rapides que n’importe quel avion.
Le Concorde, l’Airbus et Ariane illustrent ce que l’Europe est capable d’accomplir lorsque des pays européens collaborent.
Le climat et la nature
La plupart des pays d’Europe bénéficient d’un climat dit «tempéré», c’est-à-dire ni trop chaud ni trop froid.
Les endroits les plus froids se trouvent au nord et en haute montagne.
Les endroits les plus chauds se trouvent aux limites sud et sud-est du continent.
C’est en été qu’il fait le plus chaud et qu’il pleut le moins (environ de juin à septembre) et en hiver qu’il fait le plus froid (environ de décembre à mars).
En 2003 et 2006, l’Europe a connu des étés qui ont battu des records de chaleur.
Est-ce un signe que le climat est en train de changer?
Le changement climatique est un problème à l’échelle mondiale, qui ne peut être résolu que si tous les pays travaillent ensemble.
Faire face aux rigueurs de l’hiver
Dans les régions froides, les animaux sauvages ont en général une épaisse fourrure ou un épais plumage qui les empêchent d’avoir froid, et leur pelage peut être blanc pour les camoufler dans la neige.
Certains animaux passent l’hiver à dormir pour économiser de l’énergie.
© arctique et...Le renard
Beaucoup d’espèces d’oiseaux se nourrissent d’insectes, de petites bêtes aquatiques ou d’autres aliments qu’ils ne peuvent pas trouver facilement pendant les mois d’hiver.
Certains oiseaux parcourent des milliers de kilomètres, traversent la mer Méditerranée et le désert du Sahara, et passent l’hiver en Afrique.
On appelle ce voyage saisonnier la migration.
Profiter du printemps et de l’été
Lorsque le printemps arrive en Europe (de mars à mai), le temps se réchauffe.
La neige et la glace fondent.
Les alevins (bébés poissons) et les larves d’insectes grouillent dans les ruisseaux et les étangs.
Les oiseaux migrateurs reviennent pour faire leurs nids et élever leurs familles.
Les fleurs s’ouvrent et les abeilles transportent le pollen d’une fleur à une autre.
Les animaux à sang froid, comme les reptiles, ont aussi besoin du soleil pour reprendre des forces.
En été, surtout dans le sud de l’Europe, tu peux souvent voir des lézards qui se prélassent au soleil et entendre le chant des sauterelles et des cigales.
Les lézards
Apprécier l’automne et ses changements is b r o
Beaucoup d’arbres perdent leurs feuilles en automne, car il n’y a plus assez de soleil pour que les feuilles soient utiles.
Les feuilles changent peu à peu de couleur, passant du vert à des tons jaunes, rouges, dorés et bruns.
Puis elles tombent, en un tapis coloré.
Les feuilles tombées se décomposent, fertilisent le sol et nourrissent les futures générations de la flore (les végétaux).
Le cycle annuel des saisons, avec les changements qu’il apporte, permet à la campagne européenne d’être ce qu’elle est, magnifique et très variée.
Plus au sud, pratiquement toutes les terres conviennent à l’agriculture.
C, elles sont bonnes pour la santé.
Dans les endroits très ensoleillés où il ne gèle presque jamais (près de la Méditerranée, par exemple), les paysans peuvent faire pousser certains fruits tels que les oranges, les citrons, le raisin et les olives.
Les olives contiennent de l’huile qui peut être extraite et utilisée dans la préparation de plats culinaires.
On peut aussi presser le raisin pour récolter son jus et le transformer en vin.
L’Europe est célèbre pour ses très bons vins, qui sont vendus dans le monde entier.
doivent is b r o
De nombreux paysans ont également des cochons ou des poules.
Ces animaux peuvent être élevés presque partout, car ils peuvent être gardés à l’intérieur dans des espaces couverts et manger une nourriture spécialement conçue.
Les poules ne fournissent pas seulement de la viande mais aussi des œufs.
Certaines fermes produisent des milliers d’œufs par jour.
En Europe, les fermes et les champs sont de taille très variable, de très grande à très petite.
Les paysans qui disposent de champs étendus peuvent utiliser des grosses machines pour les récoltes.
D’autres, par exemple dans des endroits vallonnés, ont des champs très petits.
Beaucoup de citadins (gens de la ville) aiment passer leurs week-ends et leurs vacances dans les campagnes d’Europe, jouissant du paysage, du calme et de l’air frais.
Nous devons faire tout ce qui est en notre pouvoir pour prendre soin de la campagne et pour préserver sa beauté.
L’Europe possède des milliers et des milliers de kilomètres de côtes, que la nature a façonnées de différentes manières.
Il y a non seulement de hautes falaises, mais aussi des plages de sable ou de galets multicolores, formées par la mer durant des siècles, grâce à l’action des vagues se brisant contre les rochers.
Un glacier a creusé ce fjord.
En Norvège, des glaciers ont transformé la côte en vallées glaciaires aux versants abrupts appelées «fjords».
Dans d’autres pays, la mer et le vent accumulent le sable et forment des dunes.
La plus haute dune d’Europe (117 mètres de haut) est la dune du Pilat; elle se trouve en France près d’Arcachon.
De nombreuses espèces de poissons et d’autres animaux vivent dans la mer aux alentours des côtes européennes.
Ils fournissent de la nourriture aux oiseaux de mer et aux mammifères marins comme les phoques.
Aux endroits où les fleuves se jettent dans la mer, des volées d’échassiers arrivent pour se nourrir, à marée basse, des créatures vivant dans la vase.
Les hommes et la mer
La mer est tout aussi importante pour les hommes.
Les Romains attachaient tellement d’importance à la Méditerranée qu’ils l’appelaient Mare nostrum, ce qui veut dire «notre mer».
Au cours des siècles, les Européens ont navigué sur les océans du monde entier, ont découvert les autres continents, les ont explorés, ont fait du commerce avec leurs habitants et s’y sont installés.
Tu trouveras au chapitre intitulé «Un voyage dans le temps et l’espace» des informations plus détaillées sur ces grands voyages d’exploration.
Certains des plus beaux bateaux ont été construits en Europe.
Il a fait son premier voyage transatlantique en janvier 2004.
© dans la Méditerranée.
Les Européens mangent toutes sortes de poissons.
Le thon est l’un des plus grands!
Une autre manière de garantir la disponibilité de poissons en quantité suffisante est d’en faire l’élevage.
Des coquillages comme les moules, les huîtres et les palourdes peuvent être élevés de la même manière.
© pas toujours besoin d’un bateau pour pêcher!
© en Écosse.Un élevage de saumons
La protection des côtes européennes
Les zones côtières et la mer sont importantes pour la faune, pour la flore et pour les hommes.
Nous devons donc en prendre soin.
Nous devons empêcher qu’elles soient polluées par les déchets produits par les usines et les villes.
Parfois, des pétroliers ont des accidents et déversent dans la mer des quantités énormes de pétrole qui salissent les plages et tuent des milliers d’oiseaux de mer.
Des pays européens coopèrent en vue d’empêcher que ces accidents ne se reproduisent et de préserver la beauté de notre littoral (zones côtières) afin que les générations futures puissent en profiter.
Un voyage dans le temps et l’espace
Durant des millénaires d’une histoire fascinante, l’Europe a énormément changé.
Les premiers Européens étaient des chasseurs et des cueilleurs.
Sur les parois de certaines grottes, ils ont peint de magnifiques scènes de chasse.
Au fur et à mesure, ils se sont tournés vers l’agriculture et ont commencé à élever des animaux, à cultiver la terre et à vivre dans des villages.
Les armes et les outils qu’ils fabriquaient, par exemple en taillant des morceaux de silex, étaient en pierre.
Apprendre à utiliser le métal — L’âge d’airain et l’âge du fer m u e s u
Plusieurs milliers d’années av. J.-C. (avant la naissance de Jésus-Christ), les hommes ont découvert qu’ils pouvaient obtenir certains métaux en chauffant différentes sortes de roches dans un feu très chaud.
L’airain, un mélange de cuivre et d’étain, était assez dur pour fabriquer des outils et des armes.
L’or et l’argent sont plus tendres mais magnifiques; en les façonnant, on pouvait obtenir des objets décoratifs.
Plus tard, on a découvert un métal encore plus dur: le fer.
Le meilleur type de métal était l’acier.
Comme il était solide et ne cassait pas facilement, il permettait de fabriquer de bonnes épées.
Mais c’était tellement difficile d’obtenir de l’acier que ces épées étaient rares et très précieuses!
Il y a environ 4 000 ans, en Grèce, on a commencé à bâtir des villes.
Au début, ces villes étaient gouvernées par des rois.
Plus tard, vers 500 av. J.-C., la cité d’Athènes a introduit la «démocratie», qui signifie «gouvernement par le peuple» (les décisions, au lieu d’être prises par un roi, étaient prises par les hommes d’Athènes à la suite d’un vote).
La démocratie est une invention européenne importante qui s’est répandue dans le monde entier.
Les Grecs de l’Antiquité nous ont apporté bien d’autres choses, dont:
• de magnifiques histoire s sur des dieu x et des héros , re m p li es de guerres et d’aventures ;
• des temple s é lé g a nt s, des statues de ma rb re et des u per b es po te rie s ;
• les jeux Olympiques ;
• des th é â tr es bien conçu s et de grands aute ur s, dont les pièces sont encore j ou ée s aujourd’hui ;
• des ma î tr es comme S oc ra te et Platon, qui nous ont en s e ig n é comment p en se rl og ique ment ;
• des ma th é m at ici en s comme Eu c li de et P y th a go re , qui ont é la b o ré les modèle s et les règles ma th é ma tique s ;
• des savants comme A r is to te , qui a étud i é les plantes et les animaux, et Ér a to st hè ne , qui a prouvé que la
À l’origine, Rome n’était qu’un village d’Italie.
L’Empire romain a fini par s’étendre du nord du Royaume-Uni au désert du Sahara et de l’Atlantique à l’Asie.
• de bonnes routes rec ti ligne s ( droit es ) qui re li aient entr e elles toutes les parties de l’Empire ;
• de magnifiques maisons avec des cours intérieu re s et d es sol s car re lé s de mosaïque s ;
• des ponts et des aqueduc s solides se r van t à tr ans po rt er l’eau sur de longue s distance s ;
• de nouveaux ma té ri aux de construction comme le c iment et le b é ton ;
• de nouvelles armes comme les c a ta pu l tes ; • de grands au t eurs comme C ic ér on et V ir g il e ;
• le système ju ri d ique romain , que beaucoup de pays euro p é en sa p p li que nt encore aujourd’hui.
Lorsque l’Empire romain s’est effondré, différents peuples se sont emparés de certaines parties de l’Europe.
Par exemple…
Tous ne se sont pas installés en Allemagne; en effet:
Les Vikings étaient qu’ils ont navigué jusqu’en Amérique
(mais ils ne l’ont dit à personne!).
Les Slaves se sont installés dans de nombreuses régions de l’Europe orientale.
Ce sont les ancêtres des gens qui parlent aujourd’hui des langues slaves, notamment les Bélarussiens, les Bulgares, les Croates, les Polonais, les Russes, les Serbes, les Slovaques, les Slovènes, les Tchèques et les Ukrainiens.
-Xe siècles, avant de fonder le royaume de Hongrie en l’an 1000.
Au Moyen Âge, les rois et les nobles d’Europe se disputaient souvent et déclenchaient de nombreuses guerres.
(C’était l’époque où les chevaliers en armure combattaient à dos de cheval.)
Pour se défendre contre les attaques, les rois et les nobles vivaient souvent dans des châteaux forts aux murs de pierre épais.
Certains châteaux étaient tellement solides qu’ils existent encore aujourd’hui.
© pour étaient se protéger construits de l’ennemi.
C’est au Moyen Âge que le christianisme est devenu la religion principale d’Europe.
Des églises étaient construites presque partout.
Ils ont aussi créé des écoles et écrit des livres.
L’architecture de Chartres, dans la cathédrale en France) est une grande invention du Moyen Âge.
Au Moyen Âge, la plupart des gens ne savaient ni lire ni écrire; ils ne connaissaient que ce qu’ils avaient appris à l’église.
Seuls les monastères et les universités possédaient des copies des livres que les Grecs et les Romains avaient écrits dans l’Antiquité.
Cependant, dans les années 1300 et 1400, des étudiants ont eux aussi commencé à redécouvrir ces anciens livres.
Ils ont été stupéfaits de toutes les connaissances et de toutes les idées qu’ils y ont trouvées, et ces informations se sont mises petit à petit à se répandre.
C’est comme si un monde perdu de beauté et de sagesse renaissait.
C’est la raison pour laquelle on appelle cette période la «Renaissance».
• des arc h it ec tes de tale nt comme B r un elles ch i ; • l’e x tr a or d in aire in vent eur et art is te Léonard de Vinci ;
• des savants comme Co per nic et G al il ée (qui a découvert que la Terre et les autres planètes tour n aient autour du Soleil);
• de magnifiques bâti ment s comme les châteaux de la Loire
• un in té r être nouv e lé pour les c ré a tion s et les a c com p lis se ment s de l ’ hu ma ni té .
De grandes découvertes et de nouvelles idées — de 1500 à 1900 apr. J.-C. environ
Ils vendaient des marchandises jusqu’en Inde, dont ils rapportaient des biens très recherchés comme des épices et des pierres précieuses.
Mais les voyages par voie terrestre étaient difficiles et prenaient beaucoup de temps, et les marchands auraient préféré que leurs produits rejoignent l’Inde en passant par la mer.
Le problème, c’est que l’Afrique bloquait le passage — et elle était bien grande!
© de deux navires de Christophe
Cependant, si la Terre était vraiment ronde (ce que les gens commençaient à croire), les bateaux européens devaient être capables d’atteindre l’Inde en naviguant vers l’ouest.
Mais au lieu d’arriver Réplique en Inde comme ils l’avaient prévu, Colomb.ils ont découvert les Bahamas (des îles de la mer des Caraïbes situées non loin des côtes américaines).
Vasco de Gama, le premier en Inde.
d’Europe à naviguer explorateur is b r o
Le dodo, un oiseau incapable de autrefois voler, vivait sur une île de l’océan
Il a été par des colons européens.
Au fil du temps, les Européens se sont mis à naviguer de plus en plus loin, vers la Chine, le Japon, l’Asie du Sud-Est, l’Australie et l’Océanie.
Les marins qui revenaient de ces pays lointains racontaient y avoir vu d’étranges créatures qui étaient très différentes de celles existant en Europe.
Cela incita des savants à partir explorer ces pays et à en rapporter des animaux et des plantes pour les exposer dans les musées européens.
Pendant ce temps, en Europe, les savants découvraient de plus en plus de choses sur le fonctionnement de l’univers.
Des géologues, par exemple, à travers l’étude des roches et des fossiles, ont commencé à se demander comment la Terre s’était formée et quel âge elle avait vraiment.
Deux grands savants, Jean-Baptiste Lamarck (en France) et Charles Darwin (au Royaume-Uni), ont finalement conclu que les animaux et les plantes avaient «évolué», se transformant d’une espèce à une autre pendant des millions et des millions d’années.Charles
Darwin a publié sa théorie de l’évolution en 1859.
L’écrivain Jean-Jacques Rousseau a affirmé que tous les êtres humains étaient égaux.
Un autre auteur, Voltaire, a dit que le monde serait meilleur si la raison et le savoir remplaçaient l’ignorance et la superstition.
Un autre genre de «révolution» a débuté il y a environ 250 ans en Europe, dans le monde de «l’industrie».
Durant des milliers d’années, pour en produire, on avait brûlé du bois et du charbon de bois.
Que pouvait-on utiliser d’autre comme combustible?
C’était une ressource naturelle abondante en Europe.
On se mit donc à creuser de plus en plus de mines pour l’extraire du sol.
Il y a 150 ans environ, un Anglais du nom de Henry Bessemer a inventé le principe du «haut-fourneau», un appareil qui permettait de produire une grande quantité d’acier de façon assez économique.
Le monde moderne — de 1880 à aujourd’hui e e
D’autres inventions européennes réalisées aux XIX et XX siècles ont aidé à créer le monde que nous connaissons aujourd’hui.
Le radar et le stylo bille Le café instantané Le premier avion à réaction Le premier ordinateur
Par exemple:Le moteur à essence 1886 Les premiers messages radio 1901 La bakélite, la première matière plastique 1909 L’éclairage au néon 1912 La télévision et les autoroutes années 1920
Tirer les leçons de l’histoire
L’histoire de l’Europe n’est pas seulement une suite de grandes réalisations dont nous pouvons nous montrer fiers.
Elle a aussi malheureusement été composée de nombreux événements dont nous devrions avoir honte.
Au cours des siècles, les nations européennes se sont livrées à d’effroyables guerres.
Ces guerres étaient généralement déclenchées pour des raisons de pouvoir, d’argent ou encore de religion.
En tant que colons, les Européens ont aussi tué des millions d’indigènes sur d’autres continents, soit à la suite de combats ou de mauvais traitements, soit par accident, en répandant des maladies européennes parmi eux.
Les Européens se sont également emparés de millions d’Africains qu’ils vendaient comme esclaves.
Heureusement, des leçons ont été tirées de ces horribles s i b r o
Un grand nombre des plus grands artistes, compositeurs, acteurs, animateurs, journalistes, inventeurs, savants et sportifs mondiaux viennent d’Europe.
Nous en avons mentionné quelques-uns dans les chapitres précédents.
Comme il nous est impossible de tous les inclure dans cette brochure, voici juste quarante noms supplémentaires, classés par ordre alphabétique, d’hommes et de femmes originaires de divers pays européens.
L’un d’entre eux est renommé pour une raison différente.
Peux-tu le trouver?
Nous avons laissé de la place à la fin de la liste (à la page 29) pour que tu puisses y ajouter le nom de ton choix.
Cela peut être quelqu’un de célèbre dans ton propre pays, ton équipe sportive européenne favorite ou encore ton groupe de musique préféré.
Si tu le souhaites, tu peux aussi profiter de cet espace pour y inclure une photo ainsi que quelques informations à son (ou à leur) sujet.
Nom
Pays ourégion e iv h c r
Suède s h c
Inventeur: il a inventé le parachute en 1913.
Royaume-Uni Groupe pop: dans les années 60, leurs chansons ont connu un énorme succès dans le monde entier.
Savant: il a découvert la radioactivité en 1896.
Royaume-Uni
Inventeur: en 1989, il a inventé le World Wide Web sur lequel se base l’internet.
Savant: il a reçu le prix Nobel de physique en 1922 pour ses découvertes sur la structure de l’atome.
Savant: il est célèbre pour ses expérimentations sur les gaz et pour la découverte de la «loi de Boyle» en 1662.
Royaume-Uni
Compositeur et pianiste (1810-1849): il a composé de nombreux morceaux pour piano, notamment ses célèbres Nocturnes.
Athlète: c’est la première personne à avoir obtenu la note maximale (10 sur 10) en gymnastique aux jeux Olympiques (en1976). 1976).
Peintre (1904-1989): célèbre pour ses étranges peintures oniriques (ressemblant à des rêves) dans le style surréaliste.
Nom
Pays ourégion b r o
Compositeur: sa Symphonie du nouveau monde fait partie de ses grandes œuvres (1893).
(qui fait aujourd’hui partie de la République tchèque) s i b r
Réalisateur de cinéma: ses grands films, dont La Strada (1954), lui ont valu cinq oscars.
Réalisateur: il a remporté des oscars pour ses films Amadeus (1984) et Vol au-dessus d’un nid de coucou (1975).
Psychiatre (1856-1939): il a inventé la «psychanalyse», une manière d’expliquer le fonctionnement de l’esprit humain.
Joueuse de tennis: elle a gagné la médaille d’or aux jeux Olympiques de 2004.
Footballeur: il est le seul joueur à avoir remporté à trois reprises (2003, 2004, 2006) le titre de «footballeur de l’année» décerné par la prestigieuse Football Writers’ Association du Royaume-Uni.
(à partir de 1929) et beaucoup d’autres séries de bande dessinée.
Savant: il a prouvé en 1888 l’existence des ondes radio.
Artiste: célèbre pour «emballer» des bâtiments, des monuments et même des arbres dans des tissus, comme par exemple le Parlement allemand en 1995 — the Wrapped Reichstag.
Nom
Pays ourégion e s i
Royaume-Uni Savant: il a découvert au XVII siècle les lois de la gravité b r o
/ a et du déplacement des planètes dans l’espace.
Suède y r
Athlète: il a gagné la médaille d’or au décathlon aux jeux Olympiques de 2000.
Savant: il a découvert que beaucoup de maladies étaient causées par des microbes et il a inventé en 1862 la «pasteurisation», une méthode pour tuer les microbes se trouvant dans les aliments.
Espagne o
Grand explorateur: il y a plus de 700 ans, il est allé jusqu’en Chine en passant par l’Asie, et en est revenu.
(qui fait aujourd’hui partie de la Croatie)
Peintre: célèbre pour ses peintures pleines de couleurs, de lumières et d’ombres.
Il a peint notamment La Ronde de Nuit (1642).
Compositeur: Finlandia (1900) est l’une de ses grandes œuvres.
Groupe de rock: leurs chansons remportent un grand succès dans le monde entier depuis 1980.
Peintre (1853-1890): dans de nombreuses peintures, il a représenté des tournesols.
Compositeur: il a composé de nombreux morceaux de musique, comme les Quatre saisons (1725).
Prince du XV siècle, renommé pour avoir empalé ses prisonniers de guerre.
Vlad III «l’Empaleur» (Vlad Dracula)
Savant: il a inventé la pile électrique vers 1799.
UN DE PLUS: MON CHOIX
Les langues parlées en Europe
Les Européens parlent un grand nombre de langues différentes.
La plupart de ces langues appartiennent à trois grands groupes ou «familles» linguistiques: ce sont les langues germaniques, les langues slaves et les langues romanes.
Cela n’a rien d’étonnant, car ça provient du fait qu’elles possèdent une langue d’origine commune.
Les langues romanes, par exemple, sont toutes issues du latin, la langue qui était parlée par les Romains dans l’Antiquité.
Voici comment on dit «bonjour» dans quelques-unes de ces langues:Langues germaniques Langues romanes
Bulgare Tchèque Polonais Slovaque Slovène
Mais il existe d’autres langues européennes qui sont moins apparentées les unes aux autres ou qui n’ont même aucun rapport entre elles.Reprenons le même exemple et voyons comment on dit «bonjour» dans quelques autres langues.
Basque Breton Catalan Estonien Finnois Gaélique (écossais) Grec
Cela peut être très amusant d’apprendre d’autres langues, et c’est particulièrement important à l’intérieur d’un continent comme le nôtre.
Nous sommes nombreux à aimer partir en vacances et découvrir les habitants d’autres pays européens.
C’est une excellente occasion d’employer les phrases et les expressions que nous connaissons dans différentes langues.
Nous, les Européens, venons de nombreux pays différents.
Nous avons chacun notre langue, nos traditions, nos coutumes et nos croyances propres.
Voici quelques-unes de ces raisons:
• nous par tage on s ce continent depuis des milliers d’a nné e s ;
• nos langues sont souvent p roches les unes des autre s ;
• dans chaque pays d’Europe, beaucoup de gens sont les descendants de personnes d’autres pays européens ;
• nos traditions, nos coutumes et nos f est iv al sont s ou v ent les même s or ig in es ;
• nous ap p ré c ion s et par tage on s une va s te culture com m une , a c c u m u lé eau cours de siècles d ’ histoire , créée par des artistes et des penseurs éparpillés dans toute l’Europe et comprenant de magnifiques morceaux de musique, de très belles œuvres d’art, de nombreux récits et pièces de théâtre, etc.;
• presque tous les Européens d é f en de nt des va leurs et des idées comme le fa ir -p la y , les rapport s de bon voisinage, la liberté d’opinion, le respect mutuel et l’aide aux personnes dans le besoin.
Nous pouvons ainsi apprécier non seulement ce qui nous distingue, c’est-à-dire les différences et les spécificités de notre pays ou de notre région, mais également ce qui nous rapproche, c’est-à-dire tout ce que nous avons en commun en tant qu’Européens.
Comment empêcher que ces guerres se reproduisent?
Les Européens apprendront-ils un jour à s’asseoir ensemble autour d’une table et à discuter de problèmes au lieu de se battre?
La réponse est «oui».
C’est le thème de notre prochain chapitre: l’histoire de l’Union européenne.
L’histoire de l’Union européenne:la famille se rassemble
Comment les dirigeants des pays européens pouvaient-ils empêcher que de telles atrocités se reproduisent?
Ils avaient besoin de trouver un plan qui marche vraiment, quelque chose qui n’avait encore jamais été tenté jusque-là.
Une toute nouvelle idée
C’est alors que Jean Monnet a avancé une nouvelle idée complètement révolutionnaire.
Son idée était de faire en sorte que les gouvernements français et allemand, et éventuellement ceux d’autres pays européens, ne dirigent plus leurs propres industries charbonnières et sidérurgiques.
Au lieu de cela, ces industries seraient exploitées par des personnes de tous les pays concernés, qui, assises à une même table, discuteraient et prendraient des décisions ensemble.
Le résultat, c’est que la guerre entre ces pays deviendrait simplement impossible!
Jean Monnet était conscient de ce que son plan ne pourrait fonctionner que si les dirigeants européens étaient prêts à l’essayer.
Le discours de Robert Schuman n’a pas seulement convaincu les dirigeants français et allemands, il a aussi eu du succès auprès des dirigeants belges, italiens, luxembourgeois et néerlandais.
Ces pays ont décidé d’un commun accord de réunir leurs industries charbonnières et sidérurgiques et de s’associer en créant un «club» appelé la «Communauté européenne du charbon et de l’acier» (CECA).
La CECA a été créée en 1951.
Le marché commun
Les six pays se sont tellement bien entendus à force de travailler ensemble qu’ils ont bientôt décidé de créer une autre association, la Communauté économique européenne (CEE).
La CEE a été créée en 1957.
« Économique » signifie « se rapport a nt à l ’ économie», en d’autres termes, qui se rapporte à l’argent, aux affaires, au travail et au commerce.
L’un des objectifs principaux de la CEE était d’établir un «marché commun» pour les pays en faisant partie afin de faciliter leurs échanges commerciaux.
Jusqu’alors, les camions, les trains et les péniches qui transportaient des marchandises d’un pays à un autre devaient toujours s’arrêter à la frontière, faire contrôler des documents et verser des sommes d’argent appelées «droits de douane».
Cela entraînait des retards et augmentait le prix des marchandises en provenance de l’étranger.
Comme on s’ennuie à la frontière… quotidienne partie de la vie celle-ci faisaient qu’un seul et unique pays.
L’Europe manquait encore de nourriture au début des années 50.
La CEE a alors décidé de conclure un arrangement avec ses paysans, arrangement qui consistait à les payer pour qu’ils produisent et pour s’assurer qu’ils auraient les moyens de gagner décemment leur vie en travaillant la terre.
Cet arrangement a été appelé la «politique agricole commune» (PAC).
Il a bien fonctionné.
Tellement bien, en fait, que les paysans se sont mis à produire trop!
Du coup, l’accord a dû être modifié… Aujourd’hui, les paysans reçoivent également de l’argent de la PAC pour prendre soin des terres.
De la CEE à l’Union européenne
Le marché commun a vite fait de rendre la vie plus facile aux personnes vivant dans la CEE.
Ils avaient plus d’argent à dépenser, plus de nourriture et plus d’articles variés dans leurs magasins.
Des pays voisins extérieurs à la CEE s’en sont rendu compte et, dans les années 60, certains d’entre eux ont commencé à demander à adhérer à l’association.
Après des années de discussions, le Danemark, l’Irlande et le Royaume-Uni en sont devenus membres en 1973.
Cela a été ensuite le tour de la Grèce en 1981, sui-
Durant toutes ces années, l’association s’est transformée.
À la fin de 1992, le «marché unique» (c’est le nom qu’on lui a finalement donné) avait fini d’être bâti et beaucoup d’autres choses étaient en train d’être développées.
Par exemple, les pays membres de la CEE travaillaient ensemble pour protéger l’environnement et pour construire de meilleures routes et de meilleurs chemins de fer à travers l’Europe.
© la pollution c’est aussi réduire éolienne l’environnement, l’énergie
Protéger en utilisant de l’air, par exemple d’électricité.
Bref, l’association était devenue si différente et si unie qu’elle décida, en 1992, de changer encore une fois de nom pour s’appeler l’«Union européenne» (UE).
La famille se rassemble
Pendant ce temps, il se passait des choses passionnantes au-delà des frontières de l’Union européenne.
Durant de nombreuses années, les pays de l’Europe orientale (de l’Est) et les pays de l’Europe occidentale (de l’Ouest) avaient été tenus à l’écart les uns des autres.
Ils n’étaient pas vraiment en guerre, mais leurs dirigeants étaient fortement en désaccord.
Les dirigeants des pays de l’Est croyaient en un système de gouvernement appelé «communisme», qui accordait peu de liberté aux gens.
En raison de ce type de gouvernement, ces pays étaient pauvres par rapport aux pays de l’Europe occidentale.
La séparation entre l’Est et l’Ouest était si grande qu’elle était souvent décrite comme un «rideau de fer».
Dans beaucoup d’endroits, la frontière entre ces deux régions était marquée par de hautes barrières ou par un mur élevé, comme celui qui traversait la ville de Berlin et qui coupait l’Allemagne en deux.
C’était très difficile d’obtenir la permission de franchir cette frontière.
Finalement, en 1989, la séparation et le désaccord ont pris fin.
Le mur de Berlin a été détruit et le «rideau de fer» a cessé d’exister.
L’Allemagne a rapidement été réunifiée.
Les gens des pays d’Europe centrale et de l’Est ont élu de nouveaux gouvernements qui se sont débarrassés de l’ancien système communiste et de sa rigidité.
Ils étaient enfin libres!
Cela a été un moment de fête magnifique.
Les pays qui venaient de retrouver leur liberté ont alors commencé à demander s’ils pourraient eux aussi adhérer à l’Union européenne, et bientôt une longue liste de pays «candidats», attendant de devenir membres de l’UE, s’est formée.
Avant qu’un pays puisse adhérer à l’Union européenne, il doit avoir une économie qui fonctionne bien.
Il doit aussi être démocratique, en d’autres termes, ses habitants doivent être libres de choisir qui les gouverne. Et il doit respecter les droits de l’homme.
Le 1er janvier 2007, deux autres anciens pays communistes étaient prêts: la Bulgarie et la Roumanie ont rejoint le groupe.
C’est la première fois qu’autant de pays deviennent membres de l’Union européenne en si peu de temps.
Voici quelques exemples de ce qu’elle réalise.
L’environnement appartient à tout le monde, les différents pays doivent donc travailler ensemble pour le protéger.
L’Union européenne dispose de règlements concernant la prévention de la pollution et la protection (par exemple) des oiseaux sauvages.
Ces règlements s’appliquent à tous les États membres de l’Union européenne et les gouvernements de ces États doivent s’assurer de leur respect.
© frontières.
La pollution protection à la ensemble travaillent européens de l’environnement.
Les personnes qui vivent au sein de l’Union européenne sont libres d’habiter, de travailler ou d’étudier dans n’importe quel pays de leur choix membre de l’UE, cette dernière faisant tout son possible pour simplifier les déplacements et les mouvements d’un pays à l’autre.
Aujourd’hui, lorsqu’on fr anch it les frontières s é par a nt la plupart des États me m b re s s i b r o
Autrefois, chaque pays européen avait sa propre monnaie (ou «devise»).
Il a fallu travailler dur et faire preuve d’organisation pendant neuf ans pour introduire l’euro.
Les billets et les pièces ont commencé à être utilisés le 1er janvier 2002.
Aujourd’hui, plus des deux tiers des citoyens européens utilisent l’euro à la place des anciennes monnaies.
Si tu compares des pièces en euros, tu verras que sur une face, elles comportent un dessin représentant le pays qui les a créées.
L’autre face est la même pour tous les pays.
L’euro est utilisé dans de nombreux pays membres de l’Union européenne.
L’aide aux régions en difficulté
La vie n’est pas facile pour tout le monde en Europe.
Dans certains pays, il n’y a pas assez d’emplois pour tous car des mines ou des usines ont fermé.
Dans certaines régions, les gens ont de la peine à cultiver la terre en raison du climat ou à faire du commerce à cause du manque de routes et de chemins de fer.
L’Union européenne s’attaque à ces problèmes en rassemblant de l’argent de tous ses pays membres et en l’utilisant pour aider les régions en difficulté.
Par exemple, elle aide à payer la construction de nouvelles routes et de nouvelles liaisons ferroviaires, et elle aide les entreprises à fournir de nouveaux emplois aux gens.
L’aide aux pays pauvres
Dans de nombreux pays du monde, des gens meurent ou vivent difficilement à cause de la guerre, de maladies et de catastrophes naturelles comme la sécheresse ou les inondations.
L’Union européenne donne de l’argent à ces pays et elle y envoie travailler des enseignants, des médecins, des ingénieurs et d’autres spécialistes.
Elle achète également beaucoup de choses que ces pays produisent sans prélever de droits de douane.
De cette manière, les pays pauvres peuvent gagner plus d’argent.
L’Union européenne une aide alimentaire dans le besoin.
Grâce à l’Union européenne, des liens d’amitié se sont tissés entre beaucoup de pays européens.
Bien sûr, ils ne sont pas toujours d’accord sur tout, mais au lieu de se battre, leurs dirigeants s’assoient maintenant autour d’une table pour régler leurs désaccords.
Le rêve de Jean Monnet et de Robert Schuman s’est donc finalement réalisé: l’Union européenne a apporté la paix au sein de ses membres.
Elle œuvre également pour une paix durable parmi ses voisins et dans le monde entier.
Par exemple, des soldats et des officiers de police de l’UE aident à maintenir la paix dans l’ex-Yougoslavie où, il n’y a pas si longtemps, de violents combats ont eu lieu.
Ces activités ne représentent qu’une partie des activités de l’Union européenne: il y en a bien plus encore.
On peut affirmer que le fait de vivre dans l’UE influence presque tous les aspects de notre vie.
Que devrait faire, ou ne pas faire, l’Union européenne?
Tu le découvriras dans le chapitre suivant.
L’Europe possède son propre drapeau ainsi qu’un hymne, l’Ode à la joie, qui est tiré de la Neuvième symphonie de Beethoven.
Les paroles d’origine sont en allemand, mais l’hymne européen ne les utilise pas, il reprend seulement la mélodie.
Suède
Royaume-Uni
Légende:Les pays en couleurs sont membres de l’Union européenne.Les pays avec un motif rayé ont l’intention de devenir membres de l’UE.Les autres pays, y compris ceux indiqués par un petit cercle blanc, sont des voisins de l’UE.Les points rouges indiquent l’emplacement des capitales.
L ’ État de la Cité du Vatican se trouve à Rome .
Certaines îles et d’autres territoires appartenant à l’Espagne, à la France et au Portugal font partie de l’UE, mais comme ils sont très distants de l’Europe, ils figurent dans l’encadré (partie supérieure droite).
Les pays de l’Union européenne
Les pays sont classés dans l’ordre alphabétique de leur nom écrit dans leur(s) propre(s) langue(s) (entre parenthèses).
Pays
Pays
(*) Le nom complet de ce pays est «Royaume-Uni de Grande-Bretagne et d’Irlande du Nord», mais la plupart des gens l’appellent «Grande-Bretagne» ou «Royaume-Uni» (ou «UK» en anglais).
Comment l’Union européenne prend-elle des décisions?
La Commission européenne
À Bruxelles , 27 hommes et femmes ( un représentant par
État membre ) se réunissent chaque mer c re d i pour examiner ce qu’il y a lieu de faire.
Ils sont désignés par le gouvernement de leur pays mais approuvés par le Parlement européen.
Les commissaires sont aidés dans leur travail par des experts, des avocats, des secrétaires, des traducteurs, etc.
Lorsqu’ils se sont mis d’accord sur une loi à proposer, ils envoient leur proposition au Parlement européen et au Conseil de l’Union européenne.
© de la Commission portugais, est le président M. Barroso, jusqu’en 2009.européenne
Le Parlement européen
Le Parlement européen représente toutes les personnes vivant dans l’Union européenne.
Si une proposition ne plaît pas au Parlement, celui-ci peut demander à la Commission de la modifier jusqu’à ce qu’il soit convaincu qu’il s’agit d’une bonne loi.
Le Conseil de l’Union européenne
Les MPE ne sont pas les seuls à décider des nouvelles lois européennes.
Ces dernières doivent également être discutées par les ministres des gouvernements de tous les pays membres de l’UE.
Lorsque les ministres se réunissent, on appelle cette réunion le «Conseil de l’Union européenne».
Après avoir discuté une proposition, le Conseil la met au vote.
Il existe des règles définissant le nombre de voix possédées par chaque pays et le nombre de voix nécessaires pour qu’une loi soit acceptée.
Dans certains cas, la règle dit qu’un accord complet dont être trouvé par le Conseil.
Une fois que le Conseil et le Parlement ont voté une nouvelle loi, les gouvernements européens doivent s’assurer qu’elle est respectée dans chacun de leurs pays.
Si un pays n’applique pas la loi correctement, la Commission européenne commence par le mettre en garde.
Elle peut aussi se plaindre auprès de la Cour de justice des Communautés européennes qui siège au Luxembourg.
Le travail de la Cour est de s’assurer que les lois européennes sont respectées et appliquées partout de la même manière.
La Cour est constituée d’un juge de chaque pays européen.
L’un des défis auxquels l’Europe est aujourd’hui confrontée est de s’assurer que les jeunes puissent trouver un emploi et avoir des perspectives d’avenir.
Ce n’est pas simple, parce que les entreprises européennes doivent faire concurrence à des firmes dans d’autres régions du monde qui pourraient exécuter le même travail pour moins cher.
Il existe d’autres problèmes importants qui ne pourront être surmontés que si tous les pays travaillent ensemble.
Par exemple:
•lapollutionetlechangementclimatique;•lafaimetlapauvreté;•lacriminalitéetleterrorisme au niveau international.
Et le fait que les règles européennes de décision sont assez compliquées ne facilite pas la tâche.
Il faut donc que nous rendions l’UE plus simple et plus efficace.Nous devons aussi nous assurer que chacun peut faire entendre sa voix sur les décisions de l’Union européenne.
Comment pouvons-nous le faire?
As-tu quelques bonnes idées à ce sujet?
À ton avis, quels sont les principaux problèmes que l’UE doit résoudre et qu’aimerais-tu qu’elle fasse?
Pourquoi ne pas discuter de tes idées avec ta famille, tes amis et tes professeurs, avant d’en parler avec ton MPE?
Tu peux aussi contacter la Commission européenne ou le Parlement européen à l’une des adresses indiquées à la page suivante.
Nous sommes aujourd’hui des enfants européens.
Dans peu de temps, nous deviendrons les nouveaux adultes de l’Europe.
C’est à nous de décider de notre avenir, tous ensemble!
NA-78-398-FR-C.pdf 11.04.2008 8:11:23 Uhr
Belgique
Vous pouvez enrichir vos connaissances sur l’Union européenne(UE)en surfant sur le site internet Europa: europa.eu
(Belgique/België)Capitale: Brussels (Bruxelles/Brussel) Population: 10.4 million
(Belgique/België)Capitale: Bruxelles (Bruxelles/Brussel) Population: 10,5 millions S u p e r c i e : 30 518 k m PIB: 30200spa/personne
Europe Direct répond à vos questions concernant l’UE:par téléphone (en composant le 0080067891011) ou par courrier électronique (via europedirect.europa.eu)
Pays d’Europe
(България— Bulgaria)Capitale: Soa (София— Soa)Population: 7,7 millions S u p e r c i e : 110 550 k m PIB: 9500spa/personne
(Nederland)Capitale: Amsterdam Population: 16,3 millions S u p e r c i e : 33 873 k m PIB: 32800spa/personne
(Österreich)Capitale: Vienne (Wien)Population: 8,3 millions S u p e r c i e : 83 859 k m PIB: 31900spa/personne
(Eesti)Capitale: Tallinn Population: 1,4 millionS u p e r c i e : 43 211 k m PIB: 17900spa/personne
Capitale: Lisbonne (Lisboa)Population: 10,6 millions S u p e r c i e : 91 906 k m PIB: 18200spa/personne
Grèce
(Ελλάδα— Elláda)Capitale: Athènes (Αθήνα— Athínai)Population: 11,2 millions S u p e r c i e : 131 625 k m PIB: 22100spa/personne
Espagne
Capitale: Paris Population: 63,4 millions S u p e r c i e : 543 964 k m PIB: 27800spa/personne
(Suomi/Finland)Capitale: Helsinki (Helsinki/Helsingfors) Population: 5,3 millions S u p e r c i e : 304 529 k m PIB: 28900spa/personne
(Italia)Capitale: Rome (Roma)Population: 59,1 millions S u p e r c i e : 301 333 k m PIB: 25500spa/personne
Suède
(Κύpiρο/Kıbrıs— Kýpros)Capitale: Nicosie (Λευκωσία/Lefkoșa— Lefkosía)Population: 0,8 millionS u p e r c i e : 9 240 k m PIB: 22900spa/personne
Royaume-Uni
(Latvija)Capitale: Riga (Rīga)Population: 2,3 millions S u p e r c i e : 64 589 k m PIB: 14900spa/personne
Les chires concernent l’année 2007. Source: Eurostat.
Pays de l’Union européenne (2007)
Pays candidats à l’adhésion à l’Union européenne
Publié par la Commission européenne,direction générale de la communication, octobre 2007© Communautés européennes Reproduction autorisée
Le produit intérieur brut (PIB) est souvent utilisé pour se faire une idée générale de la richesse d’un pays.Il représente la valeur totale de tout ce qui est produit dans un pays pendant une année.
Il est exprimé, en l’espèce, en standards de pouvoir d’achat (spa) par habitant.Le standard de pouvoir d’achat est un mécanisme qui permet de rendre les chires nationaux plus ou moins comparables en garantissant que les écarts de prix dans les diérents pays n’altèrent pas le calcul. Un spa correspond environ à un euro.
La moyenne des pays de l’EU-27 s’élevait à 23085spa par personne.
Les chires du PIB sont des prévisions.
Autres pays
NA-78-07-398-FR-C
L’Europe en mouvement
Une chance et un défi
L’immigration dans l’Union européenne
Union européenne
Vous trouverez la présente brochure ainsi que d’autres publications claires et concises sur l’Union européenne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
L’Europe en mouvement
Une chance et un défi
L’immigration dans l’Union européenne
Auseindel’Unioneuropéenne, tous les États membresfixent leurproprepolitiquenationale en matièred’immigration.
Néanmoins,lesdirigeants européensontreconnuque lagestiondel’immigrationétait uneprioritécommuneetque leurspaysétaientconfrontés àdesdéfissemblables.Ilsont dèslorsdécidédecoordonner desaspectsimportants deleurpolitiqued’immigration.
L’Europe en mouvement
Table des matières
Une tradition d’ouverture
L’immigration légale: notre intérêt à tous
Pas d’immigration sans intégration
L’asile: un devoir de protection
Répartition des responsabilités
Pour en savoir plus
L’UE manque de spécialistes hautement qualifiés.
Les avis peuvent diverger radicalement quand il est question de l’immigration.
Tandis que les chefs d’entreprise de nombreux pays européens invitent à laisser entrer davantage de travailleurs migrants pour combler les emplois vacants, d’autres voix se font entendre pour affirmer que l’Union européenne est envahie par les immigrants clandestins.
Il est parfois difficile de trouver des chiffres fiables sur cette question, et, assez souvent, de tels chiffres sont mal interprétés.
Ci-dessous, nous replaçons dans leur contexte les chiffres relatifs aux principaux types d’immigration.
En 2007, 18,5 millions d’immigrants provenant de l’extérieur de l’UE (les «ressortissants de pays tiers») résidaient légalement dans les 27 pays de l’Union européenne, ce qui représente environ 4 % de la population totale de l’UE.
Environ 9 millions de citoyens européens vivaient dans un État membre de l’UE autre que le leur.
En comparaison, les immigrants clandestins ne représentent qu’une petite minorité.
Bien que, par définition, aucun chiffre officiel ne soit disponible, les estimations de la Commission européenne indiquent qu’au moins 4,5 millions de personnes séjourneraient de manière illégale sur le territoire des États membres de l’UE.
Chaque année en Europe, environ 500 000 immigrants clandestins sont appréhendés.
Les demandeurs d’asile sont encore moins nombreux.
Leur nombre est au plus bas depuis plus de dix ans et représente en moyenne à peine plus de 200 000 personnes par an.
Chaque État membre de l’UE est libre de décider du nombre et du type de travailleurs migrants dont il a besoin et de leur délivrer des permis de travail et de séjour.
Les pays d’accueil sont ensuite responsables de l’intégration des immigrants et de leur famille dans leur nouveau pays.
Toutefois, l’immigration est un thème sensible.
L’UE et ses États membres conviennent que cette question nécessite une gestion prudente ainsi qu’une coopération renforcée.
réalité.
Les immigrants font partie du tissu économique et culturel de l’UE.
On les retrouve à tous les échelons de la main-d’œuvre, comblant des vides que les autochtones ne peuvent remplir.
Parmi les professions exercées par les immigrants figurent notamment celles de spécialiste en informatique hautement qualifié, d’infirmier ou autre professionnel des soins de santé, ou encore celles dont les citoyens européens ne veulent plus.
Le défi consiste dès lors à faire en sorte que l’immigration profite à tous, tant aux citoyens et à la société de l’UE qu’aux immigrants et à leur famille et, dans la mesure du possible, à leur pays d’origine.
Les immigrants exécutent parfois les tâches que les citoyens de l’UE ne veulent plus accomplir.
Il convient d’enrayer l’immigration clandestine dans l’UE en raison de ses nombreuses conséquences négatives, dont l’implication de groupes criminels et de trafiquants d’êtres humains n’est pas la moindre.
L’immigration clandestine pose également un problème quand il s’agit d’identifier les réfugiés légitimes.
Très souvent, les immigrants arrivent en groupes hétérogènes, dans lesquels les personnes à la recherche d’une vie meilleure en Europe côtoient des personnes qui fuient les persécutions et des violations graves des droits de l’homme.
Traditionnellement, les pays européens ont toujours été un havre de paix pour les demandeurs d’asile légitimes.
En outre, ils sont tenus par le droit international de les protéger.
Le droit d’asile est consacré par la charte des droits fondamentaux de l’Union européenne adoptée en 2000.
Les gouvernements nationaux ont déjà pris de nombreuses mesures afin de veiller à ce que les candidats à une protection au sein de l’UE voient leur demande traitée de manière équitable et efficace.
Les règles communautaires harmonisent les procédures nationales relatives au traitement des demandes d’asile.
Elles fixent des normes minimales en ce qui concerne l’accueil des demandeurs d’asile ainsi que les critères permettant de déterminer qui peut bénéficier d’une protection internationale.
Cela implique d’opérer une distinction entre les immigrants qui ont un besoin réel d’être protégés et les personnes qui ont décidé d’immigrer pour améliorer leur qualité de vie.
AIMANT endant plus de quatre siècles,
P des Européens ont émigré
P O éclataient aux portes de l’Europe et au-delà. Le fait qu’il est plus facile de voyager contribue également à cette situation.
U R se développaient pendant les années 50 et 60. Les citoyens qui ont répondu à cet appel et ceux qui ont suivi ont contribué à créer la prospérité de l’Union européenne que nous connaissons aujourd’hui.
S en masse en Amérique du Nord et du Sud, en Australasie et, dans une moindre mesure, en Afrique.
Ils cherchaient une vie meilleure pour eux-mêmes et pour leur famille, ou voulaient échapper aux persécutions religieuses et politiques que connaissait leur pays.
Aujourd’hui, cette tendance s’est inversée, et ce sont les pays de l’Union européenne qui jouent le rôle d’aimant, attirant les immigrants des autres pays avec leur prospérité et leur stabilité politique.
Les statistiques sur le solde migratoire ne sont cependant qu’une indication.
Elles traduisent la différence entre les nouvelles arrivées sur le territoire de l’UE et les départs de résidents qui quittent leur pays.
Elles ne permettent pas de distinguer les immigrants économiques des autres nouveaux arrivants, tels que les étudiants ou les personnes qui immigrent pour des raisons non économiques.
Lors de la reconstruction faisant suite à la Seconde Guerre mondiale, les pays d’Europe occidentale ont invité des citoyens des régions voisines et des anciennes colonies à venir grossir les rangs de leur main-d’œuvre locale au fur et à mesure que leurs économies
Le nombre de migrants provenant de pays extracommunautaires s’est accru ces dernières années, au fur et à mesure que le fossé entre les pays riches et les pays pauvres s’élargissait et que de plus en plus de conflits locaux et régionaux
Libre circulation des citoyens européens
Chaque citoyen européen a le droit de vivre et de travailler dans tout pays de l’UE autre que le sien.
Ce droit est l’un des avantages les plus concrets que les citoyens peuvent retirer de l’appartenance de leur pays à l’UE.
Certains ont exercé ce droit pour quitter les pays les plus pauvres à destination de pays plus riches, en général ceux de l’Europe du Nord-Ouest, afin de bénéficier de salaires plus élevés et de meilleures conditions de vie.
Cependant, les migrations ne se font pas à sens unique.
De nombreux migrants ont opté pour l’autre direction, en particulier à l’âge de la retraite.
Ils quittent la région de la mer du Nord ou de la Baltique, au climat plus rude, pour profiter du littoral plus doux de la Méditerranée.
Récemment encore, relativement peu de citoyens européens déménageaient pour vivre à l’étranger.
Toutefois, le phénomène de l’immigration économique est-ouest a gagné en importance après les élargissements de 2004 et de 2007 en raison des écarts de richesse entre les nouveaux États membres, plus pauvres, et les autres pays de l’Union.
Parmi les 18,5 millions de ressortissants de pays tiers qui séjournent légalement sur le territoire de l’UE, les plus grandes communautés proviennent de Turquie (2,3 millions), du Maroc (1,7 million), d’Albanie (0,8 million) et d’Algérie (0,6 million). Le nombre de résidents nés à l’étranger est plus élevé.
De nombreux immigrants optent ensuite pour la nationalité de leur pays d’accueil et n’apparaissent plus dans ces chiffres. 
Cette tendance a toutefois ralenti.
La crise économique de 2009 a en effet réduit le nombre d’emplois vacants dans les pays d’accueil.
Par ailleurs, les écarts de richesse entre les anciens et les nouveaux États membres de l’UE s’estompent, ce qui encourage certains migrants à rentrer dans leur pays.
Dans un premier temps, plusieurs pays européens ont appliqué des restrictions à l’entrée de travailleurs provenant des nouveaux États membres, mais ces restrictions provisoires sont progressivement levées.
L’immigration légale: notre intérêt à tous
DÉFI de la population et à la diminution de la population active.
On pourrait par exemple inciter au relèvement des taux de natalité et attirer davantage de personnes, surtout des femmes, dans le monde du travail en leur permettant plus facilement de concilier vie professionnelle et vie familiale.
On pourrait également encourager la population à travailler plus longtemps en lui fournissant éducation et formation tout au long de la vie.
N U venant de l’extérieur. Ces derniers sont essentiels pour notre croissance économique et notre prospérité.
Ce vieillissement est une tendance sur le long terme qu’il convient de renverser, même si le chômage a augmenté pendant la crise économique de 2009.
Les immigrants, en particulier les immigrants qualifiés, joueront un rôle de premier plan pour maintenir des taux d’emploi élevés, exercer des professions indispensables et contribuer au financement des retraites pour une population de plus en plus âgée.
Parmi ces aspects coordonnés, citons l’immigration légale et l’intégration des immigrants et de leur famille dans les structures sociales et économiques locales.
L’immigration n’est qu’une partie de la solution.
Il convient d’examiner d’autres moyens de faire face au vieillissement
Au sein de l’Union européenne, tous les États membres fixent leur propre politique nationale en matière d’immigration.
En ce qui concerne l’immigration lé- gale, l’UE a adopté un ensemble de règles communes régissant le regroupement n u l l
La population de l’UE est vieillissante — qu’en sera-t-il demain de notre force de travail?
T À leur pays, les travailleurs contribuent de manière considérable aux revenus de leur famille et, indirectement, aux revenus de l’État; ces envois de fonds sont par exemple très importants dans certains pays d’Afrique occidentale, comme le Ghana, le Sénégal et le Mali.
L’émigration vers l’Europe peut également jouer le rôle de soupape de sûreté en réduisant le chômage local et en atténuant les tensions sociales potentielles, en particulier chez les jeunes chômeurs.
Les immigrants qui retournent chez eux emmènent avec eux de nouvelles compétences et connaissances, qu’ils mettent ensuite à la disposition de leur pays d’origine.
Un manque de qualifications
«La migration circulaire» est un concept qui essaie de garantir que les immigrants retournent dans leur pays d’origine après avoir acquis des qualifications.
S’il le souhaite, chaque pays est libre d’étendre le champ d’application de cette disposition aux parents de l’immigrant ou à ses enfants majeurs célibataires.
L’UE examine plusieurs façons d’éviter une «fuite des cerveaux» due à l’émigration des travailleurs qualifiés des pays pauvres.
Une solution réside dans la notion de «migration circulaire».
Cela permettra aux immigrants de venir travailler dans l’UE et d’y développer leurs compétences, à condition qu’ils retournent dans leur pays d’origine après une période donnée afin d’y mettre leurs compétences à disposition.
Ces immigrants pourraient ensuite, s’ils le souhaitent, revenir dans l’UE à titre provisoire.
Certains pays européens se sont dotés de régimes nationaux pour attirer les immigrants qualifiés et hautement qualifiés dans certains secteurs spécifiques, dont les secteurs des technologies de l’information et de l’ingénierie, où le nombre de citoyens européens qualifiés n’est pas suffisant au regard du nombre d’emplois vacants.
L’UE œuvre à l’instauration d’un tel régime pour l’ensemble de l’Union.
Dans ce cadre, les immigrants hautement qualifiés bénéficieraient d’une procédure d’entrée accélérée, d’un permis de séjour reconnu dans toute l’UE (la «carte bleue» européenne), de conditions de séjour favorables et de la possibilité de circuler d’un État membre à un autre après une période initiale de deux ans.
Un deuxième acte législatif européen précise qu’après avoir séjourné pendant cinq années sur le territoire d’un État membre de l’UE, un immigrant légal peut introduire une demande de statut de résident de longue durée, ce qui lui permet, entre autres, d’exercer une profession ou de suivre une formation professionnelle dans un autre État membre de l’UE.
D’autres textes législatifs établissent des conditions communes pour l’admission d’étudiants et de chercheurs dans l’UE.
Le flux de migrants vers l’UE profite également aux pays d’origine de ceux-ci.
Une étude réalisée par l’Organisation de coopération et de développement économiques (OCDE) en 2007 a révélé que 20 % de la population autochtone des pays développés disposait d’un diplôme universitaire, contre presque 25 % pour les travailleurs migrants. Si les pays d’Europe ne se dotent pas d’une politique de recrutement responsable et efficace, les migrants risquent d’occuper des postes pour lesquels ils seront surqualifiés et, dès lors, de perdre leurs compétences. 
Pas d’immigration sans intégration
Découvrir les talents cachés
Une organisation non gouvernementale portugaise, le Service jésuite des réfugiés (SJR), a découvert que les travailleurs migrants qui fréquentaient ses cours de langue occupaient souvent des postes qui ne correspondaient pas à leurs qualifications universitaires.
Le SJR a notamment constaté que de nombreux travailleurs, surtout dans le secteur de la construction, disposaient de qualifications médicales.
Parmi les immigrants provenant principalement de Russie, d’Ukraine et de Moldavie figuraient des médecins généralistes, des pédiatres, des chirurgiens et d’autres praticiens spécialistes.
En association avec une autre organisation bénévole, le centre culturel Calouste Gulbenkian, le SJR a lancé un programme afin que les médecins voient leurs qualifications reconnues.
Ce programme comprenait des cours au sein d’un établissement médical, des stages en hôpital, un examen et l’inscription à l’ordre portugais des médecins.
Grâce à ce programme, plus de 100 médecins ainsi formés exercent désormais officiellement leur profession dans tout le Portugal.
P que d’immigration doit se fon- der sur des stratégies d’intégration efficaces.
Les dirigeants européens ont adopté une série de principes communs afin d’intégrer les immigrants provenant de pays tiers.
Selon ces principes, l’intégration est perçue comme étant un processus à double sens, qui lie les immigrants et les citoyens locaux dans une relation constructive débouchant sur le respect et la tolérance mutuels.
Toutefois, l’intégration se fait aussi sur le terrain.
Au niveau régional ou local, les États membres de l’Union européenne offrent des cours de langue aux immigrants, les aident à trouver un emploi et un lieu où habiter, leur donnent accès aux soins de santé et procurent une instruction à leurs enfants.
D’autres initiatives incluent la reconversion des travailleurs adultes ou encore des mesures visant à prévenir la discrimination et à encourager le recrutement de femmes migrantes.
Des entrepreneurs immigrés créent des emplois et inventent de nouveaux produits.
Se concentrer sur les enfants et les jeunes
Les femmes originaires de l’immigration sont intégrées dans les forces de travail.
Les programmes de l’UE en matière d’éducation et de formation reconnaissent l’importance de ces outils.
Pour ce faire, une solution consiste à sensibiliser les communautés locales à la contribution précieuse apportée par les immigrants au développement économique et social de l’UE et à sa diversité culturelle.
Les pays européens offrent également des cours d’éducation civique, souvent dans la langue maternelle des migrants, afin de les familiariser avec les pratiques juridiques, administratives et culturelles de leur nouveau pays d’accueil.
Les petits ruisseaux font les grandes rivières
Dans la ville italienne deTurin, un programme doté d’un budget annuel de 120 000 euros à peine a permis de lancer près de 500 nouvelles sociétés dirigées par des immigrants entre 2000 et 2007, la plupart dans les secteurs de la construction et des services.
Le taux de survie après deux ans dépassait 85 %.
Géré par le bureau local de la Confédération nationale des petites et moyennes entreprises (CNA), ce programme proposait une gamme de services variée, dont le renforcement des compétences commerciales et de gestion des immigrants, l’amélioration de leur accès au financement et une assistance visant à les aider à se conformer aux prescriptions légales, administratives et fiscales locales.
Ce programme offrait également des services de conseil en matière d’assurance et de contrats, ainsi que des cours d’italien commercial.
Le succès de ce programme a inspiré d’autres villes italiennes, et 25 bureaux provinciaux de la CNA ont commencé à offrir des programmes semblables dans toute l’Italie.
Des contrôles aux frontières plus efficaces uguler l’immigration clandestine
J dans l’Union européenne est une
Un garde-côte espagnol intercepte un bateau de pêche avec à son bord des émigrants, à proximité des Canaries.
sur leur territoire. Environ 40 % d’entre eux sont renvoyés dans leur pays d’origine ou dans le pays par lequel ils sont entrés dans l’UE.
Des images d’immigrants clandestins faisant le périlleux voyage entre l’Afrique et l’Europe dans des embarcations précaires pleines à craquer font la une
La plupart des immigrants en situation irrégulière sont des ressortissants de pays tiers qui entrent légalement sur le territoire de l’UE avec un visa de courte durée mais qui, une fois leur visa arrivé à expiration, restent dans l’UE pour des raisons économiques.
Les frontières extérieures de l’UE sont dès lors le tâche prioritaire.
En raison de la nature de ce phénomène, il est impossible de disposer de chiffres exacts.
La Commission européenne estime à au moins 4,5 millions le nombre d’immigrants clandestins dans toute l’UE.
Selon d’autres sources, ce nombre serait plus élevé.
Frontex est l’agence européenne chargée de coordonner la coopération opérationnelle entre les États membres de l’UE en matière de gestion des frontières extérieures.
En 2008, Frontex a coordonné plus de 25 opérations conjointes à des frontières terrestres et maritimes ainsi que dans des aéroports de l’UE.
Frontex a créé une réserve commune d’équipements mis à la disposition des États membres de l’UE comprenant plus de 100 navires, 20 aéronefs, 25 hélicoptères et plusieurs centaines d’équipements de contrôle des frontières.
Frontex compte également une force de réaction rapide de plus de 600 gardes-frontières, prêts à intervenir si une crise extraordinaire éclate à une frontière donnée.
Les secteurs économiques porteurs d’emploi pour la plupart des immigrants en situation irrégulière sont les secteurs de la construction, de l’agriculture, des tâches ménagères, du nettoyage et de la restauration.
Les pays européens ont adopté des règles afin de neutraliser l’effet du facteur d’attraction pour les immigrants clandestins que représente la disponibilité de travail illégal.
Citons l’adoption de mesures préventives, de la possibilité de sanctionner les employeurs ainsi que d’une obligation pour les autorités nationales d’améliorer le fonctionnement de leur inspection du travail.
Au cours des opérations conjointes menées en 2006 et 2007 dans la Méditerranée et dans l’Atlantique, entre la côte de l’Afrique occidentale et le territoire espagnol des Canaries, environ 14 000 immigrants ont été appréhendés et renvoyés à leur point de départ.
Les patrouilles conjointes de Frontex entre l’Afrique et les Canaries ont associé des bateaux et des avions fournis par l’Espagne et par plusieurs autres pays européens.
La Mauritanie et le Sénégal ont également participé à ces patrouilles.
Chaque année, les autorités des États membres de l’UE appréhendent quelque 500 000 immigrants clandestins
Au cours d’une seule journée du mois de juin 2008, les forces de l’ordre de 9 pays européens ont arrêté 75 personnes soupçonnées d’appartenir à un réseau de traite d’êtres humains.
Plus de 1 300 agents de police ont été mobilisés pour cette opération, l’une des plus grosses de ce type jamais réalisées.
Elle a été coordonnée par l’agence européenne chargée de la répression, Europol.
Cette opération visait un réseau de trafiquants d’êtres humains, principalement d’origine iraquienne (d’où son nom de code «Opération Bagdad»), qui avaient acheminé en Europe des immigrants clandestins provenant d’Afghanistan, du Bangladesh, de Chine, d’Iraq et de Turquie.
Europol estimait à quelque 10 000 euros le montant versé par chacun des immigrants aux trafiquants.
Parallèlement, Eurojust, l’agence européenne pour la coopération judiciaire, a contribué à l’émission de mandats d’arrêt européens.
Grâce à ces mandats, il est plus facile pour les forces de l’ordre d’un pays de demander l’arrestation d’un suspect qui se trouve dans un autre pays.
Les pays européens renforcent leur coopération policière afin de lutter contre cette criminalité.
Ils tentent également, par plusieurs moyens, de diminuer le pouvoir d’attraction de l’immigration clandestine.
Le retour des immigrants en situation irrégulière dans leur pays d’origine est une préoccupation essentielle.
L’Union négocie des accords de transfert avec plusieurs pays d’origine ou de transit.
L’adoption d’une politique de retour ferme mais équitable constitue la pier-re angulaire de la stratégie européenne de lutte contre l’immigration clandestine.
Cette politique privilégie, dans la mesure du possible, les départs volontaires de préférence aux retours forcés.
Ainsi, ils ont par exemple adopté des législations prévoyant des sanctions et des mesures à l’encontre des employeurs qui ont recours à des immigrants en séjour irrégulier sans payer l’assurance maladie ou les cotisations de sécurité sociale et en leur versant souvent des salaires inférieurs aux seuils minimaux.
Ce type d’«emploi» débouche souvent sur la critique, d’ailleurs grandement infondée, selon laquelle les immigrants volent le travail des citoyens européens.
La solution évidente consiste à renforcer les contrôles aux points d’entrée officiels, mais cela s’avère plus facile à dire qu’à faire.
Chaque année, quelque 300 000 ressortissants extracommunautaires soupçonnés d’être des immigrants clandestins potentiels se voient déjà refuser l’accès aux frontières extérieures de l’Union.
Un financement communautaire est disponible pour les pays d’Europe méridionale et orientale principalement chargés de la gestion des frontières terrestres et maritimes de l’Union, afin de veiller à ce que les contrôles aux frontières soient aussi efficaces et performants que possible.
Lorsqu’ils décident de rapatrier des immigrants dans leur pays d’origine, les États membres de l’UE doivent veiller à ce que les procédures légales soient respectées et à ce que les droits fondamentaux des immigrants ainsi rapatriés ne soient pas bafoués.Cela passe par le droit de faire appel d’une telle décision.
L’UE souhaite également coopérer avec certains pays d’origine afin de stabiliser et d’ordonner la base de la migration légale dans l’Union européenne.
De lourdes conséquences
L’objectif de l’UE est d’élaborer une stratégie intégrée de gestion des frontières facilitant l’entrée pour les touristes et autres visiteurs de courte durée légitimes.
Des mesures sont également prises afin d’entraver l’immigration clandestine dans l’UE grâce aux technologies de l’information et aux identificateurs biométriques (tels que les empreintes digitales).
Il s’agit toutefois de projets sur le long terme.
Une autre conséquence lourde de l’immigration clandestine concerne ses répercussions négatives sur les réfugiés et demandeurs d’asile légitimes qui arrivent dans l’UE.
Parfois, des immigrants en situation irrégulière introduisent de fausses demandes d’asile ou de statut de réfugié, ce qui ralentit le traitement des véritables demandes de protection.
De tels abus du système d’asile renforcent également la perception populaire selon laquelle de nombreux demandeurs d’asile légitimes sont en fait des migrants économiques qui cherchent à passer dans l’UE sous de faux prétextes. 
Les immigrants qui entrent sur le territoire de l’UE en suivant des itinéraires terrestres ou maritimes clandestins ou qui sont munis de faux documents de voyage se mettent souvent à la merci d’organisations criminelles: passeurs, bandes ayant recours à l’extorsion, intermédiaires ayant des contacts avec l’économie souterraine et trafiquants d’êtres humains. Dans certains cas, les
L i l’immigration est un thème sen-
Un premier ensemble de règles
S sible, il n’en va généralement pas
TE leur demande (Peuvent-ils travailler?
De quel accès à la sécurité sociale et aux soins de santé disposent-ils?
Per-çoivent-ils des aides en espèces?
Un autre texte législatif régit la manière dont les États membres de l’UE doivent réagir face à l’arrivée massive et simultanée de personnes nécessitant une protection temporaire.
de même pour les demandeurs d’asile, qui fuient la persécution, la guerre et les conflits.
Tout d’abord, l’Union européenne et ses États membres ont le devoir de les protéger, conformément à la charte des droits fondamentaux de l’UE et à d’autres textes de droit international, dont la convention de Genève relative au statut des réfugiés.
En outre, le nombre de demandeurs d’asile dans l’Union européenne est faible par rapport au nombre de migrants légaux ou en situation irrégulière.
Le nombre de demandeurs d’asile s’est accru entre 1999 et 2003, essentiellement en raison des conflits au Kosovo, en Afghanistan et en Iraq, mais, depuis, cette tendance a diminué.
La législation communautaire inclut en outre des règles permettant de décider quel État membre est compétent pour traiter une demande d’asile.
Il peut s’agir du pays d’entrée du demandeur d’asile, du pays qui lui a délivré un visa, du pays où le demandeur d’asile se trouve effectivement ou du pays où vit un de ses proches.
Les autorités prennent les empreintes digitales des demandeurs d’asiles afin d’éviter que ces derniers n’introduisent en même temps plusieurs demandes dans plusieurs pays de l’UE, ou qu’ils n’introduisent une demande dans un deuxième État membre de l’UE après le rejet de leur première demande d’asile (phéno-mène de l’«asylumshopping»). shopping»).
Néanmoins, le nombre de demandeurs d’asile qui arrivent dans les 27 États membres de l’UE n’est pas équitablement réparti.
De par leur situation géographique et leur petite taille, Chypre et Malte accueillent un nombre disproportionné de demandeurs d’asile.
Il en va de même pour la Suède, dont la politique plus ouverte en a fait la destination privilégiée des demandeurs d’asile qui fuient l’Iraq.
Ces dernières années, la plupart des demandes d’asile ont été introduites par des ressortissants originaires d’Afghanistan, de Chine, d’Iran, d’Iraq, du Pakistan, de Russie, de Serbie, de Somalie et de Turquie.
Dans la pratique cependant, ces textes laissent aux différents pays européens une marge de manœuvre considérable en ce qui concerne les modalités d’application, ce qui crée des différences de traitement pour les demandeurs d’asile.
L’objectif consiste dès lors à mettre en place un régime d’asile européen réellement commun, garantissant aux demandeurs d’asile une égalité de traitement et de protection partout dans l’UE.
À cette fin, il sera nécessaire de renforcer les normes de protection communes, d’améliorer la coopération opérationnelle entre les administrations nationales chargées de l’asile et de soutenir la solidarité au sein de l’UE et entre l’UE et les pays tiers.
Un traitement prioritaire sera également accordé aux réfugiés vulnérables, tels que les femmes et les enfants. 
D’autres règles communautaires établissent des normes procédurales communes relatives au traitement des demandes d’asile ainsi que des critères communs pour décider qui peut bénéficier du statut de réfugié.
Elles prévoient également les conditions que doivent respecter les candidats réfugiés et leur famille pendant le traitement de
Nouvelles demandes d’asile, 1999-2008 (EU-27)
Répartition des responsabilités
M de la responsabilité natio- flux migratoires dans l’intérêt des Européens, mais aussi des pays tiers partenaires.
qui ont la lourde tâche de contrôler les arrivées et les départs aux frontières extérieures de l’UE.
En décidant de manière unilatérale, par exemple, d’accorder des amnisties et de régulariser la situation des immigrants clandestins, un pays européen pourrait saper les efforts de ses voisins qui tentent d’enrayer l’immigration clandestine.
L’existence du marché unique européen impose que les États membres de l’UE collaborent dans certains domaines, en veillant par exemple à ce que les résidents extracommunautaires dans un pays puissent bénéficier des mêmes droits de sécurité sociale que les citoyens européens s’ils déménagent dans un autre pays.
La suppression des frontières au sein du marché unique implique également que l’UE et ses États membres doivent assister les pays
L’une des priorités de l’Union européenne consiste à établir des partenariats avec les pays d’origine ou de transit des immigrants.
Le renforcement de la coopération permettra aux autorités de suivre, d’évaluer, d’orienter et de gérer les
En 2005, l’UE a lancé son approche globale des migrations en tant que cadre général pour cette coopération renforcée.
Il s’agit d’une vaste stratégie intégrant divers domaines politiques au sein d’un cadre politique cohérent couvrant des questions en rapport avec la politique étrangère, le développement et la migration.
Les trois thèmes principaux sont: la migration légale; la migration et le développement; la lutte contre l’immigration clandestine. Dans un premier temps, les mesures prises dans le cadre de cette approche globale se sont concentrées sur l’Afrique et la Méditerranée, avant de s’étendre aux voisins de l’UE situés à l’est et au sud-est.
L’UE finance l’acquisition d’équipements de surveillance des frontières extérieures, comme des véhicules pour les gardes-frontières polonais.
Les gouvernements de certains pays européens doivent parfois exercer des tâches qui profitent à tous les autres membres.
Par exemple, de par leur situation géographique, les pays d’Europe méridionale et d’Europe orientale doivent protéger leurs frontières pour le compte des États membres d’Europe occidentale et d’Europe du Nord.
En gage de solidarité, les dirigeants européens ont décidé de prendre à leur charge une partie des coûts nécessaires en établissant 4 Fonds communautaires dotés d’un budget cumulé de plus de 4 milliards d’euros pour la période 2007-2013.
 Avec un budget de 1,8 milliard d’euros, le Fonds pour les frontières extérieures est le plus important de ces Fonds.
L’aide est distribuée aux États membres de l’UE en fonction de la charge relative que chacun supporte pour les contrôles aux frontières extérieures et la politique des visas.
Ce Fonds contribue au financement des infrastructures frontalières, des équipements de transport nécessaires pour les gardes-frontières, de la formation et des investissements liés à la technologie.
 Le Fonds européen d’intégration des ressortissants de pays tiers aide les États membres à faciliter l’intégration des immigrants dans la société européenne.
Ce Fonds encourage le dialogue interculturel entre les immigrants et les citoyens locaux. Il permet également d’offrir des cours de langue et d’enseigner aux immigrants comment s’adapter à la vie et au travail dans leur nouvel environnement.
 Doté d’un budget de 676 millions d’euros, le Fonds pour le retour soutient les efforts consentis par les États membres de l’UE pour améliorer la gestion du retour et de la réinstallation des immigrants clandestins dans leur pays d’origine.
Ce Fonds offre une aide spécifique pour les groupes vulnérables et couvre les frais liés au retour, y compris les frais d’escorte, les frais médicaux et les rémunérations des interprètes.
 Avec un budget de 628 millions d’euros pour la période 2007-2013, le Fonds européen pour les réfugiés entend renforcer les capacités des systèmes d’asile des pays européens.
Ce Fonds soutient également les efforts menés pour installer les réfugiés et les demandeurs d’asile sur le long terme et pour répartir de manière plus équitable entre les États membres la charge liée à l’accueil de ceux-ci.
 Un cadre européen sera créé pour le traitement des demandeurs d’asile. L’Union cherchera à établir des partenariats avec les pays d’origine et de transit afin de promouvoir les avantages de l’immigration pour les deux parties (en évitant la «fuite des cerveaux», en organisant des migrations circulaires contrôlées et en étendant la portée de l’aide consacrée au développement économique de ces pays). 
L’immigration est et restera l’une des dix premières préoccupations des citoyens européens.
Il est dès lors dans l’intérêt de l’UE et de ses États membres de montrer qu’ils poursuivent une stratégie générale afin de gérer l’immigration pour le bénéfice de tous les acteurs concernés — l’UE, ses citoyens, les migrants et les pays d’origine — tout en luttant avec fermeté contre ses aspects négatifs, notamment les flux clandestins.
Les dirigeants européens répondent à ces préoccupations.
Lors du sommet d’octobre 2008, ils ont adopté le pacte européen sur l’immigration et l’asile.
 L’immigration légale sera traitée d’une manière qui tienne compte des priorités, des besoins et des capacités d’accueil des différents États membres de l’UE. L’intégration sera encouragée. Les immigrants clandestins seront rapatriés dans leur pays d’origine ou acheminés vers un pays de transit. Les contrôles aux frontières extérieures de l’UE seront renforcés.
POUR EN SAVOIR PLUS
Des informations plus détaillées sur l’immigration et l’asile sont disponibles sur le site web de la Commission européenne aux adresses suivantes: ec.europa.eu/justice_home/index_fr.htm et europa.eu/pol/justice/index_fr.htm
La Commission a publié un Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens, disponible à l’adresse suivante: ec.europa.eu/justice_home/doc_centre/immigration/integration/doc/2007/ handbook_2007_fr.pdf
Frontex dispose de son propre site web: frontex.europa.eu
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
PAR TÉLÉPHONE OU COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
POUR OBTENIR LES INFORMATIONS ET DES PUBLICATIONS CONCERNANT L’UNION EUROPÉENNE EN LANGUE FRANÇAISE, VOUS POUVEZ AUSSI VOUS ADRESSER À:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France
Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Centre d’information sur l’Europe
Bureau pour le Luxembourg
(même adresse)Internet: www.touteleurope.fr/
Représentation à Marseille
CMCI2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Représentation au Luxembourg
Maison de l’Europe7, rue du Marché aux Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Courriel: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne (2010)
FR
L’Europe en mouvement
Une chance et un défi
L’immigration dans l’Union européenne
TH E epuis des décennies, l’Union européenne attire des millions d’immigrants.
La plupart d’entre eux entrent sur son territoire
TH E E U IN de manière légale, mais certains le font de façon clandestine.
Face au vieillissement démographique de l’UE et au déclin de son taux de natalité, les immigrants légaux sont nécessaires pour combler les manques de main-d’œuvre en Europe.
Néanmoins, l’UE doit juguler l’immigration clandestine et coopérer avec des pays tiers afin d’organiser le retour des immigrants clandestins sur une base volontaire.
L’UE a également le devoir de protéger les demandeurs d’asile légitimes, qui fuient la persécution ou dont la vie est sérieusement menacée dans leur pays.
L’objectif poursuivi par les dirigeants européens est d’élaborer une stratégie commune, afin d’aider chaque pays à relever les défis et à saisir les occasions qui se présentent.
C’est dans cette optique qu’ils ont adopté le pacte européen sur l’immigration et l’asile.
L’Union européenne en 2009: les principales réalisationsde la Commission Barroso
Commission européenne
Commission européenne Direction générale de la communication Publications 1049 Bruxelles Belgique
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009
Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’Union européenne en 2009: les principales réalisations de la Commission Barroso
Cette Commission, la première à travailler dans une Union élargie de vingt-sept États membres, a dû relever quelques-uns des défis les plus importants que l’Union ait jamais rencontrés, en une période de bouleversements économiques et sociaux considérables.
Notre bilan montre que nous avons réussi à préserver les valeurs et les objectifs essentiels qui sont à l’origine du succès de l’Union européenne et que nous léguons une contribution importante au futur développement du projet européen.Je suis particulièrement fier de notre réponse à la crise économique et financière, de notre ambitieux programme de lutte contre le changement climatique et de l’élaboration d’une véritable politique européenne de l’énergie.
L’Union européenne est désormais en première ligne des efforts visant à mettre la mondialisation en accord avec les valeurs européennes et à promouvoir l’intérêt européen dans le monde entier.
José Manuel Barroso Président de la Commission européenne
L’Union européenne en 2009: les principales réalisations de la Commission Barroso
Unifier l’Europe: stabilité et prospérité pour une Union à 27
La Commission Barroso a pris ses fonctions quelques mois à peine après le plus important élargissement que l’Union européenne (UE) avait connu jusqu’alors, avec l’adhésion de dix nouveaux États membres, suivi de l’adhésion de la Bulgarie et de la Roumanie en 2007.
Le quasi-doublement du nombre d’États membres a renforcé le dynamisme mais aussi la diversité de l’UE et a introduit de nouvelles perspectives et traditions politiques, différentes expériences historiques et de nouvelles divergences en matière de développement économique.
Ces changements se sont révélés être à la fois un atout et un défi pour le processus d’intégration européenne.
De nombreux observateurs pensaient que l’efficacité et l’ambition souffriraient forcément de cet élargissement de l’UE (et du collège de commissaires).
La Commission Barroso a prouvé le contraire: l’extension du marché unique au niveau continental s’est faite en douceur, et les politiques allant du commerce à l’agriculture, en passant par l’énergie, peuvent désormais compter sur le soutien d’une masse critique de 27 États membres. La politique européenne de cohésion,
recentrée sur l’amélioration de la compétitivité à long terme, a entraîné une modernisation économique à travers l’Europe.
L’agenda social révisé a adapté la politique sociale à l’Europe d’aujourd’hui.
D’importantes nouvelles législations ont été adoptées sur l’initiative de la Commission Barroso, afin de mettre le marché unique résolument au service des citoyens, par exemple en élargissant les droits des voyageurs dans les transports, en réduisant les tarifs de la téléphonie mobile ou en facilitant les paiements transfrontaliers.
Parallèlement, fidèle à son engagement de mieux légiférer, la Commission a simplifié la réglementation européenne en proposant de supprimer près de 10% des dispositions législatives du corpus communautaire.
L’élargissement a relancé le dynamisme économique de l’Europe et donné un nouvel élan à la stratégie de Lisbonne pour la croissance et l’emploi.
La perspective de rejoindre la zone euro a incité de nombreux pays à entreprendre des réformes.
La zone euro s’est élargie à 16 pays, et nombreux sont encore ceux qui souhaitent y adhérer.
La stabilité de l’euro, renforcée par un nouveau pacte de stabilité et de croissance, a grandement contribué à protéger l’Europe durant la crise économique et financière. financière.
Si les réformes économiques de ces dernières années ont permis à l’Europe de mieux faire face à la crise économique et sociale actuelle, l’UE a également été capable de réagir au changement de perspective.
Le plan européen pour la relance économique assure un juste équilibre entre des mesures immédiates et les exigences d’une croissance durable à long terme.
Ce plan s’accompagne d’un remaniement profond du système financier européen et exploite au maximum le rôle du marché unique, qui représente l’un des principaux moteurs de la relance économique européenne.
Des initiatives comme le Fonds européen d’ajustement à la mondialisation visent l’aide spécifiquement destinée aux Européens en difficulté, qui est doublement importante dans le contexte de récession au niveau mondial.
Pour surmonter la crise, l’Europe peut s’appuyer sur les progrès considérables réalisés ces dernières années en vue de l’instauration d’une économie fondée sur la connaissance, grâce à des innovations telles que l’Institut européen de technologie et à un accroissement sans précédent des ressources destinées à la recherche.
L’Europe d’aujourd’hui offre également aux citoyens de l’ensemble du continent plus de liberté et de sécurité qu’il y a cinq ans.
L’ouverture des frontières s’est étendue à neuf nouveaux États membres: 400 millions de citoyens peuvent désormais voyager sans passeport à travers 25 pays.
Tandis que les contrôles ont été renforcés afin de sécuriser davantage les frontières extérieures de l’Europe, les États membres de l’Union européenne ont intensifié la coordination de leurs efforts afin de lutter contre la criminalité et le terrorisme et d’améliorer la coopération judiciaire à travers l’Europe.
La nouvelle approche globale de la migration allie des possibilités accrues offertes aux migrants légaux dans l’Union européenne à la promotion de l’intégration de ces migrants dans les sociétés européennes et à la lutte contre la migration illégale et la traite des êtres humains.
Assurer la prospérité future de l’Europe en ouvrant la voie à une économie à faibles émissions de CO2
Ces dernières années ont été le témoin d’une révolution dans l’approche européenne en matière de changement climatique et d’énergie.
Grâce à l’ambitieux paquet de mesures législatives élaboré par la Commission Barroso et approuvé par le Parlement européen et le Conseil en 2008, l’Europe a prouvé qu’elle était prête à jouer un rôle moteur au niveau mondial, en luttant contre le changement climatique et en s’efforçant de relever le défi de la fourniture d’une énergie sûre, compétitive et durable et de faire de l’économie européenne un modèle de développement durable au XXIe siècle.
L’Europe est la première économie au monde à mettre en place des mesures juridiquement contraignantes qui lui permettront, d’ici à 2020, de réduire de 20% les émissions de gaz à effet de serre, d’augmenter de 20% la part des énergies renouvelables dans la consommation énergétique et d’accroître de 20% le rendement énergétique.
Le paquet européen sur l’énergie et le changement climatique constitue une «nouvelle donne» verte.
Il prouve qu’il est possible de concevoir des politiques à la fois respectueuses du climat et génératrices de croissance et d’emploi.
2 de nouvelles perspectives pour les entreprises et créera de nouveaux emplois verts.
Cette politique réduit également l’exposition de l’économie européenne à la hausse et à la volatilité des prix de l’énergie, aux risques géopolitiques et
aux risques liés à des chaînes d’approvisionnement inadaptées, incapables de suivre la croissance de la demande mondiale.
Enfin, elle nous place dans une position favorable à la veille de la conférence internationale sur le changement climatique de Copenhague.
En outre, l’Europe a fait de grands progrès dans l’établissement d’une politique énergétique commune en mettant en place un véritable marché intérieur et en instaurant à l’échelle européenne un réseau énergétique et des règles de solidarité en cas de crise afin de faire face à la vulnérabilité de l’approvisionnement en gaz.
Près de 4 milliards d’euros, sur les 5milliards de la contribution spéciale de l’Union au plan pour la relance économique, sont consacrés au financement d’une infrastructure énergétique transeuropéenne.
Influencer la mondialisation
La place qu’occupe l’Europe dans le monde ne repose pas seulement sur sa taille et sur le demi-milliard de citoyens que rassemblent les 27 États membres de l’Union européenne.
L’Europe se définit également par la vision du monde qu’elle s’engage à partager, une vision fondée sur la démocratie, le libre-échange, l’ouverture sur l’extérieur, la responsabilité et l’absence de conflits.
Elle possède tous les atouts pour jouer un rôle de premier plan dans la réforme de la gouvernance mondiale afin de relever les défis de la mondialisation tels que la pauvreté, les questions sanitaires mondiales, la migration, la protection environnementale ou encore le terrorisme.
Au cours des cinq dernières années, l’UE a démontré qu’elle était capable de contribuer à résoudre les crises qui ont touché la Géorgie, le Moyen-Orient et l’Afrique.
Elle a prouvé son influence morale et politique dans le contexte de la crise financière, l’agenda du G20 reflétant les priorités et les solutions européennes.
Enfin, elle donne l’exemple dans les négociations sur le changement climatique.
Parallèlement, elle a investi dans la stabilité régionale de son voisinage et a encouragé des partenariats efficaces et ambitieux avec des puissances mondiales dans le but de défendre ses intérêts et ses valeurs.
Les relations transatlantiques, le partenariat avec l’Afrique et l’approche adoptée vis-à-vis des puissances émergentes telles que la Chine, l’Inde et le Brésil sont autant de gages d’une Union européenne confi ante et efficace, considérée comme un partenaire fiable. fiable.
Les défis en 2004
La Commission actuelle a commencé ses travaux sur fond d’une Europe en mutation rapide.
À peine quelques mois auparavant, l’UE avait procédé à un élargissement sans précédent, par sa taille autant que par son ambition.
Dixnouveaux États membres avaient rejoint l’Union, qui se préparait à compléter cet élargissement par l’adhésion de la Bulgarie et de la Roumanie au début de 2007.
Cet élargissement exigeait une révision des priorités de l’UE et de son mode de fonctionnement.
Le quasi-doublement du nombre d’États membres entraînait une diversité accrue, avec tout ce que cela impliquait de richesse et de complexité.
Il s’agissait d’intégrer de nouvelles perspectives politiques et expériences historiques dans l’approche de l’Union.
Il s’agissait aussi d’apporter certaines adaptations institutionnelles et de faire face à de nouvelles divergences dans le développement économique.
Ce processus d’adaptation nécessitait un effort d’attention et de sensibilité afin de réorganiser les politiques et les pratiques sans que l’action de l’UE perde de sa vigueur.
La consolidation d’une Europe élargie s’est faite dans un contexte politique difficile.
Des divergences de points de vue sur la politique étrangère avaient engendré des tensions dans l’approche de l’UE des relations extérieures.
L’efficacité d’instruments de politique clés tels que la stratégie de Lisbonne et le pacte de stabilité et de croissance était mise en doute.
assister au rejet du traité établissant une Constitution pour l’Europe par deux États membres, qui l’obligerait à revoir la manière dont elle avait l’intention de garantir que l’élargissement débouche sur une Union plus démocratique et efficace et à expliquer une fois de plus pourquoi l’UE méritait la confiance de ses citoyens.
Ces pressions à l’intérieur même de l’Europe s’accompagnaient d’une prise de conscience croissante de l’importance de la mondialisation.
Tandis que de nouvelles puissances mondiales émergeaient et que les sociétés du monde entier devaient s’adapter à une nouvelle interdépendance, l’Europe ne pouvait pas se permettre de faire abstraction de ces nouvelles réalités.
Des mesures devaient impérativement être prises au niveau européen dans des domaines tels que la sécurité énergétique, le changement climatique et la migration—ainsi que pour relever les défis de la crise économique.
Compte tenu de sa volonté de défendre les marchés ouverts et de sa forte dépendance vis-à-vis du commerce, l’UE se devait d’influencer la mondialisation pour en faire bénéficier l’économie et la société européennes.
États membres de l’Union européenne
Servir les citoyens européens
L’Union européenne existe pour servir ses citoyens.
Ses principes, ses valeurs et ses objectifs sont définis dans les traités.
Ces derniers doivent cependant entraîner des avantages directs pour les citoyens européens en respectant pleinement les traditions démocratiques européennes.
Le marché unique a été construit autour des quatre grandes libertés que sont la libre circulation des biens, la libre circulation des services, la libre circulation des capitaux et la libre circulation des personnes.
Ces libertés ne sont pas des idéaux économiques abstraits.
Elles représentent la liberté pour les individus de voyager, de travailler, d’investir et de vaquer à leurs occupations au sein de l’Union européenne.
La crise économique a souligné combien le marché unique est important pour aider les consommateurs et les travailleurs à faire face aux difficultés engendrées par le ralentissement économique.
Le marché unique a déjà largement profité aux consommateurs européens, qui bénéficient grâce à lui d’un large choix et de prix bas.
L’espace unique de paiement en euros permet désormais d’effectuer des paiements dans un autre pays de la zone euro aussi facilement que dans son propre pays.
Le secteur des télécommunications montre comment l’ouverture du marché à de nouveaux arrivants et une surveillance attentive du marché peuvent entraîner une diminution des prix pour tout le monde.
La Commission Barroso a proposé de nouvelles règles sur l’«itinérance» qui ont permis d’obtenir une tarification abordable et transparente pour tous les appels transfrontaliers, avec des réductions de prix allant jusqu’à 60%.
Dans l’ensemble, rien qu’en 20062007, les prix des appels en téléphonie mobile ont baissé de 14%. %.
La Commission a travaillé avec neuf États membres pour rendre possible l’élimination des contrôles aux frontières en décembre 2007, créant pour les personnes une nouvelle liberté et la possibilité de voyager plus vite et plus facilement.
Aujourd’hui, plus de 400 millions de personnes vivent dans l’espace Schengen, qui couvre 22 États membres européens, ainsi que l’Islande, la Norvège et la Suisse.
Cette liberté de voyager à travers l’Europe s’est accompagnée de mesures visant à faire en sorte que la sécurité ne soit pas compromise.
La Commission a proposé des normes communes en matière de contrôles aux frontières extérieures et elle a renforcé la coopération grâce à Frontex (l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures).
Cela a apporté une contribution majeure à la protection attendue par les citoyens.
Une ligne de conduite forte et cohérente dans l’exécution des règles de concurrence européennes garantit que les entreprises et les États se livrent une concurrence loyale, qu’ils ne violent pas la loi pour exclure des concurrents du marché et qu’ils ne s’entendent pas afin d’exploiter les consommateurs.
Ainsi, rien qu’en 2008, l’application des règles de concurrence a permis aux consommateurs d’économiser plus de 11 milliards d’euros et a conduit à des amendes pour un montant de plus de 3 milliardsd’euros.
Pendant cinq ans, cette dernière avait maintenu le prix des vitres de voiture à un niveau artificiellement élevé en s’entendant sur les tarifs avec ses concurrents.
Les consommateurs ont également besoin d’une protection appropriée lorsque les choses tournent mal.
Les voyageurs dans les transports aériens et ferroviaires ont désormais droit à une compensation en cas de long retard ou d’annulation.
Il existe de nouvelles règles pour faire disparaître les taxes cachées des sites internet des compagnies aériennes — ainsi qu’une liste noire des compagnies aériennes qui n’off rent pas des garanties de sécurité minimales.
Le «ciel unique européen» conduira à des vols plus courts et plus sûrs.
Les règles européennes servent également à garantir aux déposants plus de droits et de compensations en cas de crise financière.
Les consommateurs peuvent être plus sûrs que jamais que les droits dont ils jouissent dans un État membre seront également respectés dans les autres.
L’UE peut apporter une contribution importante dans ce domaine en donnant aux citoyens la possibilité de travailler sur l’ensemble de son territoire.
Une partie du processus d’élargissement a consisté à donner progressivement aux citoyens des nouveaux États membres la possibilité de travailler au-delà de leurs frontières, processus qui s’achèvera d’ici à2011.
Les citoyens doivent également avoir la garantie qu’en travaillant dans un autre État membre, ils bénéficieront d’un ensemble de droits fondamentaux.
Tel est l’objectif des initiatives en matière de non-discrimination, des règles sur les droits élémentaires, tels que le congé de maternité, et des règles sur les travailleurs intérimaires, qui visent à garantir un traitement équitable à ces travailleurs.
Les avantages de la mobilité vont au-delà du lieu de travail.
Les Européens devraient pouvoir se sentir chez eux partout dans l’UE.
L’élargissement de l’espace Schengen à 25 pays a étendu l’accès à l’Europe sans frontières à des millions de citoyens.
1,7 million d’étudiants, qui ont bénéficié du programme Erasmus, ont vécu l’expérience unique de pouvoir étudier dans un autre État membre.
Les personnes handicapées se sont vu accorder plus de droits, notamment lorsqu’elles voyagent, et les propositions relatives aux soins transfrontaliers devraient garantir que la circulation au sein de l’Europe ne constitue pas un obstacle à la fourniture de soins de santé de qualité pour tous.
Protéger les Européens
Même dans une société sûre et prospère, des mesures doivent être prises pour protéger les citoyens des risques éventuels.
Lorsque l’UE fait en sorte que les ménages ne soient pas privés d’énergie ou que les futures générations ne soient pas confrontées aux pires ravages du changement climatique, elle est tournée vers l’avenir et gère les risques en temps utile.
Lorsqu’elle libéralise des secteurs tels que les services postaux ou les transports, l’UE agit en même temps pour préserver le niveau de service public en définissant des obligations visant à protéger les intérêts des consommateurs.
Dans une Europe au marché unique et aux frontières ouvertes, il incombe également à l’Union européenne de
s’assurer que l’élargissement des libertés n’a pas d’effets secondaires négatifs.
C’est pour cette raison que la libre circulation au sein de l’UE s’accompagne de mesures qui visent à encourager une coopération efficace entre les autorités policières et judiciaires à travers l’Europe.
Il a été convenu de substituer le mandat d’arrêt européen pour les infractions pénales graves au système d’accords d’extradition qui existait auparavant entre les États membres.
En accélérant et en simplifiant les procédures, et en garantissant l’absence d’interférences politiques dans la prise de décisions, ce mandat a contribué à faire en sorte que la justice soit rendue efficacement et équitablement au-delà des frontières nationales.
Des mesures ont également été prises pour permettre l’échange d’informations relatives à l’ADN et une aide accrue aux victimes du terrorisme.
La coopération européenne peut contribuer à protéger les citoyens de manières très diverses.
Grâce à l’action concertée menée lors de la crise de la grippe aviaire, les risques sanitaires ont pu être minimisés.
Un nouveau système d’information permet de signaler immédiatement les nouveaux risques aux autorités sanitaires de toute l’UE.
Une réponse commune aux urgences
La solidarité est une composante essentielle du mode de fonctionnement de l’UE.
Ainsi, lorsqu’une partie de l’Europe est en proie à une grave catastrophe naturelle, il est naturel que l’UE lui vienne en aide.
Dans les heures qui suivent une crise, un mécanisme mis sur pied par la Commission réunit les équipes de protection civile des États membres pour aider les services d’urgence locaux.
Ce mécanisme est aujourd’hui déclenché environ vingt fois par an.
Un Fonds de solidarité de l’UE a également été instauré en faveur de la reconstruction à long terme — 34 interventions ont été dénombrées en 2004 dans 18 États membres différents, représentant une aide totale de 700 millions d’euros.
C’est précisément ce type de soutien à deux niveaux qui a été fourni lors des incendies de forêts qui ont ravagé la Grèce en 2007. 19 offres d’aide différentes ont été enregistrées pour mettre à disposition des équipes de lutte anti-incendie, des équipements, des avions et des hélicoptères.
En outre, la Commission a accordé près de 90 millions d’euros pour couvrir les frais de nettoyage des zones touchées par la catastrophe et les frais de rétablissement des services essentiels.
L’UE: une démocratie qui fonctionne
Les citoyens sont en droit d’attendre des institutions européennes les degrés les plus élevés de légitimité démocratique et de responsabilité.
Au cœur du système se trouvent les deux piliers de la représentation démocratique de l’UE: le Parlement européen — qui représente les citoyens et dont les membres sont élus au suffrage direct — et le Conseil de l’UE et le Conseil européen — qui représentent la voix des États membres.
Le traité de Lisbonne va encore renforcer ce noyau démocratique en accordant plus de pouvoirs au Parlement européen, en attribuant un rôle plus important aux parlements nationaux et en favorisant une plus grande transparence.
La responsabilité de la Commission européenne envers les autres institutions sera elle aussi renforcée par le traité de Lisbonne.
La Commission accorde déjà une attention toute particulière à la responsabilité vis-à-vis des citoyens à travers le Parlement européen.
Ce dernier répond chaque année à plus de 7 000 questions parlementaires, et les interventions des commissaires au Parlement sont désormais un aspect courant de la politique européenne, avec 400 interventions chaque année en séances plénières.
La Commission confère aussi désormais une reconnaissance particulière aux parlements nationaux: depuis novembre 2004, les commissaires ont rencontré les parlements nationaux et leurs commissions parlementaires à quelque 500 reprises et ont mis en place, en 2006, un système visant à assurer un dialogue privilégié avec les parlements nationaux.
À ce jour, ce dialogue a eu lieu à plus de 400 occasions.
La Commission aspire également à appliquer les normes de service public les plus élevées à ses méthodes de travail.
L’initiative européenne en matière de transparence de la Commission a mis en place un nouveau cadre pour les relations avec les lobbyistes et contribué à une transparence accrue à l’égard des bénéficiaires des fonds de l’UE.
Les consultations publiques sont désormais une constante dans toutes les initiatives politiques, donnant à chacun l’occasion d’influencer la politique à un stade précoce — plus de 100 consultations de ce type sont désormais lancées chaque année.
conséquences économiques, sociales et environnementales des actions ont été minutieusement étudiées.
Dans le même temps, la Commission s’efforce de simplifier la réglementation de l’UE et de la rendre plus accessible aux citoyens.
Il a été proposé de supprimer quelque 1300 actes du Journal officiel, soit environ 10% du total, et d’autres suivront.
Une gestion financière saine fait également partie des responsabilités politiques de l’UE.
La Commission européenne travaille en collaboration avec la Cour des comptes européenne dans le but de réduire les taux d’erreur et d’instaurer des contrôles pour prévenir toute utilisation abusive des fonds.
Comme les autorités nationales assurent le financement de 80% du budget de l’UE, la coopération avec les autorités des États membres est vitale pour avancer.
La décision de la Cour d’avaliser les comptes de2007 a constitué un exemple de progrès en ce sens.
Un tremplin pour l’avenir de l’Europe
Le succès de l’Europe de demain repose sur ses actions d’aujourd’hui.
L’Union européenne a pour socle des valeurs fondamentales et des objectifs à long terme, tels que des sociétés et des économies ouvertes.
Elle s’est révélée capable de transposer ces objectifs en étapes concrètes nécessitant de longues années de préparation et de mise en œuvre.
La base de l’UE en tant que marché a été mise en place dans les années qui ont précédé 1992, et, depuis, elle a été élargie, mise à jour et perfectionnée d’année en année.
L’euro fort et fiable que nous connaissons aujourd’hui s’est construit au cours d’un grand nombre d’années consacrées à réunir des économies différentes.
L’élargissement a nécessité un partenariat prudent pour préparer les nouveaux États membres à endosser les responsabilités liées à leur adhésion, et l’UE en récolte maintenant les fruits: les anciens comme les nouveaux États membres en ont tiré plus de prospérité et de sécurité.
Grâce à l’intégration économique, une part équivalant à 80% des exportations provenant des nouveaux États membres revient à l’EU-15, tandis que la dernière décennie a vu la part des exportations de l’EU-15 attribuable aux 12 nouveaux États membres augmenter de plus de 50%. %.
Les défis à long terme auxquels l’Europe est confrontée aujourd’hui sont de nature et de forme différentes et appellent de nouveaux types de réponses.
La connaissance et l’innovation sont de plus en plus importantes
pour la réussite commerciale.
La société doit s’adapter au vieillissement de la population.
Les limites de l’approvisionnement en ressources essentielles comme l’énergie sont plus évidentes que jamais, et le changement climatique menace les générations futures avec le spectre de dommages colossaux pesant sur notre environnement, nos moyens de subsistance et notre stabilité.
L’UE se doit de tracer la bonne voie du développement durable.
Au cours des cinq dernières années, l’Union européenne a fait pleinement face à ces défis.
Elle a montré sa capacité à introduire le changement et les réformes en équilibrant différents intérêts et différentes préoccupations.
Elle a défini une vision pour l’économie européenne qui mise sur les forces de l’Europe en termes de connaissances et un solide modèle social.
Elle a accepté un programme de dépenses dans lequel, pour la première fois, plus de la moitié du budget de l’UE sera consacré à la compétitivité et à l’emploi.
Elle a élargi avec succès la zone euro à quatre nouveaux États membres.
Elle a fait un autre pas très important en adaptant la politique agricole aux réalités des communautés rurales d’aujourd’hui.
Elle a accepté le programme le plus complet jamais vu auparavant au niveau mondial pour préparer l’Europe à un avenir moins pollué par le carbone.
Le résultat est que les fondations sont désormais en place pour faire avancer l’Europe en toute confiance. ance.
La réforme économique et la justice sociale
La crise économique a souligné le coût humain de la récession.
Des familles et des entreprises dans l’ensemble de l’Europe ont été frappées par la baisse de l’emploi, la chute des revenus et des carnets de commandes vides.
Les services publics, les pensions et la protection sociale subissent tous des réductions en raison de la baisse des recettes publiques, et les conséquences de l’augmentation des déficits visant à stimuler l’économie se feront encore sentir dans les dix prochaines années.
Encourager la croissance et l’emploi est l’une des priorités principales de l’UE.
La Commission européenne a préparé le terrain en donnant un nouvel élan à la stratégie de Lisbonne pour la croissance et l’emploi.
Cette stratégie consiste à instaurer une économie plus compétitive, à créer davantage d’emplois et à offrir ce qu’il y a de mieux pour les consommateurs: une économie prête à tirer profit des opportunités offertes par la mondialisation.
«Au cœur de la crise financière et politique, il était nécessaire de compléter la stratégie de Lisbonne pour la croissance et l’emploi par des mesures à court terme créant des effets immédiats, à commencer par des opérations de sauvetage dans le secteur bancaire, puis de fournir un cadre pour une impulsion fiscale ciblée aux niveaux national et européen et, finalement, de créer les conditions d’un retour à un système de prêt normal en abordant le problème des actifs dépréciés dans le secteur bancaire».
En outre, la Commission a également conduit la réforme des marchés financiers, en proposant une architecture de surveillance plus efficace et en présentant des mesures dans des domaines tels que les exigences de capital, les agences de notation, les fonds spéculatifs et
L’investissement dans les ressources humaines, l’innovation et la recherche ainsi que l’instauration d’un climat adéquat permettant aux entreprises de conquérir de nouveaux marchés et de créer de nouveaux emplois demeurent des priorités essentielles avant et au-delà de la crise.
Investir dans les ressources humaines signifie créer une main-d’œuvre hautement qualifiée capable de s’adapter à l’évolution de la demande.
L’UE s’est faite la championne de l’instruction et de l’éducation permanente non seulement comme moyen d’épanouissement personnel mais aussi comme moyen de croissance.
On compte aujourd’hui près de 3millions d’étudiants en plus dans l’enseignement supérieur qu’en 2000.
On dénombre plus d’un tiers de diplômés en plus en mathématiques, sciences et technologies, et le nombre d’adultes participant à des
Une formation pour l’avenir activités d’apprentissage a augmenté de presque 10%.
Le Fonds social européen soutient désormais des formations pour quelque 9 millions de personnes chaque année, avec des actions dans chaque État membre.
Dans le même temps, l’UE a défini dans quelle mesure la «flexicurité» pouvait constituer un bon équilibre pour les travailleurs actuels, en créant des obligations en matière de développement de l’emploi tout en encourageant un marché du travail en constante évolution.
La Commission a rapidement agi pour venir en aide aux travailleurs confrontés à la perte de leur emploi.
Par exemple, la fermeture de l’usine MG Rover au Royaume-Uni a entraîné la suppression de 6 000 emplois.
Unissant ses efforts à ceux des autorités britanniques nationales et régionales, la Commission a fourni un soutien direct au moyen des Fonds structurels. Cette action a permis à 2 000 des travailleurs licenciés de retrouver un emploi dans les quatre mois qui ont suivi la fermeture.
L’UE fait également face à un défidémographique considérable.
Chaque année, le nombre de personnes partant à la retraite est supérieur au nombre de jeunes rejoignant le marché du travail.
Depuis 2002, plus
de 2 millions de personnes ont immigré vers l’UE chaque année, contribuant ainsi à combler ce fossé.
Sans cette immigration, les prévisions font apparaître qu’en 2060, le niveau actuel de la main-d’œuvre de l’UE pourrait diminuer de moitié,
L’Europe à la conquête de l’espace ce qui empêcherait le maintien des systèmes actuels de fiscalité et de retraite. L’immigration soulève des questions sociales et structurelles qu’il convient de prendre en compte.
Mais l’UE a lancé un débat pour placer la question dans son contexte international en soulignant la nécessité de tenir compte des enjeux ainsi entraînés pour la main-d’œuvre ainsi que des mesures pratiques telles qu’une «carte bleue» visant à identifier les migrants légaux.
La Commission et l’Agence spatiale européenne travaillent de concert pour faire en sorte que les citoyens bénéficient directement de la navigation par satellite: celle-ci peut servir à donner l’alerte en cas de catastrophes naturelles, à contrôler les frontières, à gérer les activités de pêche, à améliorer la gestion des transports, à favoriser la sécurité du transport de matières dangereuses et à réduire les accidents.
Elle repose sur une technologie de pointe qui crée des milliers d’emplois.
Le projet européen Galileo placera trente satellites dans l’espace et permettra de localiser des positions avec une précision de moins d’un mètre.
Il s’agit du principal exemple de projet industriel européen commun illustrant dans quelle mesure l’excellence technologique européenne peut offrir un rôle de premier plan et attirer l’intérêt de nombreux partenaires internationaux.
L’innovation et la recherche sont la route à suivre pour maintenir et renforcer la position de l’Europe comme l’un des plus grands centres de la connaissance au monde.
Cet aspect a un effet bénéfique direct sur les entreprises européennes et favorise la capacité de la société à s’attaquer à des défis dans des secteurs tels que la santé, le transport et la sécurité alimentaire.
L’UE s’efforce actuellement de tirer le meilleur parti des chercheurs en Europe.
C’est dans cette optique que la Commission a créé l’Institut européen d’innovation et de technologie, une expérience unique visant à réunir les mondes de l’éducation, de la recherche et des affaires pour susciter de nouvelles façons de stimuler la créativité et de l’exploiter à des fins commerciales.
Les premières «communautés de la connaissance et de l’innovation» seront bientôt choisies afin de puiser l’expérience dans différents secteurs et d’offrir une nouvelle perspective à des défis tels que la technologie verte.
L’Europe a également besoin d’un cadre incitant les entrepreneurs à créer et à développer des entreprises.
Avec 80% d’emplois créés au cours des cinq dernières années dans les petites et moyennes entreprises, le marché unique doit être associé à une stratégie proactive visant à faciliter la croissance économique.
Les délais de démarrage ont ainsi été ramenés de six à une semaine dans la plupart des États membres et les coûts ont été réduits d’un tiers.
La loi sur les petites entreprises («Small Business Act») présente dix étapes concrètes visant à favoriser la croissance des petites et moyennes entreprises européennes.
Étant donné que le marché unique requiert un cadre réglementaire commun, il incombe à l’UE de faire en sorte que ces règles entravent le moins possible les échanges.
Une partie du programme européen «Mieux légiférer» vise à réduire les entraves au commerce, avec des économies de 30 milliards d’euros désormais prévues.
La plupart des États membres se sont engagés à souscrire à l’objectif de l’UE consistant à réduire les entraves de 25% d’ici à 2012.
Par exemple, en dispensant les microentreprises de l’obligation d’établir des comptes annuels, il sera possible de réaliser des économies de 7 milliards d’euros par an.
Cette action a eu une incidence directe sur l’emploi, car elle a permis de créer environ 6,5 millions de nouveaux postes entre 2005 et 2007. Mais la récession a
Les investissements supplémentaires en ressources humaines porteront leurs fruits dès que la relance favorisera un climat dans lequel les bonnes compétences seront requises au bon endroit.
L’UE a également endossé la responsabilité particulière de promouvoir la cohésion et le développement des régions les plus défavorisées d’Europe.
Une approche proactive du développement rural a permis d’inverser la tendance du chômage en augmentation et du dépeuplement, cette décennie étant caractérisée par une nette augmentation des populations rurales.
La Commission a également fait œuvre de pionnière avec une nouvelle approche en matière de politique maritime qui tient pleinement compte des besoins particuliers de l’environnement et des régions maritimes.
Chaque Européen est concerné par les ressources énergétiques européennes.
L’Europe a pu voir dans quelle mesure les ménages et les entreprises peuvent rapidement souffrir du manque d’approvisionnement en énergie.
Si l’énergie est trop onéreuse, les membres plus vulnérables de notre société souffrent et la compétitivité européenne en est affectée, et, comme plus de la moitié des émissions de gaz à effet de serre de l’UE proviennent des centrales électriques, l’Europe doit impérativement se doter d’une politique énergétique durable pour affronter le changement climatique.
En 2005, l’UE a donc décidé de donner la priorité à une énergie sûre, durable et compétitive.
Il s’agit là d’offrir une vision qui permette de conduire une politique énergétique européenne au cours des prochaines décennies. Depuis, elle en installe les piliers:
• un véritable marché unique de l’énergie, utilisant pleinement le potentiel d’un marché à l’échelle européenne.
La concurrence doit fonctionner correctement afin que les consommateurs bénéficient des meilleures opportunités et que le développement des infrastructures essentielles ne soit pas freiné par des marchés nationaux fragmentés;
• la fixation d’un objectif convenu de 20% d’économies en efficacité énergétique a laissé entrevoir une réduction de la demande pour relâcher la pression sur les prix et réduire la dépendance en matière d’importations.
• des mesures directes pour installer l’infrastructure et conclure des accords internationaux en vue d’obtenir des importations diverses et fiables et de garantir que l’énergie peut aller là où elle est nécessaire au sein de l’UE;
• un accord relatif au développement du captage et du stockage de carbone afin de permettre aux futures générations de concilier l’utilisation des stocks européens de pétrole, de gaz et de charbon avec l’obligation de réduire les gaz à effet de serre;
L’énergie de demain dès aujourd’hui
La Commission a constamment soutenu le secteur de la sécurité énergétique et promu l’utilisation des énergies renouvelables.
L’appui ciblé à l’infrastructure stratégique au moyen du paquet budgétaire de 5 milliards d’euros prévu dans le cadre du plan de relance économique revêt une importance particulière.
Donner l’exemple sur la questiondu changement climatique
En 2008, sur la base d’une proposition de la Commission, l’Union européenne a pris une décision historique: accepter l’objectif d’une diminution de 20% des gaz à effet de serre d’ici à 2020 et mettre en place les mesures qui permettront d’y parvenir.
À partir de 2013, la quantité de gaz à effet de serre que l’industrie peut émettre diminuera d’année en année.
Les entreprises qui ne diminueront pas leurs émissions devront acheter des «quotas» sur le marché, et ces quotas deviendront plus rares et plus onéreux au fil des ans.
L’incitation à investir dans des technologies propres sera donc de plus en plus forte.
Cela constituera un moteur essentiel pour l’innovation technologique européenne et la création de nouveaux emplois dans les décennies à venir.
Ces réductions d’émissions de gaz à effet de serre ont montré que l’Europe était prête à prendre des mesures radicales tout à fait inédites dans la lutte contre le changement
L’Europe dans une économie mondialisée
La mondialisation a inexorablement conduit à un monde plus interdépendant et plus interconnecté.
Il s’agit d’un nouveau défi —puisqu’il devient évident que beaucoup des objectifs clés de l’UE ne peuvent être atteints que par une action à la fois nationale et internationale.
La compétitivité, la sécurité énergétique, le changement climatique, l’immigration sont autant de questions pour lesquelles une action uniquement européenne ne suffira jamais.
Mais cette même internationalisation offre aussi à l’Europe une opportunité de coopération et d’inspiration du fait que d’autres pays regardent au-delà de leurs frontières.
Durant les dix dernières années, l’UE est restée cohérente dans son approche du reste du monde.
Les principes de base de l’action extérieure de l’UE sont de plus en plus devenus le courant dominant de l’opinion internationale.
Les avantages de l’ouverture commerciale sont reconnus comme étant essentiels pour la prospérité.
Même en situation de stress extrême lié à la crise économique, les risques du protectionnisme sont très largement reconnus.
Les processus multilatéraux tels que le G8 ou le G20 sont jugés indispensables pour apporter une solution.
Les objectifs du millénaire pour le développement ont cristallisé une responsabilité commune envers les pays en développement — une responsabilité que l’UE, en sa qualité de premier donateur dans le monde, a continué d’assumer.
Les intérêts des Européens nécessitent une Europe solide face au reste du monde tout autant que le monde du XXIe siècle a besoin d’une Europe forte.
L’Union européenne et la gouvernance mondiale
Au cours des cinq dernières années, l’UE a été capable d’apporter une contribution majeure à la gouvernance mondiale.
Les normes européennes ont été en tête des efforts mondiaux visant à lutter contre le changement climatique et à affronter la crise économique.
L’expérience européenne de l’intégration régionale a donné du poids aux principes d’ouverture et de multilatéralisme au niveau mondial.
L’Union européenne et la Commission européenne ont toujours participé à l’Organisation mondiale du commerce, aux négociations des Nations unies sur le changement climatique et, à chaque fois, nous avons essayé de donner l’exemple.
La Commission a renforcé sa présence aux réunions du G8 et du G20 au cours du mandat actuel et elle prend part désormais au conseil de stabilité financière. financière.
En qualité de négociant, d’investisseur et d’exportateur, l’Europe voit sa prospérité reposer essentiellement sur les relations économiques qu’elle entretient avec le reste du monde.
L’UE élargie représente désormais la plus grande zone économique intégrée du monde, comptant pour plus de 30% du PIB mondial et plus de 17% du commerce international.
L’échec du cycle de négociations de Doha est l’une des déceptions de ces dernières années.
Il a toutefois été reconnu que l’UE avait été au premier plan des efforts visant à conclure un accord dans l’intérêt aussi bien des pays développés que des pays en développement.
Pendant ce temps, les relations économiques extérieures de l’UE sont allées bon train.
Les cinq dernières années ont vu des avancées majeures, les entreprises européennes ayant été capables de négocier plus, d’investir plus et de construire de nouvelles alliances commerciales à travers le monde.
La réalisation de ces progrès a reposé sur l’engagement clair que l’accès des partenaires commerciaux au marché européen implique le respect d’obligations en termes de concurrence loyale et de réciprocité dans l’accès au marché.
La diffusion des normes européennes dans le monde entier
Le travail de la Commission et de l’industrie européenne consistant à développer des normes au sein de l’UE a été récompensé par la décision de partenaires internationaux — de l’Amérique du Sud à la Chine en passant par l’Australie — de s’inspirer des normes européennes.
À titre d’exemple, les ascenseurs sont aujourd’hui une caractéristique type des bâtiments administratifs et des immeubles d’appartements dans le monde entier.
Voilà un marché colossal pour lequel les normes de sécurité sont cruciales.
Il y a donc un gros avantage à ce que les normes européennes deviennent les normes internationales — avec des fabricants européens capables d’exporter selon des normes déjà bien maîtrisées chez eux.
Les sociétés européennes ont pu ainsi se consacrer plus facilement à leurs activités commerciales.
L’action menée a amélioré l’accès au marché dans plusieurs secteurs, en prévoyant notamment la levée des restrictions sur les exportations de produits cosmétiques vers la Corée et sur les ventes de boissons en Malaisie, ou encore la garantie de conditions égales pour les fournisseurs d’informations financières en Chine.
En outre, des interventions précoces ont empêché l’entrée en vigueur de plusieurs entraves potentielles — comme dans le cas des taxes d’aéroport élevées au Brésil.
et la Chine. De tels changements ont des effets immédiats sur la croissance et l’emploi.
La capacité de l’UE de promouvoir cet agenda repose essentiellement sur l’union des forces.
L’accord «Ciel ouvert» a tiré profit de la masse critique de l’UE pour dégager un accord entre les deux plus grands marchés du monde— ce qui a entraîné une libéralisation du transport aérien transatlantique qui pourrait se traduire par 12 milliards d’euros en avantages économiques et par la création de 80 000 nouveaux emplois.
Mais l’Europe ne s’engage pas seulement à accroître la prospérité intérieure par le biais d’une action globale; elle est aussi la première à offrir une aide humanitaire et à promouvoir le développement économique et social des plus démunis de la planète.
L’UE et ses États membres apportent 60% de l’aide au développement mondial.
Le Bureau d’intervention humanitaire de la Commission a apporté son soutien à plus de 100 pays depuis 2004, aidant ainsi près de 150millions de personnes chaque année.
La reconstruction à la suite d’une catastrophe
Lorsque le tsunami a frappé en décembre 2004, la Commission a immédiatement reconnu la nécessité d’intervenir.
Dans les 24 heures qui ont suivi la catastrophe, elle a veillé à ce que la première aide humanitaire arrive sur le sol d’Asie. Plus de 1million de personnes ont bénéficié d’une aide alimentaire, quelque 42000 familles ont obtenu un abri, et les réparations des bateaux et du matériel de pêche ont permis à plus de 20 000 pêcheurs de reprendre leur travail dans l’année qui a suivi.
Parallèlement, un programme de reconstruction à long terme de 350 millions d’euros a favorisé la réparation des dommages causés aux collectivités riveraines.
Dans le cadre de ses efforts, l’UE a notamment veillé à ce que le conflit ne sape pas les efforts de reconstruction, par exemple en contribuant au financement de la médiation qui a conduit à un accord de paix à Aceh, en démobilisant des combattants et en gérant le cessez-le-feu.
Ce soutien était notamment prévu pour permettre aux agriculteurs d’acheter des semences et des engrais afin de reconstruire la capacité de production alimentaire des pays en développement.
Tout comme l’ampleur de l’aide, le soutien de l’UE doit être bien ciblé et bien coordonné.
Cibler signifie travailler avec les bénéficiaires pour garantir que les fonds seront convenablement dépensés et favoriseront les efforts locaux en vue de procéder à des réformes politiques, sociales et économiques.
Coordonner signifie veiller à une mise en commun des efforts des différents donateurs afin d’obtenir le maximum de résultats.
La politique de développement de l’UE s’est modernisée pour maximaliser son impact et favoriser des relations réellement mutuelles entre l’UE et les pays en développement.
Finalement, l’UE a réussi à établir son statut de force positive en combinant l’aide humanitaire, la résolution de conflits et la construction de la démocratie pour apporter de réelles solutions aux conflits mondiaux les plus délicats.
Au Timor-Oriental, au Tchad, en Géorgie, l’UE a été en mesure de contribuer de façon décisive à une résolution pacifique du conflit.
Elle a entrepris près de 40missions d’observation électorale au cours des cinq dernières années, ainsi que de nombreuses autres missions visant à soutenir l’infrastructure démocratique à long terme des pays partenaires.
L’Union européenne promotrice de la stabilité régionale
L’UE est particulièrement concernée par la stabilité et la prospérité de ses voisins.
Le bon exemple de l’UE a une forte influence sur son voisinage.
Sa capacité à attirer ceux qui veulent partager les avantages de la stabilité et de la prospérité représente une force puissante qui a permis de construire des relations commerciales, de renforcer les institutions démocratiques et d’atténuer les tensions politiques.
L’UE poursuit les négociations sur l’élargissement avec la Croatie et la Turquie et a reconnu la qualité de candidat potentiel de l’ancienne République yougoslave de Macédoine.
Cinq autres pays des Balkans occidentaux font figure de candidats potentiels.
Tous ces pays s’activent donc à rejoindre les normes européennes en termes de réformes démocratiques et de développement économique, au profit de leurs propres citoyens.
On observe un effet similaire dans un cercle plus large de pays voisins de l’UE.
La politique européenne de voisinage est un mélange innovant d’aide, de soutien politique et d’intégration économique.
Les 16 partenaires bénéficient d’un accès au marché intérieur et de concessions commerciales particulières ainsi que d’un soutien financier.
En même temps, cette politique hausse la barre des réformes démocratiques.
Sous la forme du processus de Barcelone, avec l’Union pour la Méditerranée et le partenariat oriental, l’UE possède désormais deux processus politiques ciblés pour réunir les lignes politiques et économiques et fournir une direction stratégique.
L’UE dispose donc désormais d’une plate-forme pour traiter des questions telles que le développement économique, la migration et la démocratisation, qui détermineront l’avenir du continent européen pendant les décennies à venir.
Des partenariats avec les puissances mondiales
Ces dernières années ont vu l’UE s’investir de manière accrue dans ses relations avec d’importants partenaires internationaux — à la fois dans le but de défendre les intérêts européens mais aussi d’œuvrer ensemble à la recherche de solutions communes aux problèmes d’envergure internationale.
L’UE assiste à des sommets annuels et semestriels au plus haut niveau avec des partenaires venant de Chine ou du Brésil, du Japon ou d’Afrique.
avec les États-Unis revêtent une importance toute particulière: en 2007, un nouveau Conseil économique transatlantique a été instauré et, lors de la toute dernière réunion UE-USA à Prague, le président des États-Unis et le président de la Commission européenne ont reconnu la nécessité d’approfondir l’«agenda atlantique pour la mondialisation».
Une nouvelle ère dans les relations Union européenne-Afrique
En 2006, la Commission européenne a rencontré la Commission de l’Union africaine à Addis-Ababa, en Éthiopie.
Cette réunion a été la preuve d’une nouvelle étape dans les relations européennes avec l’Afrique.
Elle a montré dans quelle mesure des intérêts mutuels et des projets communs se sont développés à partir de relations de développement traditionnelles pour couvrir des intérêts politiques cruciaux tels que l’énergie, la migration, les infrastructures et la santé.
La Commission a également organisé des rencontres sur un pied d’égalité avec les gouvernements de la Chine, de la Russie et de l’Union africaine.
Elle a promu la création et le renforcement de partenariats stratégiques avec les puissances émergentes, en donnant une nouvelle orientation à ses relations avec la Chine, l’Inde et le Brésil (avec lequel un nouveau sommet a eu lieu).
Les relations avec l’Afrique ont fait l’objet d’une attention particulière sur la base d’un nouveau partenariat d’égal à égal visant à l’approfondissement des relations avec ce continent.
Le sommet UE-Afrique de 2007, qui s’est tenu à Lisbonne, a ouvert une nouvelle étape dans ces relations en réunissant des chefs d’État au niveau continental.
La maturité des relations politiques est essentielle.
Le président Barroso a déjà indiqué la volonté de l’Europe de s’engager en visitant le Darfour et en augmentant le soutien humanitaire de l’UE à 340 millions d’euros, comme l’a confirmé le lancement, lors du sommet, de l’instrument financier pour la paix en Afrique, destiné à soutenir les opérations africaines de maintien de la paix.
Ces partenariats entrent dans le cadre d’une vision d’un ordre mondial multilatéral fondé sur des règles et des institutions internationales et sur la coopération entre des puissances internationales et régionales.
Au niveau institutionnel mondial, l’intérêt commun de l’UE dans le système politique et économique international est cimenté par le rôle que joue la
Commission européenne en qualité de membre permanent du G8 et du G20.
L’influence exercée par l’UE dans sa capacité à résoudre les problèmes au niveau mondial a été mise en évidence dans les efforts internationaux déployés pour faire face à la crise économique.
Les réalisations de l’UE des cinq dernières années sont le fruit d’un ensemble de facteurs aussi divers que l’Europe elle-même.
Elles reflètent la variété des compétences et des forces aux quatre coins de l’Europe.
Elles reposent sur un ensemble d’instruments dont dispose l’UE, qui vont de la recherche de consensus au budget européen, en passant par le droit communautaire.
Elles résultent de différentes contributions des différents acteurs des institutions européennes.
En 2007, l’Union européenne a fêté cinquante ans d’intégration européenne.
Cet anniversaire a mis en évidence tous les changements qui se sont produits: une Europe de nouveau unifiée, comptant 27 États membres; un paysage économique transformé par la mondialisation; des sociétés plus complexes et en constante évolution à travers cinquante ans de changements sociaux et technologiques.
Mais cet anniversaire met également en lumière ce qui a rendu possibles ces cinquante années de réalisations: la capacité de l’Europe de se développer à travers ces changements grâce à une direction et à des valeurs communes — d’atteindre ainsi des objectifs plus facilement ensemble qu’isolément.
Cela est aussi valable aujourd’hui pour affronter la crise, la sécurité énergétique ou les défis mondiaux que cela l’était à l’époque des pères fondateurs de l’Europe.
Étant donné que les compétences de l’UE se sont étendues à de nouveaux domaines politiques, que la complexité des questions qu’elle aborde s’est accrue, que l’élargissement de l’UE lui a donné une nouvelle diversité, il est de plus en plus évident que l’UE ne peut progresser que grâce à l’intégration et aux partenariats politique et institutionnel.
Pour favoriser la croissance et l’emploi, pour garantir la sécurité, pour affronter le changement climatique, pour jouer un rôle à part entière dans la gouvernance mondiale, il n’existe pas d’autre solution que de mobiliser les forces à différents niveaux des gouvernements et de la société.
L’Europe d’aujourd’hui est une Europe mûre qui a jeté les principales bases de la prospérité et de la justice sociale et qui doit maintenant s’assurer qu’elles sont adaptées au nouveau contexte.
Une Europe désireuse de servir les intérêts de ses citoyens, de s’attaquer aux défis à long terme auxquels nous sommes aujourd’hui confrontés et d’augmenter l’influence de l’Europe au niveau mondial.
En travaillant main dans la main, l’Union européenne a accompli au cours des cinq dernières années des réalisations qui ont garanti plus de prospérité, de solidarité et de sécurité aux Européens d’aujourd’hui et qui ont posé les fondations d’une Europe adéquate pour l’avenir.
Les membres de la Commission européenne 2004-2009
José Manuel Barroso Président
Vice-présidente
Vice-président
Entreprises et industrie
Vice-président
Vice-président
Affaires administratives,audit et lutte antifraude
Justice, liberté et sécurité(précédemment chargé des transports)
Vice-président
Société de l’information et médias
Affaires économiqueset monétaires
Politique régionale
Pêche et affaires maritimes
Programmation nancièreet budget
Enlargement
Éducation, formation, cultureet jeunesse
Développementet aide humanitaire
Agricultureet développement rural
Relations extérieures etpolitique européenne de voisinage
Marché intérieuret services
Emploi, affaires socialeset égalité des chances
Protection des consommateurs
Santé
Membres de la Commission ayant quitté leurs fonctions avant mai 2009
Santé et protection des consommateursremplacé par Androulla Vassiliou en avril 2008
Vice-président Justice, liberté et sécuritéremplacé par Antonio Tajani en juin 2008
Commerceremplacé par Catherine Ashton en octobre 2008
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels..
VOTRE GUIDE DU TRAITÉ DELISBONNE
SOMMAIRE
SIÈCLE
LES POINTS CLÉS DU TRAITÉ DE LISBONNE
Le chemin qui mène à Lisbonne.......................... 11
Zoom sur les changements institutionnels .................. 12
Quelques termes techniques ........................ 15
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: ec.europa.eu/publications.
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en juillet 2009
Luxembourg: Office des publications de l’Union européenne, 200916 p. – 16,2 x 22,9 cm
© Communautés européennes, 2009Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs de leurs droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne a marqué le début d’une ère nouvelle, où les pays européens ont décidé de résoudre leurs problèmes par la discussion et non par l’affrontement. rontement.
Aujourd’hui, les membres de l’Union européenne (UE) bénéficient de nombreux avantages: un marché libre avec une monnaie qui facilite le commerce et le rend plus efficace, la création de millions d’emplois, une amélioration des droits des travailleurs, la libre circulation des personnes et un environnement plus propre.
Cependant, les règles actuelles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement climatique, la récession mondiale ou la criminalité transfrontalière internationale.
L’UE a le potentiel et la ferme volonté de résoudre ces problèmes, mais elle n’y parviendra qu’en améliorant son mode de fonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les parlements auront davantage leur mot à dire sur ce qui se décidera au niveau européen, et l’Europe pourra faire entendre plus distinctement et plus fortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Le traité prévoit un nouveau droit d’initiative populaire en vertu duquel les citoyens, sur présentation d’une pétition recueillant un million de signatures, pourront inviter la Commission européenne à soumettre de nouvelles propositions.
Les parlements nationaux de chacun des États membres verront leur rôle renforcé en ce qui concerne l’examen de la législation communautaire avant son adoption.
Ils s’assureront ainsi que l’UE ne e dépasse dépasse pas pas les les limites de son mandat sur des questions qui estions qui relè-relè-vent de la compétence nationale ou locale. ou locale.
Les pouvoirs du Parlement européen seront étendus: les députés européens élus au suffrage direct auront davantage voix au chapitre, concernant un plus vaste éventail de domaines.
Contrairement à ce qui est prévu dans le traité existant (traité de e Nice), la Commission continuera de decomprendre un commissaire ressorrtissant de chaque État membre.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
Le traité de Lisbonne a été signé par les 27 États membres de l’Union européenne le 13 décembre 2007.
Pour entrer en vigueur, le traité doit être ratifié par l’ensemble des États membres conformément à leurs procédures nationales.
Pourquoi un nouveau traité?
Depuis sa création, le nombre d’États membres a été multiplié par quatre.
Il a presque doublé au cours des cinq dernières années.
Le monde évolue rapidement aussi.
L’Europe du XXIe siècle se trouve confrontée à des défis de très grande ampleur: crise économique, changement climatique, développement durable, sécurité énergétique et lutte contre la criminalité transfrontalière internationale.
Les États membres qui ont pris part à l’élaboration du traité de Lisbonne ont reconnu que les traités existants n’apportaient pas à l’Union les outils dont elle a besoin pour relever ces défis et affronter ces changements.
• Le traité de Lisbonne modifie et met à jour les traités antérieurs. • Il prend en compte l’élargissement de l’Union — de six États membres fondateurs à 27 États membres aujourd’hui — et les nombreuses évolutions de ces cinquante dernières années. • Le traité, s’il est approuvé par l’ensemble des 27 États membres, améliorera les méthodes de travail de l’Union pour qu’elle fonctionne le plus efficacement possible au XXIe siècle. • Le traité permet à l’UE de mieux servir les intérêts des citoyens et donne à ces derniers la possibilité d’avoir directement voix au chapitre sur les questions européennes grâce au nouveau droit d’initiative populaire. • Il protège les droits qui vous sont conférés par la charte des droits fondamentaux de l’Union européenne.. • Il renforce le rôle du Parlement européen et donne de nouveaux pouvoirs aux parlements nationaux. • Il permet une prise de décision plus efficace au niveau européen.• Il aide l’UE à parler d’une seule voix dans le monde.
Les objectifs et les valeurs de l’UE
Le traité de Lisbonne définit clairement les objectifs et les valeurs de l’Union européenne: paix, démocratie, respect des droits de l’homme, justice, égalité, État de droit et développement durable.
• offrira à la population un espace de liberté, de sécurité et de justice sans frontières intérieures;
• œuvrera pour le développement durable de l’Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection de l’environnement;
• combattra l’exclusion sociale et les discriminations, et promouvra la justice et la protection sociales;
• promouvra la cohésion économique, sociale et territoriale, ainsi que la solidarité entre les États membres;
• demeurera attachée à une union économique et monétaire dont la monnaie est l’euro;
• affirmera et promouvra ses valeurs dans le reste du monde et contribuera à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect entre les peuples, au commerce libre et équitable et à l’élimination de la pauvreté;
• contribuera à la protection des droits de l’homme, en particulier ceux de l’enfant, ainsi qu’au strict respect des principes et au développement du droit international, notamment au respect de la charte des Nations unies.
Ce sont des objectifs ambitieux et le traité de Lisbonne est destiné à doter l’UE des outils nécessaires pour les réaliser.
LES POINTS CLÉS DU TRAITÉ DE LISBONNE
Plus de démocratie, plus d’ouverture
Vous pourrez davantage faire entendre votre voix dans le processus décisionnel.
Avec la nouvelle initiative populaire, un million de citoyens — sur les 500 millions que compte l’UE —, ressortissants de plusieurs États membres, pourront inviter la Commission à présenter de nouvelles propositions.
Pour la première fois, vous pourrez donc influencer directement le processus législatif de l’Union.
Pour que vous compreniez mieux comment l’UE prend ses décisions, les sessions du Conseil des ministres seront publiques lorsqu’elles porteront sur l’examen et le vote de projets de lois.
Le traité étend le nombre de domaines dans lesquels le Parlement européen partage le pouvoir de décision avec le Conseil de ministres.
Ainsi, les députés européens directement élus par les citoyens auront beaucoup plus d’influence sur le processus législatif et sur le budget de l’Union.
Dans les différents pays, les parlements nationaux auront davantage l’occasion de participer directement au processus de décision de l’UE.
Un nouveau système d’alerte rapide permet aux parlements nationaux de formuler des observations sur les projets de lois et de vérifier que l’UE n’outrepasse pas ses pouvoirs en se prononçant sur des questions qu’il est préférable de traiter au niveau national ou local.
Prise de décision plus rapide, plus efficace cace
Le traité de Lisbonne rationalise les procédures décisionnelles de l’UE.
Au sein du Conseil de ministres, le vote à la majorité qualifiée sera étendu à de nouveaux domaines nécessitant jusque-là l’unanimité, ce qui permettra d’agir de manière plus rapide et plus efficace. cace.
À partir de 2014, la majorité qualifiée sera atteinte avec le vote favorable d’au moins 55% des États membres représentant au moins 65% de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Toute proposition visant à appliquer le vote à la majorité à de nouveaux domaines d’action sera soumise à des règles strictes.
Ce changement devra être approuvé par chacun des États membres et les parlements nationaux auront un droit de veto.
En revanche, le vote à l’unanimité sera maintenu sur des questions politiques majeures comme la fiscalité et la défense.
Modernisation des institutions de l’UE
L’un des objectifs clés du traité de Lisbonne est de moderniser les institutions qui assurent le fonctionnement de l’UE et de les rendre plus démocratiques.
Un poste de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité/vice-président de la Commission sera créé pour promouvoir l’action de l’UE sur la scène internationale et mieux défendre ses intérêts et ses valeurs à l’extérieur de l’Union.
Pour assurer la continuité et la cohérence de ses travaux, le Conseil européen élira un président pour cinq ans au maximum.
La visibilité et la cohérence des actions de l’UE s’en trouveront renforcées.
Le président de la Commission sera «élu» par le Parlement européen, sur proposition du Conseil européen.
Le traité de Lisbonne reprend et actualise bon nombre des dispositions économiques qui figuraient déjà dans les traités précédents.
Il ajoute également plusieurs domaines importants, énumérés ci-dessous.
Politique économique
Le traité réaffirme la volonté de réaliser une union économique et monétaire dont la monnaie est l’euro.
L’euro est aujourd’hui la monnaie de seize États membres.
L’union économique et monétaire est un objectif essentiel de l’UE.
C’est l’élément moteur qui garantira le retour à la prospérité et à l’emploi en Europe.
L’UE et ses États membres ont engagé ensemble 200 milliards d’euros pour stimuler l’économie de l’Union suite à la crise financière. financière.
Le traité officialise la fonction de la Banque centrale européenne, qui devient une institution à part entière de l’Union.
L’Union européenne dans le monde
L’UE s’engage à promouvoir ses valeurs dans le monde, en contribuant:
• à la paix et à la sécurité,• au développement durable de la planète,• à la solidarité et au respect mutuel entre les peuples,• au commerce libre et équitable,• à l’élimination de la pauvreté,• à la protection des droits de l’homme,homme,• au respect et au développement du ent du droit international tel que défi défini, ni, ni, par exemple, dans la charte e des des Nations unies.
L’UE est la première puissance e com-com-merciale du monde et le principal pourpal pourvoyeur d’aide aux pays en développement.
La nomination d’un haut responsable de l’Union pour les affaires étrangères et la politique de sécurité, également viceprésident de la Commission, apportera davantage de cohérence ce aux actions extérieures de l’UE et permettra à l’Union euroopéenne de parler d’une seule voix hors de son territoire.
La perrsonne nommée à ce poste sera assistée d’un service européen n pour l’action extérieure.
Défense et sécurité
Le traité de Lisbonne précise le rôle de l’UE dans le domaine de la politique étrangère et de sécurité commune.
Les décisions sur des questions de défense continueront d’être prises à l’unanimité des 27 États membres.
Les missions effectuées jusqu’ici par l’UE en dehors de son territoire visaient au maintien de la paix, à la prévention des conflits et au renforcement de la sécurité internationale dans le cadre de la charte des Nations unies.
Le traité élargit le rôle de l’UE à des missions de désarmement, de conseil et d’assistance en matière militaire et de rétablissement de la stabilité après les conflits. its.
Il permet également l’instauration d’une coopération renforcée entre les États membres qui souhaitent collaborer plus étroitement dans le domaine de la défense.
Le traité prévoit que les États membres mettent à la disposition de l’Union les capacités civiles et militaires nécessaires à la mise en œuvre de la politique de sécurité et de défense commune. Il décrit également le rôle de l’Agence européenne de défense.
Le traité comporte une clause de solidarité (facultative), applicable au cas où un État membre serait victime d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
Justice et criminalité
La simplification proposée par le traité de Lisbonne apporte davantage de transparence dans ce domaine. Le rôle du Parlement européen et de la Cour de justice est renforcé et la prise de décision sera accélérée par un recours accru au vote à la majorité qualifiée. ée.
Les nouvelles dispositions devraient permettre à l’Union et aux États membres, entre autres, de protéger plus efficacement les intérêts financiers de l’Union et de mieux lutter contre la criminalité transfrontalière.
Elles prévoient, par exemple, un mécanisme de «frein de secours» permettant à un État membre de ne pas participer à une nouvelle mesure s’il considère qu’elle porte atteinte à des aspects fondamentaux de son système de justice pénale.
Étant dotés d’un système de common law et ne participant pas à l’espace Schengen (contrôle aux frontières), l’Irlande et le Royaume-Uni, bénéficieront exceptionnellement d’une clause spécifique leur permettant de décider au cas par cas s’ils souhaitent participer ou non à la législation dans ce domaine.
Politique sociale
Le traité de Lisbonne insiste davantage sur les objectifs sociaux de l’UE.
Il prévoit que, dans toutes ses politiques et et actions, actions, l’Union doit prendre en compte la promotion d’un n niveau d’emploi élevé.
Le traité reconnaît le rôle primordial de services économiques tels que les transports publics, les télécommunications, les services postaux, ainsi que la fourniture de gaz et d’électricité.
Les États membres ont beaucoup de marge de manœuvre en ce qui concerne la fourniture, l’organisation et l’exploitation de ces services, de manière à pouvoir répondre en toute efficacité aux besoins nationaux.
L’UE doit s’abstenir d’agir d’une manière qui aff ai-blirait le rôle des États membres dans la fourniture de e services d’intérêt général comme la santé, les services ces sociaux, les forces de police et de sécurité, et l’enseignenement public.
Les salaires, le droit d’association et le droit de grève relè-relè-vent toujours de la compétence des États membres.
Nouveaux domaines de coopération
Le traité réglemente un certain nombre de nouveaux domaines politiques et dote l’Union de capacités renforcées pour lutter contre la criminalité transfrontalière internationale, l’immigration illégale, le trafic de femmes et d’enfants, d’armes et de drogues.
Deux autres domaines sont particulièrement importants dans le monde d’aujourd’hui:
En renforçant le rôle de l’UE en matière de changement climatique, on s’assure que l’Europe continue de montrer la voie à suivre dans la lutte contre le réchauffement de la planète.
La sécurité énergétique sera, pour l’ensemble des États membres, un enjeu de
La s e taille à l’avenir.
L rme l’attachement de l’UE à une politique européenne unie en n matière d’énergie durable.
Le traité définit également une nouvelle base de coopération entre les États membres dans les domaines du sport, de l’aide humanitaire, de la protection civile, du tourisme et de la recherche spatiale.
Droits de l’homme
Le traité de Lisbonne reconnaît les droits, libertés et principes énoncés dans la charte des droits fondamentaux et confère à cette dernière un caractère juridique contraignant.
Les États membres ont signé la charte en 2000.
Elle a désormais force juridique obligatoire.
Les États membres doivent faire de même lorsqu’ils appliquent la législation communautaire.
lorsqu’ils ap
Toute personne devrait jouir notamment des droits suivants: protection des données
Toute perso à caractère personnel, droit d’asile, égalité en droit et non-discrimination, égalité entre hommes et femmes, droits de l’enfant et droits des personnes âgées, et droits sociaux majeurs tels que la protection contre le licenciement abusif et l’accès à la sécurité sociale et à l’aide sociale.
Le traité permet également à l’UE d’adhérer à la convention européenne des droits de l’homme.
La convention, ainsi que la Cour européenne des droits de l’homme qui veille au respect de cette convention, constituent les fondements de la protection des droits de l’homme en Europe
POUR EN SAVOIR PLUS…
Le traité de Lisbonne est forcément un document volumineux — plus de 300 pages sous sa forme consolidée, annexes et protocoles compris.
Il reprend un grand nombre de dispositions, déjà présentes dans les traités précédents, mais qui sont modifiées et mises à jour.
Ce guide porte plus précisément sur les éléments nouveaux introduits par le traité de Lisbonne.
Voir ci-dessous pour plus d’informations sur les principales nouveautés.
Pour télécharger le texte intégral du traité de Lisbonne et les versions consolidées des traités modifiés par le traité de Lisbonne et pour en savoir plus sur le traité, rendez-vous sur europa.eu/lisbon_treaty/full_text/index_fr.htm
Le chemin qui mène à Lisbonne
Le chem
1957: traités de Rome traités instituant la Communauté économique euro- péenne péenne et et la Communauté européenne de l’énergie atomique
2001: traité de Nice
19 juin 2009: le Conseil européen confi
19 rme que la Commis- sion européenne comptera toujours parmi ses membres un s
Ces garanties seront intégrées dans les traités de l’UE sous la forme d’un protocole, une fois que le traité de Lisbonne sera entré en vigueur.
2 octobre 2009: deuxième référendum en Irlande.
Zoom sur les changements institutionnels
Les institutions et organes de l’UE
Les principales institutions de l’UE sont:• Le Parlement européen• Le Conseil européen• Le Conseil de l’Union européenne (Conseil de ministres)• La Commission européenne• La Cour de justice• La Banque centrale européenne• La Cour des comptes
Autres organes:
• Le Comité des régions
• Le Comité économique et social européen
• La Banque européenne d’investissement
Le Parlement européen
Le Parlement européen est l’ins-
L titution ti de l’UE élue au suffrage rage direct dire qui représente les citoyens
Le traité de Lisbonne fait du Conseil européen une institution de l’Union à part entière et défi -nit clairement son rôle.
des États membres.
Le traité traité élargit les domaines dans les-
Une nouvelle fonction est créée, celle de président du Conseil européen.
quels quels le le Parlement européen partagera le le pouvoir pouvoirlégislatif avec le Conseil de ministres, et renforce son pouvoir budgétaire.
ministres, et re
Le président du Conseil européen sera élu par les membres du Conseil européen pour cinq ans au maximum.
Ce partage de pouvoir entre le Parlement et le Conseil de ministres est appelé codécision.
La codécision deviendra la «procédure législative ordinaire».
Le pouvoir législatif du Parlement européen en sera renforcé.
Le traité permettra également au Parlement de jouer un rôle plus important dans l’approbation du budget de l’Union.
Cette nouvelle fonction marque ue un changement par rapport au système actuel où c’est l’État membre assurant la présidence tournante de l’Union pendant six mois qui préside également le Conseil européen.
Le Conseil européen
Le président du Conseil européen opéen apportera davantage de visibilité bilité et de cohérence aux actions de de l’Union.
Le Conseil européen se compose des principaux hauts responsables politiques élus des États membres, à savoir les premiers ministres et présidents dotés du pouvoir exécutif.
Le Conseil
Le Conseil de l’Union européenne, également appelé Conseil de ministres, regroupe 27 ministres représentant chacun un État membre.
Principal organe de décision de l’Union, le Conseil coordonne les politiques économiques de l’UE et joue un rôle primordial dans la politique étrangère et de sécurité.
politique de défense commune.
La nomination d’un haut responsable de l’Union pour les affaires étrangères et la politique de sécurité, qui est en même temps viceprésident de la Commission, est une étape majeure.
Ce poste combine deux fonctions existantes: celle de haut hautreprésentant pour la politique étrangère et de et de sécurité commune et celle de commissaire chargé des relations extérieures.
Il partage les pouvoirs législatif et budgétaire avec le Parlement européen.
Le Conseil prendra de plus en plus ses décisions à la majorité plutôt qu’à l’unanimité.
Ce haut représentant sera nommé par le Conseil européen et présidera le Conseil des ministres des affaires étrangères, tout en étant en même temps viceprésident de la Commission.
Le haut représentant élaborera des propositions, conduira la politique étrangère au nom du Conseil et exprimera les positions de l’Union au niveau international.
Un système de double majorité sera mis en place à partir de 2014: les décisions du Conseil devront être adoptées par 55% des États membres représentant au moins 65% de la population de l’Union.
Ce système confère une double légitimité aux décisions.
Cette fonction a été créée pour que l’UE E soit mieux à même de défendre ses intérêts et ses valeurs sur la scène internationale et de parler d’une seule voix.
La Commission européenne représente, de manière indépendante, les intérêts de l’UE dans son ensemble.
Dans d’autres domaines tels que l’agriculture, les finances et l’énergie, le Conseil continuera d’être présidé par le ministre du pays assurant la présidence tournante de l’UE pendant six mois.
La Commission est responsable devant le Parlement européen.
Le système de présidence de l’UE sera ainsi plus cohérent et plus efficace. cace.
Haut représentant de
C’est la seule institution de l’UE dotée du pouvoir général de présenter des propositions législatives.
Le traité de Lisbonne
Lors du Conseil européen de décembre 2008, les chefs d’État ou de gouvernement ont décidé que la Commission continuerait de se composer d’un ressortissant de chaque État membre.
à à conduire con la poli- tique tique étrangère et de de sécurité sé com-l’UE mune mun de que ainsi ai la
Le traité de Lisbonne précise:• quels sont les pouvoirs de l’UE,• quels sont les pouvoirs des États membres,• quels sont les pouvoirs partagés.
Pour la première fois, une disposition prévoit qu’un État membre peut décider, s’il le souhaite, de se retirer de l’Union européenne, et
Le traité de Lisbonne définit les limites des pouvoirs de l’UE de manière plus précise qu’auparavant.
f i fixe les modalités de ce retrait.
De nouveaux pouvoirs pour les parlements nationaux
Pour la première fois, les parlements nationaux contribueront directement au processus décisionnel européen.
• L’UE jouit de pouvoirs exclusifs dans des domaines tels que les règles de la concurrence, la politique monétaire de la zone euro et la politique commerciale commune.
Le traité de Lisbonne prévoit que toutes les propositions législatives de l’UE soient transmises aux parlements nationaux.
• Les États membres sont compétents en priorité dans des domaines comme la santé, l’éducation ou l’industrie.
Un système d’alerte rapide sera mis en place et les parlements nationaux disposeront d’un délai de huit semaines pour contester une proposition qui, d’après eux, ne devrait pas faire l’objet d’une action communautaire.
• Les compétences sont partagées entre l’UE et les États membres dans des domaines comme le marché intérieur, l’agriculture, les transports ou l’énergie.
En cas d’opposition d’un nombre suffisant de parlements nationaux, la proposition peut être modifiée ou retirée.
Autres dispositions
Le traité affirme le respect de l’UE pour l’égalité des États membres et leur iden- tité tité nationale, nationale, notamment not qui qui concerne concerne l’autonomie l’a en ce locale Il s’en- et et régionale.
Ce système confère un rôle important aux parlements nationaux qui s’assureront ainsi que l’UE ne dépasse pas les limites de son mandat en intervenant sur des questions qu’il est préférable de traiter au niveau national, régional ou local.
gage ga à préserver la diversité linguis- la tique ti et culturelle de l’Europe.
Quelques termes techniques
Fondement juridique
Vote à la majorité qualifiée, doublemajorité
Le traité de Lisbonne modifie le traité sur l’Union européenne et le traité instituant la Communauté européenne.
C’est le dernier d’une série de traités destinés à actualiser et à consolider le fondement juridique de l’UE.
Le traité de Lisbonne dote l’UE d’une personnalité juridique à part entière.
Actuellement, la Communauté européenne et l’Union européenne ont des statuts différents et n’utilisent pas les mêmes règles de prise de décision.
Le traité de Lisbonne mettra fin à ce double système et l’Union européenne aura sa propre personnalité juridique.
Le Conseil de ministres prend un grand nombre de décisions à la majorité qualifiée.
Le traité de Lisbonne étend ce type de vote à beaucoup de nouveaux domaines et redé-fi nit son mode de fonctionnement.
À partir de 2014, les décisions du Conseil devront être adoptées par 55% des États membres représentant au moins 65% de la population de l’Union.
C’est ce que l’on appelle la «double majorité».
Il faudra au moins que quatre pays s’opposent pour former une minorité de blocage.
Ce système place les pays moins peuplés sur un pied d’égalité avec les plus grands États membres.
Dans certains domaines, notamment la fi sca-lité et la défense, les décisions continueront d’être prises à l’unanimité.
Coopération renforcée
Procédure de codécision («procédurelégislative ordinaire»)
Compte tenu du fait que l’Union s’est considérablement agrandie, le traité sur l’Union européenne (modifié par le traité d’Amsterdam et le traité de Lisbonne) définit des règles pour les cas où certains États membres souhaitent approfondir leur coopération dans un domaine spécifique.
On parle alors de «coopération renforcée».
La codécision désigne la procédure donnant le pouvoir au Parlement européen de légiférer sur un pied d’égalité avec le Conseil de ministres.
Le traité de Lisbonne généralise l’utilisation de la codécision et, en vertu de ce traité, la procédure permettant au Parlement européen de décider conjointement avec le Conseil deviendra la «procédure législative ordinaire».
La coopération renforcée permet à un groupe de pays d’agir ensemble sans nécessairement que l’ensemble des 27 États membres participent.
Certains peuvent rester en dehors s’ils ne souhaitent pas participer, sans toutefois empêcher d’autres États membres d’agir ensemble.
Ainsi, la prise de décision dans l’Union européenne sera fondée sur la double légitimité des citoyens (représentés par leurs députés au Parlement européen) et des États membres (représentés par leurs ministres au Conseil).
Subsidiarité, proportionnalité
L’UE doit prendre des décisions qui soient oient les les plus proches possibles des citoyens.
Sauf dans Sauf dans les domaines qui relèvent de sa compépétence exclusive, l’Union n’intervient que lorsque son action est plus efficace qu’une action entreprise au niveau national, régional ou local.
Ce principe, appelé principe de subsidiarité, est réaffirmé dans le traité de Lisbonne.
Ce principe est lié au principe de proportionnalité selon lequel l’UE doit limiimiter son action à ce qui est nécessaire pour pour atteindre les objectifs fixés dans le traité de aité de Lisbonne.
Prendre contact avec l’UE
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu.
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu.
PARTÉLÉPHONE OU PAR COURRIELEurope Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrier électronique via le site: europedirect.europa.eu.
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Bureau pour la Belgique60 Rue Wiertz1047 Bruxelles BELGIQUE Tél. +32 22842005Fax +32 22307555Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600Fax +33 491909807
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCETél. +33 140634000Fax +33 145515253 Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Bureau pour le Luxembourg Maison de l’Europe7 rue du Marché-aux-Herbes2929 Luxembourg LUXEMBOURG Tél. +352 43 00-22597Fax +352 43 00- 22457Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation en Belgique73 rue Archimède1000 Bruxelles BELGIQUE Tél. +32 22953844Fax +32 22950166Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Fax +33 388175184Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Des représentations ou des bureaux de la Commission européenne et du Parlement Européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
VOTRE GUIDE DU TRAITÉ DELISBONNE
Après des décennies de guerres ayant entraîné des millions de morts, la création de l’Union européenne a marqué le début d’une ère nouvelle, où les pays européens ont décidé de résoudre leurs problèmes par la discussion et non par l’affrontement. rontement.
Aujourd’hui, les membres de l’UE bénéficient de nombreux avantages..
Cependant, les règles actuelles ont été conçues pour une Union beaucoup plus restreinte et pour une Union qui n’était pas confrontée à des enjeux mondiaux tels que le changement ent climatique, climatique, la la la récession mondiale ou la criminalité nalité transfron- transfron- talière internationale. L’UE a le poten-poten-tiel et la ferme volonté de résoudre oudreces problèmes, mais elle n’y parvienviendra qu’en améliorant son mode de de defonctionnement.
C’est précisément la raison d’être du traité de Lisbonne, qui apportera à l’UE plus de démocratie, d’efficacité et de transparence.
Les citoyens et les s parlements auront davantage leur leurmot à dire sur ce qui se décidera au a auniveau européen, et l’Europe pourra ourra faire entendre plus distinctement et plus lfortement sa voix dans le monde, tout en protégeant les intérêts nationaux.
Cette brochure explique ce que le traité de Lisbonne implique pour vous en tant que citoyen.
Services d’information et d’assistance de l’Union européenne
COMMISSION EUROPÉENNE
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: http://ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en juin 2009
Luxembourg: Office des publications de l’Union européenne, 2009
Service d’orientation pour les citoyens. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6
Réseau CEC — réseau des centres européens des consommateurs. . . . . . 8
Réseau Euraxess Services. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Centres de documentation européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
Points de contact pour la reconnaissance des qualifications professionnelles. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Programmes de financement. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
Au service des citoyens et des entreprises
Les citoyens et les entreprises de l’Union européenne (UE) doivent être correctement informés sur leurs droits et les opportunités que leur offre l’UE.
Pour que cette information soit la plus directe et la plus efficace possible, la Commission a élaboré toute une palette de services en collaboration avec divers acteurs au sein des États membres.
Ces services interagissent avec le grand public aux niveaux national, régional et local, en répondant aux demandes d’information ou d’assistance.
Ils jouent un rôle important dans le dialogue avec les citoyens et les entreprises, mais permettent aussi de recueillir leurs réactions et de tirer les enseignements de leurs besoins.
Cette brochure propose un tour d’horizon de vingt et un services de l’UE actuellement opérationnels dans les États membres.
Chacun de ces services couvre un domaine particulier et vous apporte la réponse personnalisée dont vous avez besoin, que vous soyez simplement en quête d’informations générales sur l’UE ou que votre question concerne un sujet plus spécifique, tel que la façon de trouver un emploi, un partenaire commercial ou un financement pour un projet en Europe.
Pour tous ceux, citoyens ou entreprises, qui s’interrogent dans le cadre d’un voyage ou d’une activité à l’étranger, ces services sont le moyen d’obtenir des réponses concrètes aux questions les plus diverses: Quels sont mes droits si je m’installe dans un autre pays de l’UE?
Qui peut m’aider à surmonter les obstacles administratifs dans un autre pays de l’UE?
Comment dois-je procéder pour proposer mes services dans d’autres pays?
Que dois-je faire si l’on me refuse la reprise d’un produit défectueux?
Dans la pratique, un point de contact est prévu pour chaque type de demande, couvrant les différents besoins de divers groupes.
L’UE n’est jamais bien loin!
Avec cette brochure, la Commission se propose de guider citoyens et entreprises vers le service le plus approprié pour répondre à leur requête.
La Commission travaille à faciliter l’accès du public à ses services d’information, de communication et d’assistance, et s’efforce d’améliorer la coopération entre ces derniers pour éviter à l’utilisateur d’inutiles pérégrinations.
En attendant que ce processus de rationalisation soit mené à bien, nous vous invitons également à utiliser un autre outil conçu pour vous guider vers le service adéquat en quelques clics seulement: ec.europa.eu/contact-points
L’Union européenne au bout du fil
Le centre de contact Europe Direct répond gratuitement à vos questions générales sur l’Union européenne, dans toutes les langues officielles de l’UE.
Ce que nous pouvons faire pour vous
Le centre de contact est un service central d’information de l’UE qui répond aux questions que vous vous posez sur l’UE en général, ainsi que sur les politiques qu’elle met en œuvre, et vous procure les coordonnées des organismes que vous souhaitez contacter.
Nous vous donnons également des conseils pratiques sur de très nombreux sujets, depuis la façon de déposer une plainte concernant un produit dangereux jusqu’à la manière de procéder pour faire reconnaître vos diplômes.
Liliana, 22 ans, étudiante, Roumanie
Un numéro gratuit, valable pour l’ensemble du territoire de l’UE, peut être appelé durant les heures d’ouverture (9 h 00-18 h 30, heure de l’Europe centrale, du lundi au vendredi).
Vous pouvez également envoyer vos questions à l’aide du formulaire en ligne prévu à cet effet.
Par ailleurs, un service d’assistance en ligne vous aide, au besoin, à localiser des documents spécifiques sur le site web de l’UE.
J’ai eu l’occasion de faire appel plusieurs fois au centre de contact Europe Direct et j’ai toujours reçu des réponses pertinentes à mes questions, dans ma langue maternelle.
On peut poser à peu près n’importe quel genre de question, et sur des sujets extrêmement variés.
Par exemple, je me suis renseignée sur la politique de lutte contre le changement climatique de l’UE dans le cadre de mes études, j’ai été conseillée sur les possibilités de financement d’un stage dans une entreprise italienne et j’ai appris comment je serai couverte par le système de sécurité sociale italien.
EN BREF
Bruxelles (Belgique) et dispose d’équipes multilingues hautement qualiées
Notre mission
Comment nous contacter?
Point de contact central pour toutes les questions relatives à l’UE et à ses politiques, ainsi qu’aux droits des citoyens et aux possibilités que leur ore l’UE
Aux citoyens, aux entreprises, aux étudiants et à quiconque se pose des questions sur l’UE
Quelques chires clés
Le centre de contact Europe Direct répond à environ 100 000 questions chaque année
• Par courriel, à l’aide du formulaire de demande en ligne • Via l’assistance en ligne
Accessible partout en Europe et dans le monde, le centre de contact Europe Direct est basé à
L’Union européenne près de chez vous
Les 500 centres d’information Europe Direct sont l’interface, à l’échelon local, entre l’Union européenne et ses citoyens.
Nos équipes vous apportent une information qui répond à vos besoins et dialoguent avec vous sur les questions européennes.
Ce que nous pouvons faire pour vous
Notre personnel répond à vos questions sur l’Union et vous informe sur ses institutions et politiques, y compris sur les possibilités de financement offertes par l’UE.
Nos centres stimulent également le débat sur l’Europe aux niveaux local et régional, produisent et diffusent de la documentation au format électronique et sur support papier et se font l’écho de vos avis et réactions auprès des institutions communautaires.
Björn, 21 ans, étudiant, Suède
J’ai voté aux élections européennes pour la première fois en 2009.
Pour en savoir plus, j’ai assisté à une réunion destinée aux nouveaux électeurs avec des membres actuels du Parlement européen, organisée par mon centre Europe Direct local.
Cette réunion m’a permis de comprendre le rôle du Parlement européen, et je me suis senti mieux préparé à faire un choix éclairé.
Pour en savoir plus au sujet de l’UE, que vous soyez en quête d’informations générales ou que vous ayez une question spécifique, il vous suffit d’entrer en contact avec votre centre d’information Europe Direct local.
Notre équipe répondra généralement sur le champ à votre demande, documentation de référence à l’appui, ou vous aiguillera vers la source d’information appropriée.
Nos centres locaux vont également à la rencontre du grand public, par exemple en organisant des manifestations dans les écoles, en participant à des salons ou encore en publiant des articles dans la presse locale.
EN BREF
Qui sommes-nous?Réseau Europe Direct
Points de contact locaux de l’UE, notre mission est de vous informer et de répondre à vos questions sur les aaires européennes
Où sommes-nous localisés?Dans tous les États membres
À qui s’adressent nos services?Aux citoyens
Comment nous contacter?
Quelques chires clés
Les coordonnées complètes des diérents centres d’information Europe Direct sont disponibles à l’adresse suivante:http://ec.europa.eu/europedirect/visit_us/
• Le réseau Europe Direct compte environ 500 centres d’information Europe Direct à travers toute l’Europe• Chaque année, nos centres d’information Europe Direct accueillent environ 900 000 citoyens
Service d’orientation pour les citoyens
Conseils personnalisés sur vos droits dans le marché unique
Le service d’orientation pour les citoyens (SOC) fournit des informations spécifiques et personnalisées aux citoyens européens sur leurs droits en vertu des règles du marché commun.
Ce que nous pouvons faire pour vous
Nous couvrons des sujets très divers, tels que le droit de séjour, l’accès au système de soins et la perception d’une pension de retraite dans un autre pays, ou encore l’immatriculation d’un véhicule à l’étranger.
Les questions les plus fréquentes concernent les problèmes de sécurité sociale, après quoi viennent celles relatives au droit de séjour et au droit d’accès à l’emploi.
Le SOC s’appuie sur une équipe multilingue d’experts juridiques indépendants, installés dans les États membres, qui décryptent pour vous la législation applicable et vous communiquent des conseils sur la façon de faire valoir vos droits et d’obtenir réparation.
Nous vous communiquons notre réponse dans la langue officielle de l’Union européenne de votre choix dans un délai d’une semaine.
Je me demandais si je pourrais continuer à percevoir des allocations de chômage polonaises si je déménageais en République tchèque.
Les experts du SOC m’ont indiqué que les allocations de chômage peuvent être «exportées» vers un autre pays de l’UE pendant un certain temps.
J’ai été ravi d’apprendre que je pourrai donc continuer à percevoir mes allocations de chômage polonaises le temps de trouver un travail en République tchèque.
EN BREF
Quelques chires clés• Le SOC traite quelque 10 000 demandes par an• Le temps de réponse moyen est de 3 jours ouvrables
Qui sommes-nous?Service d’orientation pour les citoyens
Où sommes-nous localisés?Dans tous les pays de l’UE
Notre mission
Comment nous contacter?
Apporter un conseil gratuit et personnalisé aux citoyens en situations transfrontalières au sein de l’UE; les experts du SOC décryptent pour vous la législation, vous aiguillent vers le bon interlocuteur et, si nécessaire, vous expliquent comment obtenir réparation
Vous pouvez soumettre une demande au SOC en utilisant le formulaire disponible à cet eet sur le site web http://ec.europa.eu/citizensrights/submission ou par téléphone au 00 800 6 7 8 9 10 11, le numéro d’appel gratuit d’Europe Direct
À qui s’adressent nos services?Aux citoyens européens
Service gratuit de résolution des problèmes en rapport avec les règles du marché intérieur
CITOYENS
Solvit apporte des solutions aux citoyens et aux entreprises qui rencontrent des problèmes transfrontaliers résultant de la mauvaise application de la législation communautaire par les autorités publiques.
Ce que nous pouvons faire pour vous
Nos équipes apportent leur aide aux entreprises et aux citoyens confrontés à des problèmes pour travailler, étudier ou s’installer dans un autre pays de l’Union européenne, ou encore dans le cadre d’un voyage à l’étranger.
Les cas qui nous sont soumis concernent le plus souvent les sujets suivants: reconnaissance des qualifications professionnelles et des diplômes, accès au marché des produits et des services, permis de séjour, sécurité sociale, immatriculation des véhicules à moteur et fiscalité.
Mirek, 47 ans, entrepreneur, République tchèque
Lorsque vous soumettez un cas à Solvit, votre centre Solvit local transmet votre dossier au centre Solvit de l’État membre où le problème s’est produit.
Ce centre Solvit entre alors en pourparlers avec les autorités publiques nationales afin de résoudre le problème.
Parallèlement, il coopère avec votre centre Solvit local de manière que chacun soit informé de l’état d’avancement du dossier.
L’ambition de Solvit est de résoudre dans un délai de dix semaines les cas qui lui sont soumis.
Mon entreprise distribue des produits de construction en Slovaquie, et notamment des lavabos provenant de Roumanie.
Alors qu’un organisme tchèque habilité avait contrôlé les produits après leur importation en République tchèque, l’inspection du commerce slovaque (STI) m’a demandé un certicat supplémentaire du producteur roumain.
Solvit a convaincu les autorités que le certicat de conformité tchèque était susant.
Les produits ont été immédiatement autorisés à la vente.
Du fait de son approche informelle de la résolution des problèmes, Solvit ne peut être d’aucun secours dans les cas où une procédure judiciaire est déjà engagée.
Il n’intervient ni dans les litiges entre entreprises ni dans ceux entre consommateurs et entreprises.
EN BREF
Qui sommes-nous?Solvit
Notre mission
Trouver des solutions rapides et pragmatiques aux problèmes rencontrés du fait d’une mauvaise application de la législation communautaire par les administrations nationales
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
Comment nous contacter?
À qui s’adressent nos services?Aux entreprises et aux citoyens européens
Quelques chires clés
Vous pouvez soumettre une plainte en ligne sur http://ec.europa.eu/solvit/site/submission ou par courrier postal, par courrier électronique ou par télécopie à votre centre Solvit local
• L’objectif fixé est de trouver une solution dans un délai de dix semaines
Réseau CEC — réseau des centres européens des consommateurs
Informer et aider le consommateur transfrontalier au sein de l’UE
Mis en place dans le but de renforcer la confiance des consommateurs, le réseau CEC (centres européens des consommateurs ou ECC-Net en anglais) intervient sur l’ensemble du territoire de l’Union européenne pour informer les consommateurs sur leurs droits et leur apporter conseils et assistance dans le cadre de plaintes et de litiges liés à des achats transfrontaliers.
Ce que nous pouvons faire pour vous
Les principaux domaines dans lesquels le réseau CEC informe les consommateurs sur leurs droits et intervient sur les plaintes sont les suivants: voyages par avion (annulations ou retards, pertes de bagages, etc.), e-commerce, voyages à forfait, vacances en temps partagé et clubs de vacances, clauses contractuelles abusives, produits ou services défectueux et retards de livraison.
Marika, 42 ans, enseignante, Hongrie
J’ai acheté un récepteur satellite chez un commerçant autrichien, mais il était cassé quand on me l’a livré. Je l’ai renvoyé et j’ai essayé de contacter le commerçant à plusieurs reprises sans succès.
Après avoir appelé le CEC à l’aide, j’ai reçu mon récepteur satellite réparé.
Lorsqu’un consommateur contacte un CEC national au sujet d’une plainte relative à un achat transfrontalier, le centre collabore avec le CEC du pays du vendeur dans le but de trouver une solution à l’amiable ou un accord par le biais d’une résolution extrajudiciaire du conflit.
Ces services sont gratuits.
EN BREF
Qui sommes-nous?
Quelques chires clés Plus de 62 000 cas traités en 2008, dont plus de la moitié étaient des plaintes
Réseau CEC — réseau des centres européens des consommateurs
Où sommes-nous localisés?
Notre mission
Comment nous contacter?
Informer les consommateurs sur leurs droits en vertu de la législation communautaire et nationale et leur apporter conseils et assistance dans le cadre de leurs plaintes et aux fins d’une résolution extrajudiciaire de leurs conits transfrontaliers
Pour contacter votre CEC local, rendez-vous sur la page suivante:http://ec.europa.eu/consumers/redress_cons/webcenters_en.htm
Site web du réseau CEC: http://ec.europa.eu/consumers/redress_cons
À qui s’adressent nos services?Aux consommateurs de l’UE
Résolution extrajudiciaire des litiges financiers transfrontaliers
FIN-NET est un réseau d’organismes nationaux (notamment bureaux de réclamation et médiateurs) de traitement extrajudiciaire des réclamations transfrontalières dans le secteur des services financiers.
Ce que nous pouvons faire pour vous
Nos équipes sont chargées de régler les litiges entre les consommateurs et les prestataires de services financiers dans les domaines de la banque, de l’assurance et des investissements. Ces affaires concernent notamment les problèmes de crédit, de paiement et d’assurance vie.
Stéphane, 30 ans, programmeur informatique, France
J’ai assuré mon ordinateur portable contre le vol auprès d’une compagnie d’assurances allemande.
Lorsque je me le suis fait voler en France, la compagnie a refusé de couvrir cette perte.
J’ai contacté l’organisme français de traitement des réclamations, lequel m’a renvoyé vers son homologue allemand.
Après avoir fourni plusieurs documents, j’ai été remboursé en totalité.
Vous pouvez vous identifier sur le site web de FIN-NET et contacter directement l’organisme compétent de traitement extrajudiciaire des réclamations dans le pays d’établissement du prestataire de services financiers mis en cause. Il vous est également possible de vous rapprocher de l’un des organismes compétents dans votre pays d’origine, lequel vous aidera à trouver l’organisme approprié dans le pays du prestataire de services financiers et vous fournira toutes les informations nécessaires sur ses procédures de réclamation.
Vous pouvez également nous contacter au moyen d’un formulaire disponible en ligne.
EN BREF
Qui sommes-nous?Réseau FIN-NET
Notre mission
Où sommes-nous localisés?Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
Comment nous contacter?
Faciliter l’accès des consommateurs aux procédures extrajudiciaires de réclamation dans les aaires transfrontalières les opposant à des prestataires de services financiers, et leur fournir toutes les informations nécessaires à cet égard
À qui s’adressent nos services?Aux consommateurs de l’UE
Les coordonnées complètes des diérents membres du réseau FIN-NET sont disponibles à l’adresse suivante: http://ec.europa.eu/internal_market/n-net/members_fr.htm
Quelques chires clés Plus de 1 000 cas traités chaque année
Un réseau au service des entreprises
Enterprise Europe Network constitue une plate-forme d’information unique pour les entreprises européennes, en particulier pour les petites et moyennes entreprises (PME).
Nous vous proposons, de manière totalement gratuite, des conseils pratiques ainsi qu’un large éventail de services de soutien aux entreprises et à l’innovation, dans la langue de votre choix.
Ce que nous pouvons faire pour vous
Nos experts vous aident à trouver des partenaires technologiques et commerciaux et organisent des visites personnalisées sur site afin d’évaluer vos besoins.
Nous vous informons également sur les possibilités de financement au niveau européen (septième programme-cadre, par exemple), vous sensibilisons sur les politiques européennes mises en place et qui vous concernent directement, et vous encourageons à échanger vos meilleures pratiques et vos résultats de recherche dans divers domaines, tels que l’innovation et la pénétration de nouveaux marchés.
Grzegorz, 41 ans, homme d’aaires, Pologne
Je suis responsable d’une entreprise de développement web et j’avais besoin d’un financement pour mener à bien plusieurs projets.
Mon partenaire Enterprise Europe Network local m’a permis de recevoir quelque 22 600 euros en Fonds structurels pour développer de nouveaux sites web.
Grâce à cette aide, j’ai pu embaucher quatre personnes supplémentaires.
Enterprise Europe Network est représenté par un consortium d’organismes agréés, parmi lesquels des chambres de commerce et d’industrie, des centres pour le transfert de technologies et des agences régionales de développement.
Chaque fois que vous avez besoin d’un conseil, vous pouvez contacter votre centre Enterprise Europe Network le plus proche.
Vous bénéficiez également de l’expertise de l’ensemble des membres du réseau, que ce soit dans les États membres ou dans les pays partenaires.
EN BREF
Quelques chires clés
Quelque 600 bureaux Enterprise Europe Network à l’échelle locale emploient environ 3 000 experts
Qui sommes-nous?Enterprise Europe Network
Notre mission
600 points de contact locaux dans 44 pays, dont les 27 États membres, le Chili, la Chine, la Croatie, l’Égypte, les États-Unis, l’Islande, Israël, la Norvège, la Russie, la Serbie, la Suisse, la Syrie ainsi que d’autres pays tiers
Apporter, de manière gratuite, des conseils pratiques concernant la législation européenne et les possibilités de financement oertes par l’UE, et soutenir l’innovation et les entreprises européennes, plus particulièrement les PME; les centres favorisent également le transfert de technologies et de connaissances
Les coordonnées complètes des diérents points de contact Enterprise Europe Network locaux sont disponibles à l’adresse suivante:
Essentiellement aux PME, mais aussi aux autres entreprises, aux instituts de recherche, aux universités, aux centres technologiques et aux agences
DEMANDEURS
Services européens de l’emploi
EURES est un réseau de services publics pour l’emploi, de syndicats et d’organisations d’employeurs.
Il facilite l’emploi transfrontalier en aidant, d’une part, les demandeurs d’emploi à trouver du travail dans un autre pays et, d’autre part, les employeurs à recruter sans frais à l’étranger.
Ce que nous pouvons faire pour vous
EURES a pour vocation d’offrir des informations, des conseils et des services de recrutement.
Outre le portail sur la mobilité de l’emploi qui répertorie tous les postes vacants proposés par les services publics de l’emploi, le réseau humain d’EURES, fort de plus de 700 conseillers, fournit des informations sur tous les aspects liés à la vie et au travail dans un autre pays. Outre leur mission visant à répondre aux questions relevant des domai-
Enrique, 56, directeur d’une société de production de fruits, Espagne nes juridique et administratif, et du droit du travail, nos conseillers peuvent également vous aider concernant les problèmes du quotidien: coût de la vie, santé, recherche d’un établissement scolaire, par exemple.
Nous avons ponctuellement besoin de 1 500 personnes dans le cadre de notre récolte annuelle, et nos expériences précédentes avec des travailleurs étrangers se sont avérées excellentes.
Depuis qu’un de mes collaborateurs m’a proposé de demander l’aide d’EURES en matière de recrutement, tout est désormais beaucoup plus facile.
EURES Poznań nous communique les coordonnées de demandeurs d’emploi, et nous les contactons directement.
Les demandeurs d’emploi ont la possibilité de chercher un travail sur le site web de l’EURES. Ils peuvent par ailleurs y créer un CV en ligne et s’abonner à un service de notification par courriel leur signalant tout poste vacant qui correspondrait à leur profil.
En outre, les conseillers EURES locaux proposent des services d’orien- tation professionnelle personnalisée.
Par l’intermédiaire du site web EURES, les employeurs peuvent proposer des emplois, recevoir des CV par courriel et envoyer des demandes de renseignements aux demandeurs d’emploi.
EN BREF
Qui sommes-nous?EURES
Notre mission
Aider les demandeurs d’emploi à trouver du travail à l’étranger et assister les employeurs dans leur démarche de recrutement de travailleurs provenant d’autres pays
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Suisse
Comment nous contacter?
Aux demandeurs d’emploi cherchant du travail dans un autre pays européen et aux employeurs souhaitant recruter des ressources non ressortissantes de l’UE
Trouvez un conseiller EURES local en ligne à l’adresse suivante: http://ec.europa.eu/eures
Le réseau compte plus de 700 conseillers EURES locaux
L’UE s’adapte à ses jeunes citoyens
Eurodesk est un réseau de centres d’information portant sur des thématiques liées à l’Union européenne, qui cible les jeunes.
Ce que nous pouvons faire pour vous
Les équipes Eurodesk répondent aux questions sur l’UE qui intéressent les jeunes. Il peut s’agir aussi bien de thèmes généraux, comme les possibilités d’étudier à l’étranger, que de points plus complexes, comme les politiques à l’égard des jeunes dans l’UE.
De plus, nos équipes proposent des informations sur les opportunités de financement de l’UE à destination des jeunes et mènent des campagnes de sensibilisation sur des questions européennes auprès des établissements scolaires et des organisations de jeunesse.
Les centres d’information Eurodesk répartis dans les États membres peuvent être contactés directement.
En outre, des informations sont disponibles sur le site web Eurodesk (http://www.eurodesk.org) et sur le portail européen de la jeunesse (http://europa.eu/youth/).
Je fais partie d’une organisation de jeunesse locale. L’année dernière, nous avons décidé d’organiser un échange international entre étudiants.
Comme je n’avais aucune idée de la façon dont mener ce projet à bien, j’ai demandé conseil à mon bureau Eurodesk local.
Mes interlocuteurs m’ont non seulement aidé à trouver un partenaire en France avec qui eectuer cet échange, mais ils m’ont aussi guidé dans mes démarches pour demander un financement auprès du programme «Jeunesse».
L’échange a été une vraie réussite!
EN BREF
Dans tous les pays de l’UE, à l’exception de Chypre, ainsi qu’en Islande, au Liechtenstein, en Norvège et en Turquie
Notre mission Service d’information sur l’UE destiné aux jeunes
Comment nous contacter?
Les bureaux locaux Eurodesk sont répertoriés en ligne à l’adresse suivante: http://www.eurodesk.org/edesk/Contact.do
Quelques chires clés Près de 1 000 centres Eurodesk dans 30 pays
CHERCHEURS
Réseau Euraxess Services
La solution de mobilité des chercheurs
Le réseau Euraxess Services constitue une plate-forme d’information unique pour les chercheurs souhaitant vivre et travailler dans un autre pays européen.
Ce que nous pouvons faire pour vous
Le réseau Euraxess Services inclut des centres de services qui fournissent une assistance gratuite et personnalisée sur des points tels que la recherche d’un emploi à l’étranger, partir à l’étranger, et sur des problématiques diverses et variées liées au logement, aux formations linguistiques et aux solutions de garde d’enfants ou encore au permis de travail, aux droits de propriété intellectuelle et aux aspects sociaux et culturels.
Abu, 32 ans, gynécologue, Palestine
Quand je me suis vu proposer une formation spécialisée à l’université de Liège en Belgique, le centre de services Euraxess de l’université m’a aidé à régler les formalités administratives concernant mon visa de voyage et mon inscription auprès de ma commune d’accueil.
Cela a grandement facilité mon installation en Belgique.
Les chercheurs de l’Union européenne et de pays tiers peuvent soit contacter directement par messagerie électronique ou par téléphone un centre de services local, soit effectuer une recherche par sujet et par pays sur le site web Euraxess.
Euraxess propose plusieurs services: Euraxess Jobs répertorie des centaines d’offres d’emploi et fournit des informations pratiques sur de multiples points (allant des visas jusqu’aux infrastructures de garde d’enfants situées à proximité d’un nouveau travail à l’étranger); Euraxess Rights propose des informations sur la législation, comme la «charte européenne des chercheurs»; Euraxess Links est un outil de réseau pour les chercheurs européens à l’étranger.
EN BREF
Qui sommes-nous?Euraxess
Notre mission
Une assistance gratuite, personnalisée et pratique pour les chercheurs amenés à déménager dans un pays européen
Les centres Euraxess sont présents dans tous les pays de l’UE, ainsi qu’en Croatie, dans l’ancienne République yougoslave de Macédoine, en Islande, en Israël, en Norvège, en Serbie, en Suisse et en Turquie; la Bosnie-et-Herzégovine et le Monténégro ouvriront des centres très bientôt
Aux chercheurs (entrants, sortants et de retour dans leur pays d’origine) issus des pays membres et non membres de l’UE
Comment nous contacter?
Quelques chires clés
• Plus de 20 000 chercheurs ont bénéficié d’une aide en 2008• Nous avons répondu à plus de 120 000 questions en 2008
Centres de documentation européenne
Une bibliothèque européenne à portée de main
Les centres de documentation européenne (CDE) aident les universités et les instituts de recherche à promouvoir et à développer l’enseignement et la recherche sur l’intégration européenne, les encouragent à participer au débat sur l’Europe et contribuent à faire connaître les politiques de l’Union européenne aux citoyens européens.
Ce que nous pouvons faire pour vous
Les centres de documentation collectent des publications officielles de l’UE, ainsi que des données statistiques, des études et des thèses sur l’intégration européenne.
L’ensemble des politiques de l’UE est ainsi couvert, de même que d’autres informations d’ordre plus général.
Pénélope, 25 ans, étudiante en doctorat, Grèce
Les CDE s’apparentent à des bibliothèques européennes locales.
Elles offrent un accès en ligne à diverses sources de l’UE, ainsi qu’à une collection de publications imprimées.
Nos équipes sont à même de répondre à différents types de demandes, de la simple recherche de documents à la recherche approfondie sur des sujets européens, aussi bien en ligne que sur des supports imprimés.
Il m’arrive de ne pas pouvoir mettre la main sur un document cité dans un ouvrage.
Je me rends alors au CDE où je sollicite l’aide du personnel.
Si le document en question n’est pas disponible sur site, le CDE le commande pour moi.
Notre université est par ailleurs abonnée à de nombreuses bases de données, et les étudiants bénécient d’une formation dispensée par le CDE.
EN BREF
Notre mission
Où sommes-nous localisés?Dans tous les pays de l’UE, sauf le Luxembourg
Orienter les demandeurs dans leurs recherches d’informations sur l’UE
À qui s’adressent nos services?Aux étudiants, aux chercheurs et au grand public
Quelques chires clés
La liste des centres de documentation européenne est disponible sur le site web suivant (cliquez sur «EDC» dans la zone de sélection des réseaux): http://ec.europa.eu/europedirect/visit_us
• Il existe plus de 390 centres de documentation européenne
Site web des centres de documentation européenne: http://europedirect.europa.eu
TRAVAILLEURS
Points de contact pour la reconnaissance des qualifications professionnelles
Vous souhaitez travailler à l’étranger...
Les points de contact aident les personnes souhaitant exercer dans un autre pays européen une profession réglementée (exigeant des qualifications professionnelles spécifiques).
Ce que nous pouvons faire pour vous
Les points de contact proposent gratuitement aux citoyens des informations et des conseils juridiques sur des sujets tels que la marche à suivre pour faire reconnaître leurs qualifications (documents à fournir, délais, etc.).
Il est important de noter que la reconnaissance des qualifications académiques (par exemple en vue de poursuivre des études dans un autre État membre) est traitée par le réseau ENIC/NARIC (voir page suivante).
Lorsque je suis venu en France avec ma famille, je ne savais pas comment obtenir l’autorisation d’y exercer ma profession.
J’ai ainsi obtenu tous les renseignements nécessaires: quelles modalités suivre, à qui adresser ma demande de reconnaissance et quels documents fournir.
Toute personne désirant s’informer sur la reconnaissance de ses qualifications professionnelles peut s’adresser au point de contact local.
Selon les pays, les points de contact accueillent le public ou les échanges s’effectuent par téléphone ou par messagerie électronique.
Les points de contact coopèrent entre eux, de sorte que les citoyens peuvent adresser leurs questions au point de contact du pays d’accueil ou à celui de leur pays d’origine si cela se révèle plus facile.
EN BREF
Qui sommes-nous?
• Il est répondu de manière positive à 90 % de l’ensemble des demandes de reconnaissance de q u a lic a tions
Dans tous les pays de l’UE, ainsi qu’en Islande, au Liechtenstein et en Norvège
Comment nous contacter?
Quelques chires clés
La liste des professions réglementées dans chaque pays est disponible à l’adresse suivante: http://ec.europa.eu/internal_market/qualications/regprof/
AILLEURS
Une passerelle vers la reconnaissance des qualifications académiques
Les centres NARIC (National Academic Recognition Information Centres) sont chargés de la reconnaissance académique des diplômes et de la période d’études au sein de l’Union européenne et des pays partenaires.
Ce que nous pouvons faire pour vous
Les centres nationaux dispensent des informations et des conseils sur la reconnaissance des diplômes, des titres et autres qualifications obtenus à l’étranger, ainsi que sur les différents systèmes éducatifs.
Nos équipes proposent également des conseils sur les possibilités d’étude à l’étranger, notamment des informations sur les prêts et les bourses d’études, ainsi que sur les aspects pratiques liés aux déplacements à l’étranger et à la reconnaissance des qualifications académiques.
Natalia, 35 ans, ingénieur chimiste, Lituanie
Lorsque mon mari s’est vu proposer un poste aux Pays-Bas, j’ai hésité à le suivre de crainte de ne pas trouver de travail moi-même.
Leurs conseillers m’ont beaucoup aidée, en me donnant des explications et des conseils sur toutes les étapes à suivre pour obtenir la reconnaissance de mon diplôme.
Les centres nationaux permettent de réunir les fonctionnaires nationaux chargés de la reconnaissance académique des diplômes et des périodes d’études.
Il est possible de contacter directement les centres nationaux afin de bénéficier de conseils personnalisés et gratuits, et de consulter le site web du service pour plus d’informations d’ordre général.
EN BREF
Quelques chires clés Plus de 160 000 visiteurs sur le site web entre juin 2008 et mai 2009
Qui sommes-nous?NARIC
Le réseau NARIC couvre l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie
Notre mission
Comment nous contacter?
Reconnaissance des qualications académiques ainsi que des périodes d’études à l’étranger
Les coordonnées des centres nationaux d’information sont disponibles pour chaque pays répertorié sur la page d’accueil du site: http://www.enic-naric.net
À tous les citoyens souhaitant travailler dans un autre pays partenaire NARIC
TRAVAILLEURS
Transparence en matière de qualifications et de compétences
Ce que nous pouvons faire pour vous
Europass inclut cinq documents: le CV Europass, le passeport des langues Europass, Europass Mobilité, qui rend compte d’une expérience d’apprentissage à l’étranger, ainsi que le supplément descriptif du certificat Europass et le supplément au diplôme Europass, qui accompagnent respectivement un certificat de formation professionnelle ou un diplôme d’enseignement supérieur.
Je cherchais un emploi au Royaume-Uni, mais j’ignorais comment présenter mon CV pour qu’il retienne l’attention des employeurs potentiels.
Je craignais de ruiner mes chances d’entrée de jeu si je ne suivais pas un protocole dont je ne connaissais pas les codes.
Heureusement, un ami m’a parlé du CV Europass. J’ai ainsi pu rectier la situation.
Cela a grandement facilité mes demandes d’emploi, et j’ai aujourd’hui un travail génial!
Le CV et le passeport des langues Europass peuvent être renseignés en ligne, gratuitement, sur le site web http://europass.cedefop.europa.eu.
Les autres documents sont remis aux citoyens à l’issue d’une session de formation ou d’éducation réussie.
Les centres Europass nationaux assurent la promotion du service Europass, gèrent directement Europass Mobilité et fournissent des informations aux organisations et aux citoyens.
EN BREF
Qui sommes-nous?Europass
Notre mission
• En 2007, les centres nationaux Europass ont émis plus de 40 000 documents Europass Mobilité
Aux citoyens à la recherche d’un emploi, d’un enseignement ou d’une formation approfondi(e) en Europe
Comment nous contacter?
Quelques chires clés
Les centres nationaux Europass sont accessibles à l’adresse suivante: http://europass.cedefop.europa.eu/nationalcentres
• En 2009, en moyenne par jour, plus de 7 000 citoyens ont rédigé un CV Europass
• Près d’un demi-million de documents sont téléchargés chaque mois
AILLEURS
Assistance aux professionnels de l’orientation
Euroguidance est un réseau de centres nationaux d’information qui apporte son soutien aux services d’orientation dans 31 pays européens.
Ce que nous pouvons faire pour vous
Euroguidance propose un service aux personnes souhaitant étudier ou travailler dans un autre pays, en aidant les conseillers en orientation à comprendre les possibilités éducatives et professionnelles en Europe.
Les outils en ligne mis à la disposition des professionnels de l’orientation incluent une base de données de recherche de projets et d’exemples de bonnes pratiques dans le domaine de l’orientation, ainsi qu’un site de réseau social.
Euroguidance apporte également sa contribution à Ploteus, le portail sur les opportunités d’études et de formation en Europe.
Laine, 37 ans, conseiller d’orientation, Estonie
Les conseillers en orientation peuvent contacter leur centre Euroguidance local pour bénéficier de conseils personnalisés et gratuits sur les opportunités et les conditions qui s’ouvrent aux citoyens désireux d’aller travailler ou étudier à l’étranger.
Les citoyens peuvent également contacter directement les centres Euroguidance et consulter le portail Ploteus.
Je reçois fréquemment des demandes de personnes souhaitant améliorer leurs compétences linguistiques en allant travailler à l’étranger.
Avant, j’hésitais toujours quant aux meilleurs conseils à donner, et j’ai découvert le site Euroguidance.
J’en suis aussitôt devenue membre et j’ai ainsi pu me familiariser avec le marché du travail au Royaume-Uni et en Irlande.
Je suis à présent bien mieux armée pour conseiller les gens sur la meilleure façon de perfectionner leur niveau linguistique.
EN BREF
Qui sommes-nous?Euroguidance
Informer les conseillers d’orientation et les citoyens sur les possibilités professionnelles et éducatives dans toute l’Europe
En 2007, les centres Euroguidance ont organisé:• des stands d’information à l’occasion de 200 événements environ• près de 200 initiatives de formation destinées aux conseillers d’orientation
Ploteus, le portail sur les opportunités d’études et de formation: http://ec.europa.eu/ploteus/
Programmes de financement
La Commission européenne distribue environ 20 % du budget de l’Union européenne sous la forme d’appels d’offres, d’aides, de financements et de divers programmes.
Parmi les programmes de financement les plus importants, citons le septième programme-cadre de recherche et de développement technologique (7e PC), MEDIA, «Éducation et formation tout au long de la vie», «Jeunesse», «Culture» et Tempus (programme de mobilité transeuropéenne pour l’enseignement supérieur).
Outre les informations détaillées disponibles sur le site web respectif de chaque organisme de financement, il existe des points de contact nationaux dans chaque pays participant qui dispensent des conseils personnalisés et gratuits, ainsi que des informations complémentaires.
La liste suivante, sans être exhaustive, propose un aperçu des thèmes couverts par les différents programmes de financement, ainsi que des registres en ligne répertoriant les points de contact nationaux.
Septième programme-cadre de recherche et de développement technologique
Coopération transnationale dans le domaine de la recherche, diffusion des résultats de recherche, financement de la «recherche exploratoire», amélioration de l’infrastructure de recherche, orientation professionnelle des chercheurs.Points de contact nationaux: http://cordis.europa.eu/fp7/ncp_en.html/index_fr.htm
Réalisation, distribution et promotion d’œuvres cinématographiques et de programmes audiovisuels, ainsi que conseils aux professionnels du secteur.Points de contact nationaux et locaux:http://ec.europa.eu/information_society/media/overview/who/desks/index_fr.htm
Formation universitaire et professionnelle, échanges d’étudiants, stages, enseignement pour adultes, partenariats et projets dans les secteurs de l’éducation et de la formation.Agences nationales: http://ec.europa.eu/education/programmes/llp/national_en.html
Jeunesse
Partenariats dans le cadre du programme «Jeunesse en action» visant à développer le sens de la citoyenneté active, de la solidarité et de la tolérance des jeunes Européens.Points de contact nationaux: http://ec.europa.eu/youth/youth/contacts_fr.htm?cs_mid=152
Mobilité des artistes, soutien aux actions et aux organisations culturelles, circulation des productions culturelles et artistiques.Points de contact nationaux: http://ec.europa.eu/culture/annexes-culture/doc1232_en.htm
Des projets conjoints et des mesures structurelles visant à améliorer l’éducation supérieure dans les pays non communautaires.Points de contact nationaux: http://ec.europa.eu/education/programmes/tempus/national_en.html
L’Union européenne
États membres de l’Union européenne
Autres sources d’information sur l’Union européenne
EN LIGNE Des informations sont disponibles dans toutes les langues officielles de l’UE sur le site Europa: http://europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple clic sur le site web EU Bookshop: http://bookshop.europa.eu
Représentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: http://www.ec.europa.eu/france/index_fr.htm
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: http://www.europarl.europa.eu/
Centre d’information sur l’Europe (même adresse)Internet: http://www.touteleurope.fr/
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: http://www.europarl.europa.eu
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: http://www.europarl.europa.eu/brussels/
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: comm-rep-bru@ec.europa.eu Internet: http://www.ec.europa.eu/belgium/
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: epluxembourg@europarl.europa.eu Internet: http://www.europarl.europa.eu
Représentation au Luxembourg Maison de l’Europe7, rue du Marché aux Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Courriel: comm_rep_lux@ec.europa.eu Internet: http://www.ec.europa.eu/luxembourg
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: http://www.europarl.europa.eu/paris/
Services d’information et d’assistance de l’Union européenne
Au service des citoyens et des entreprises
La Commission a établi un ensemble de services en partenariat avec divers acteurs à l’échelle de l’Union européenne (UE) an d’informer le grand public sur ses droits et sur les opportunités qu’ore l’UE.
Cette brochure propose un tour d’horizon des vingt et un services de l’UE actuellement opérationnels dans les États membres.
Chacun de ces services couvre un domaine particulier et vous apporte la réponse personnalisée dont vous avez besoin, que vous soyez simplement en quête d’informations générales sur l’UE ou que votre question concerne un sujet plus spécique, tel que la façon de trouver un emploi, un partenaire commercial ou un financement pour un projet en Europe.
Avec cette brochure, la Commission se propose de guider citoyens et entreprises vers le service le plus approprié pour répondre à leur requête.
Dans la pratique, un point de contact est prévu pour chaque type de demande, couvrant les diérents besoins de divers groupes.
L’UE n’est jamais bien loin!
VOYAGER EN EUROPE 2008
ARGENT
ACHATS
VOYAGER EN TRAIN
QUAND PARTIR?
VOYAGER EN EUROPE
L’Union européenne (UE)
PERMIS DE CONDUIRE
DANS L’UNION EUROPÉENNE
2008 européen, de la Laponie à la eur
Un permis de conduire en cours de validité délivré dans
Son symbole est «€».
Méditerranée, de la côte occi-
Dans certains u dentale de l’Irlande aux pla- de pays, p vous devez en outre être en possession du certificat
Le climat en Europe est généralement tempéré.
Le tableau cidessous indique les températures moyennes les plus basses en janvier et les températures moyennes les plus hautes en juillet dans les capitales de l’UE.
ges de Chypre, offrant une ge d’immatriculation de votre véhicule.
Le réseau ferroviaire de l’UE s’étend sur 210000 km et offre de nombreux services de transport internationaux.
Sur le réseau à grande vitesse long de 5 000 km installé dans plusieurs pays, les trains peuvent atteindre une vitesse de 300 km/h. Le réseau s’étend actuellement, avec la construction de nouvelles lignes en Allemagne, en Belgique, en Espagne, en France, en Italie, aux Pays-Bas et au Royaume-Uni.
palette pa de paysages pleine de contrastes: bords de mer de
N’oubliez
N’o pas que, dans la plupart des pays, l’âge minimal
rocheux, plages sablonneu- ro pour conduire une automobile est 18 ans.
L’âge minimal pour pou en juillet en janvier ses, pâturages fertiles, plai- se louer louerune voiture n’est pas fixé au niveau européen et varie et © l c
S e nes n arides, lacs et forêts, généralement génér entre 20 et 23 ans.
Une aide financière très importante est allouée à des projets transeuropéens tels que la construction de liaisons ferroviaires entre Lyon et la frontière polonaise avec l’Ukraine, ainsi qu’entre Berlin et Palerme, Paris et Bratislava, Varsovie et Helsinki.
(°C) – 4 toundra arctique...
pouva
Riches d’une d’u
ASSURANCE AUTOMOBILE grande diversité de les peuples d’Europe traditions, traditionsde decultures cultureset etde delangues, langue
L’achat d’un abonnement de train international permet de partir à la découverte de l’Europe et des lieux et pays de son choix.
Sept opérateurs de trains à grande vitesse se sont associés pour créer le réseau Railteam, qui a pour vocation de faciliter les voyages sur le réseau ferroviaire européen.
SANTÉ votre assurance automobile fournit automatiquement la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, assurez-vous qu’elle couvre également les déplacements à l’étranger.
Ces seuils indicatifs ne peuvent pas être inférieurs à: représentent plus de 7 % de la population mondiale.
Peintures rupestres, antiquités grecques et romaines, architecture mauresque, forteresses médiévales, palais de la Renaissance et églises baroques témoignent du patrimoine historique de l’Europe.
Avec ses villes animées, ses nombreux festivals culturels, les activités sportives que l’on peut y pratiquer aussi bien l’été que l’hiver et sa gastronomie, l’Europe d’aujourd’hui ne manque pas non plus d’attraits pour le voyageur.
Bien qu’elle ne soit pas obligatoire pour voyager dans l’Union, la carte verte constitue une preuve d’assurance internationalement reconnue qui vous permettra d’obtenir plus facilement réparation en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre certificat d’assurance.
Pays de l’Union européenne utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovénie
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
Pays de l’Union européenne n’utilisant pas l’euro
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles en matière de soins de santé publics.
Dans certains pays, les soins sont gratuits, dans d’autres, vous payez une partie des frais, dans d’autres encore, vous devez payer la totalité des frais, puis
La plupart des touristes qui visitent l’UE sont eux-mêmes des citoyens européens.
Il est désormais beaucoup plus facile de voyager dans l’UE depuis la suppression de la majorité des formalités relatives aux passeports et aux bagages.
Quinze pays membres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et complications liés aux opérations de change.
Pour la plupart des Européens, il est tout aussi facile de voyager dans l’Union que dans leur propre pays.
1 kg de tabac10 litres de spiritueux20 litres de vin de liqueur (comme le porto ou le xérès)90 litres de vin (dont 60 litres au maximum de vin mousseux)110 litres de bière devez deve donc conserver les factures,
prescriptions et reçus.
Une carte européenne d’assurance-
(Allemagne Autriche,
Autriche Belgique,
Zones horaires plus de 150 millions de européens possèdent
} cette ce
POUR LES RESSORTISSANTS DE L’UNION EUROPÉENNE c © m t g e
I a carte. Certains pays intè-les éléments de la carte lande, France, Irlande, Royaume-Uni et Suède) maintiennent temporairement des restrictions sur les cigarettes achetées dans six des pays ayant rejoint l’UE en 2004 (Estonie, Hongrie, Lettonie, Lituanie, Pologne et Slovaquie).
Certains pays (Allemagne, Danemark, Hongrie, Suède et Royaume-Uni) limitent le nombre de cigarettes achetées en Bulgarie et en Roumanie à 200 jusqu’à la fin de 2009.
Passeport ou carte d’identité
© Getty Images nationale, n d’autres délivrent des
cartes séparées.
La vitesse est généralement limitée à 110, 120 ou 130 km/h sur les autoroutes, et à 50 ou 60 km/h dans les agglomérations.
Faites attention aux panneaux de signalisation afin de respecter les vitesses autorisées et, s’il y a lieu, les règles particulières en vigueur.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces ayant leur propre face nationale. Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne en matière de TVA et d’accises ne s’appliquent pas.
L’utilisation d’un téléphone portable au volant multiplie considérablement le risque d’accident.
Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Assurance voyage
Le Danemark, le Royaume-Uni et la Suède n’utilisent pas l’euro pour le moment. Chypre et Malte ont rejoint la zone euro en janvier 2008.
Les neuf autres pays ayant adhéré à l’UE depuis 2004 se sont engagés à adopter l’euro dès qu’ils seront prêts.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
Il n’y a plus de contrôles aux frontières entre vingt-deux pays de l’UE.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune en matière de visas.
Les pays suivants sont membres à part entière de l’espace Schengen: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, l’Estonie, la Finlande, la France, la Grèce, la Hongrie, l’Italie, la Lettonie, la Lituanie, le Luxembourg, Malte, les Pays-Bas, la Pologne, le Portugal, la République tchèque, la Slovaquie, la Slovénie et la Suède (l’Irlande et le Royaume-Uni n’en font pas partie), auxquels s’ajoutent l’Islande et la Norvège (qui ne sont pas membres de l’Union).
Il est conseillé de prendre une assurance voyage, car peu de pays membres de l’UE prennent à leur charge la totalité des frais médicaux.
Une maladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
un continent chargé d’histoire, un
• 200 cigarettes ou• 100 cigarillos ou• 50 cigares ou• 250 grammes de tabac Boissons alcoolisées
VOYAGER PAR AVION
Chypre, qui a rejoint l’UE en 2004, ainsi que la Bulgarie et la Roumanie, qui ont adhéré en 2007, ne participent pas encore pleinement à l’accord de Schengen.
1,95 26,8 tchèque
• 1 litre de spiritueux à plus de 22 % ou• 2 litres de vin de liqueur ou de vin mousseux• 2 litres de vin non mousseux Parfum couronne
Pour entrer dans l’UE ou quitter son territoire, vous devrez être muni d’un passeport ou d’une carte d’identité en cours de validité.
CZ DK couronne patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à la législation européenne.
Ces dates ont été respectivement fixées au 29 mars et au 25 octobre en 2009.
La création d’un marché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
L’UE a également établi des règles afin de garantir le traitement équitable des passagers.
ANIMAUX DE COMPAGNIE litas lituanien
Droits des passagers aériens lats letton
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
• 250 millilitres Autres marchandisesJusqu’à une valeur de 175 euros.
Certains États membres appliquent une limite inférieure de 90 euros pour les voyageurs de moins de 15 ans.
Des normes strictes sont fixées pour les eaux de baignade dans l’ensemble de l’Union.
Chaque année, la Commission européenne publie à l’intention des vacanciers un rapport sur la qualité des eaux côtières et intérieures de l’UE.
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut se faire soigner si nécessaire et voyager avec son animal de compagnie.
Son permis de conduire et la police d’assurance établis dans son pays sont valables dans tous les autres pays de l’Union européenne, et il peut utiliser son téléphone portable partout. des astuces utiles et couronne
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
PROTECTION DES CONSOMMATEURS
Pour de plus amples informations,une carte de l’Europe, voir à l’intérieur.
Plus de 2 800 plages et marinas de l’UE ont obtenu un pavillon bleu en 2007.
Ce système facultatif est dirigé par la Fondation pour l’éducation à l’environnement en Europe.
Jusqu’en juillet 2008, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront en outre la preuve de la vaccination.
USA dollar des États-Unis
La Fin- lande et la Suède demandent un traitement vermifuge.
̈ Visa Vous n’avez pas besoin de visa pour voyager dans l’UE.
L’animal de compagnie doit pouvoir être identifié au moyen
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, le refus d’embarquement, l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances.
Ces droits s’appliquent aux vols réguliers et affrétés, nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol effectué par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Des règlements sont progressivement mis en place pour les passagers handicapés ou à mobilité réduite afin de leur fournir une assistance gratuite et efficace à bord des avions et dans les aéroports de l’UE et de leur garantir un traitement équitable et non discriminatoire.
Un d’u tatouage lisible est également accepté acce
} jusqu’en juillet 2011, sauf si vous allez en Irlande, et au Royaume-Uni, où la puce électronique est à à Malte
La présente brochure est également publiée sur l’internet en une version plus complète, qui donne des liens vers des informations plus détaillées sur les différents thèmes abordés: europa.eu/abc/travel/
Vous trouverez cette brochure ainsi que
V des explications brèves et précises sur
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez Europe Direct au numéro gratuit suivant: 00 800 6 7 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
̈ Passeport Vous devrez vous munir d’un passeport en cours de validité.
Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
l’Union européenne en ligne à l’adresse: l
L’élargissement de l’UE, la mobilité accrue de la population et les nouveaux liens commerciaux ont renforcé les contacts entre les cultures, les religions, les peuples et les langues. C’est sur cet arrière-plan multiculturel que l’année 2008 a été désignée «Année européenne du dialogue interculturel» afin de favoriser la diversité
Sécurité ec.europa.eu/publications e culturelle cul et de renforcer la solidarité dans
Commission européenne
C année, l’UE soutient et finance de nombreux b projets j t
Numéro unique d’appel d’urgence: le 112
Direction générale de la communication
D et et événements culturels dans toute l’Europe, parmi lesquels la
En tant que consommateur, vous êtes protégé par des législations de base, où que vous vous trouviez dans l’UE.• La législation européenne concernant l’étiquetage des aliments vous permet de contrôler ce que vous achetez.
L’étiquetage doit indiquer en détail les ingrédients, y compris les ingrédients génétiquement modifiés, les colorants, les conservateurs, les édulcorants et autres additifs chimiques.
L’appellation «biologique» est réglementée. De nouvelles dispositions s’appliquent également aux allégations nutritionnelles et de santé.• Les grandes surfaces doivent indiquer le prix unitaire des produits (au kilo ou au litre) afin de faciliter la comparaison des prix.• La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Cette information est signalée par le dessin d’un flacon ouvert.
Pu désignation dé d’une capitale européenne de la culture. Liverpool,
B au Royaume-Uni, et Stavanger, en Norvège, partagent au le titre en
Pour contacter les services d’urgence dans n’importe quel pays de l’UE (sauf la Bulgarie pour le moment), composez le 112 à partir d’un téléphone fixe ou mobile.
CHERCHEZ LA FLEUR
© Communautés européennes, 2008
Objets perdus ou volés
Reproduction autorisée
R et des représentations inaugurales.
Stavanger propose quant à elle et d
Il s’agit entre autres de la Croatie, candidate à l’adhésion (mais pas de la Turquie, également candidate), de l’Australie, du Canada, des États-Unis, du Japon et de la Nouvelle-Zélande.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays de l’UE.
des projets centrés sur l’architecture, le cinéma, la musique, le patri- des
Vérifiez que vous ne transportez pas d’articles interdits, cela vous évitera d’être retardé et de vous faire confisquer un objet par le service de sécurité de l’aéroport, ce qui n’est jamais agréable.
Il existe une liste de tous les objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une autre liste indiquant les objets interdits dans la soute.
Vous pouvez les consulter dans la zone d’enregistrement. ment.
Vérifiez également les derniers règlements concernant le trans-lements concernant le transport de liquides et la dimension des bagages.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa. Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
Pour consulter la liste des produits portant ce label, référez-vous au site www.eco-label.com.
Vous pouvez aussi utiliser la fleur pour trouver un hôtel, une chambre d’hôte, une auberge de jeunesse ou un camping respectant l’environnement.
Tout vol doit être signalé à la police locale.
Vous devrez joindre le rapport de police à votre demande d’indemnisation auprès de votre assureur ou d’un autre organisme.
Faites immédiatement opposition en cas de perte ou de vol d’une carte de crédit.
Si on vous a volé votre passeport, signalez-le au consulat ou à l’ambassade de votre pays, ainsi qu’à la police.
Sachez que lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel pays membre de l’UE si le vôtre n’y est pas représenté.
PH802404FR_BT.indd 1
PH802404FR_BT.indd 1
COMMUNIQUER
Vous trouverez d’autres informations sur les pays qui vous intéressent en consultant les sites internet des offices nationaux du tourisme indiqués ci-après.
États membres de l’Union européenne
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues de l’UE appartiennent aux branches germanique, romane, slave, balte et celte.
BG Bulgarie CY Chypre CZ République tchèque D Allemagne DK Danemark E Espagne EST Estonie F France FIN Finlande GB Royaume-Uni GR Grèce H Hongrie I Italie IRL Irlande L Luxembourg LT Lituanie LV Lettonie M Malte NL Pays-Bas P Portugal PL Pologne RO Roumanie S Suède SK Slovaquie SLO Slovénie
Vous pourrez en apprendre plus sur l’Union européenne en consultant le site internet: http://europa.eu
Pour en savoir plus sur l’Union européenne
Eurotarif maximal par minute (hors TVA) en euros
Connectez-vous Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Étudiez bien les offres, car les opérateurs peuvent proposer des tarifs meilleur marché.
Vous avez également le droit d’être informé sur les tarifs d’itinérance lors de vos déplacements dans l’UE.
Votre opérateur doit vous donner un minimum d’informations par SMS et vous indiquer un numéro où vous pouvez vous renseigner de manière plus précise.
Appelez-nous ou écrivez-nous Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Il n’existe qu’un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Les indicatifs des pays sont les suivants:
̈Représentation en France
H Hongrie I Italie IRL Irlande L Luxembourg
Autriche Belgique Bulgarie Chypre
288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.europa.eu/paris/E-mail: epparis@europarl.europa.eu
288, boulevard Saint-Germain F-75007 Paris Tél.
Internet: www.touteleurope.fr/
Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.europa.eu/E-mail: epstrasbourg@europarl.europa.eu
D Allemagne DK Danemark E Espagne EST Estonie F France FIN Finlande GB Royaume-Uni GR Grèce
Vous pouvez vous connecter à l’internet dans les cybercafés et dans les nombreux hôtels reliés au réseau.
Électricité
̈Bureau pour le Luxembourg
Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433Internet: www.ec.europa.eu/luxembourg E-mail: comm_rep_lux@ec.europa.eu
Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457Internet: www.europarl.europa.eu E-mail: EPLuxembourg@europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Cel-les-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils tels qu’un sèche-cheveux ou un rasoir.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
PH802404FR_BT.indd 2
PH802404FR_BT.indd 2
Europe: où investir notre argent?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Jusqu’où doit-on standardiser?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Quel type d’énergie souhaitons-nous?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Quelles informations sur les étiquettes?
Votre vote, utilisez-le lors des élections du Parlement européen le 7 juin.
Comprendre, parler d’autres langues que la nôtre nous facilite la vie dans nos voyages et dans nos rencontres.
Mieux encore, les langues étrangères sont autant de portes qui s’ouvrent sur de nouvelles amitiés, de nouvelles cultures, de nouvelles chances.
L’Union européenne se compose de vingt-sept pays et compte vingttrois langues officielles.
Voici un avant-goût de chacune d’entre elles, de quoi t’inciter peut-être à entrebâiller l’une ou l’autre de ces portes, voire plusieurs.
Déplie simplement le volet extérieur de la brochure et compare les phrases usuelles qui y figurent dans ta langue maternelle avec leur traduction, telle qu’elle apparaît à l’intérieur.
t’emmènent plus loin t’emmènent plus loin
Comprendre, parler d’autres langues que la nôtre nous facilite la vie dans nos voyages et dans nos rencontres.
Mieux encore, les langues étrangères sont autant de portes qui s’ouvrent sur de nouvelles amitiés, de nouvelles cultures, de nouvelles chances.
L’Union européenne se compose de vingt-sept pays et compte vingttrois langues officielles.
Voici un avant-goût de chacune d’entre elles, de quoi t’inciter peut-être à entrebâiller l’une ou l’autre de ces portes, voire plusieurs.
Déplie simplement le volet extérieur de la brochure et compare les phrases usuelles qui y figurent dans ta langue maternelle avec leur traduction, telle qu’elle apparaît à l’intérieur.
Union européenne
Europe Direct — L’Europe chez toi!
Europe Direct est un réseau de centres d’accueil et d’information qui s’étend à travers tous les États membres de l’Union européenne.
Tu peux y obtenir des renseignements sans cesse mis à jour au sujet de l’Union et transmettre tes observations directement aux institutions communautaires.
• Comment puis-je étudier ou enseigner dans un autre État membre?
• Puis-je bénéficier d’une aide financière pour obtenir une expérience professionnelle dans un autre État membre?
• Comment puis-je procéder à des échanges avec une école d’un État membre?
• Comment puis-je organiser une visite d’étude des institutions de l’Union européenne?
• Quelle aide documentaire l’Union européenne met-elle gratuitement à la disposition des étudiants et des enseignants?
Tu obtiendras une réponse à toutes ces questions en poussant la porte du centre Europe Direct le plus proche de chez toi ou en appelant gratuitement le numéro 00 800 6 7 8 9 10 11.
Pour de plus amples renseignements en ligne
• Enfants et enseignants Jeux interactifs, téléchargements et plus encore:europa.eu/europago
• Jeunes Tout ce que tu veux savoir sur les études et le travail dans un autre État membre de l’Union européenne, sur les projets pour la jeunesse, etc.:europa.eu/youth
• Pour tous En savoir plus sur le fonctionnement de l’Union européenne: europa.eu/abc/index_fr.htm
Tu peux également obtenir d’autres informations sur l’Union européenne auprès de la représentation de la Commission européenne située dans ton pays:
Belgique: ec.europa.eu/belgium France: ec.europa.eu/france Luxembourg: ec.europa.eu/luxembourg
Des renseignements plus détaillés sur les langues officielles de l’Union européenne sont disponibles à cette adresse: europa.eu/languages
L’Union européenne
États membres de l’Union européenne (2008)
Voyager en Europe
Union européenne
VOYAGER EN EUROPE2009
L’Union européenne (UE) s’étend sur tout le continent européen, de la Laponie à la Méditerranée, de la côte occidentale de l’Irlande aux plages de Chypre, offrant une palette de paysages pleine de contrastes: bords de mer rocheux, plages sablonneuses, pâturages fertiles, plaines arides, lacs et forêts, toundra arctique...
Riches d’une grande diversité de traditions, de cultures et de langues, les peuples d’Europe représentent plus de 7 % de la population mondiale.
Peintures rupestres, antiquités grecques et romaines, architecture mauresque, forteresses médiévales, palais de la Renaissance et églises baroques témoignent du patrimoine historique de l’Europe.
Avec ses villes animées, ses nombreux festivals culturels, les activités sportives que l’on peut y pratiquer aussi bien l’été que l’hiver et sa gastronomie variée, l’Europe d’aujourd’hui ne manque pas non plus d’attraits pour le voyageur.
La plupart des touristes qui visitent l’UE sont eux-mêmes des citoyens européens.
Il est beaucoup plus facile de voyager dans l’UE depuis la suppression de lamajorité des formalités relatives aux passeports et aux bagages.
Seize paysmembres partagent la même monnaie, l’euro, ce qui simplifie la comparaison des prix et supprime les frais et complications liés aux opérations de change.
La création d’unmarché unique de près de 500 millions de personnes a élargi l’offre et fait baisser les prix.
Pour la plupart des Européens, il est tout aussi facile de voyager dans l’Union que dans leur propre pays.
Cette année, nous commémorerons en outre les vingt ans de la chute dumur de Berlin et les dix ans de l’Union économique et monétaire, deux symboles du rapprochement des peuples de l’Europe.
Pour les ressortissants de l’Union européenne
Passeport ou carte d’identité
Il n’y a plus de contrôles aux frontières entre vingt-deux pays de l’UE.
C’est le résultat de l’accord de Schengen, qui fait partie intégrante du droit européen.
Celui-ci supprime tous les contrôles aux frontières intérieures, mais instaure des contrôles efficaces aux frontières extérieures de l’Union et une politique commune enmatière de visas.
Les pays suivants sontmembres à part entière de l’espace Schengen: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, l’Estonie, la Finlande, la France, la Grèce, la Hongrie, l’Italie, la Lettonie, la Lituanie, le Luxembourg, Malte, les Pays-Bas, la Pologne, le Portugal, la République tchèque, la Slovaquie, la Slovénie et la Suède (l’Irlande et le Royaume-Uni n’en font pas partie), auxquels s’ajoutent l’Islande, la Norvège et la Suisse (qui ne sont pas membres de l’Union).
La Suisse, dernier membre en date de l’espace Schengen, a ouvert ses frontières terrestres à la fin de 2008 et devrait ouvrir ses frontières aériennes le 29 mars 2009.
Chypre, qui a rejoint l’UE en 2004, ainsi que la Bulgarie et la Roumanie, qui ont adhéré en 2007, ne participent pas encore pleinement à l’accord de Schengen.Vous devrez donc présenter un passeport ou une carte d’identité en cours de validité pour vous rendre dans ces pays, tout comme en Irlande et au Royaume-Uni.
Pour entrer dans l’UE ou quitter son territoire, vous devrez être muni d’un passeport ou d’une carte d’identité en cours de validité.
Il est conseillé aux voyageurs se déplaçant dans l’UE d’emporter leur passeport ou leur carte d’identité, dans l’éventualité d’un contrôle d’identité.
Des contrôles aux frontières peuvent être effectués pour une durée limitée si l’ordre public ou la sécurité nationale le justifient.
Assurez-vous que les enfants qui vous accompagnent ont bien leur passeport ou carte d’identité ou sont inscrits sur votre passeport.
Grâce à des accords conclus avec l’Islande, le Liechtenstein, la Norvège et la Suisse, les ressortissants de ces pays sont traités comme des citoyens de l’UE et peuvent donc voyager à l’intérieur de ses frontières en étant simplement munis de leur carte d’identité ou de leur passeport.
Vous n’avez pas besoin de visa pour voyager dans l’UE.
Pour les autres ressortissants
Vous devrez vous munir d’un passeport en cours de validité.
Les ressortissants de vingt-huit pays peuvent séjourner dans l’Union sans visa pendant une période maximale de trois mois.
L’Australie, le Canada, la Croatie, les États-Unis, le Japon et la Nouvelle-Zélande figurent parmi ces pays.
La liste des pays dont les ressortissants doivent avoir un visa pour se rendre au Royaume-Uni ou en Irlande diffère légèrement de celle des autres pays membres.
En cas de doute, adressez-vous au consulat le plus proche de n’importe quel pays de l’UE.
Si votre visa a été délivré par un pays qui applique pleinement l’accord de Schengen, vous pourrez vous en servir pour voyager dans les autres pays de l’espace Schengen.
En outre, un permis de séjour en cours de validité émis par l’un de ces pays équivaut à un visa.
Il vous faudra peut-être un visa national pour vous rendre dans les pays situés en dehors de l’espace Schengen.
ARGENT
L’euro est la monnaie officielle de plus de 325 millions d’Européens vivant dans seize États membres.
Son symbole est «€».
Pays de l’UE utilisant l’euro: Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal, Slovaquie et Slovénie
Pays de l’UE n’utilisant pas l’euro
Les billets en euros sont les mêmes dans tous les pays, mais chaque pays émet ses propres pièces avec une face commune et une face arborant un emblème national distinctif.
Les billets et les pièces peuvent être utilisés dans tous les pays de l’UE ayant adopté l’euro, dont de nombreux territoires d’outre-mer, comme les Açores, les Canaries, Ceuta et Melilla, la Guyane française, la Guadeloupe, Madère, la Martinique, Mayotte, la Réunion et Saint-Pierre-et- Miquelon.
Monaco, Saint-Marin et le Vatican ont également fait de l’euro leur devise nationale, ce qui leur donne le droit d’émettre une certaine quantité de pièces arborant leur propre face nationale. Certains pays et territoires comme l’Andorre, le Kosovo et le Monténégro utilisent l’euro de fait.
Le Danemark, le Royaume-Uni et la Suède n’utilisent pas l’euro pour le moment.
La Slovaquie a rejoint la zone euro en janvier 2009. Les huit autres pays ayant adhéré à l’UE depuis 2004 se sont engagés à adopter l’euro dès qu’ils seront prêts.
Les taux de change varient, mais, en janvier 2009, un euro valait environ:
15,6 0,97 livre sterling forint hongrois
266 litas lituanien lats letton zloty polonais leu roumain couronne suédoise
Dans les pays européens qui ne font pas partie de la zone euro, un grand nombre d’hôtels, demagasins et de restaurants, notamment dans les régions touristiques, acceptent les paiements en euros en plus de la monnaie nationale, bien qu’ils ne soient pas légalement tenus de le faire.
Retrait d’argent
Grâce à la législation européenne, retirer des euros à un distributeur automatique ou effectuer un paiement par carte ou un virement bancaire en euros (jusqu’à 50 000 euros) vous coûte la même chose que dans votre pays, où que vous vous trouviez dans l’Union.
Ces règles s’appliquent également aux transactions sur des comptes en euros dans des pays situés en dehors de la zone euro.
ACHATS
Dans l’Union européenne
Les marchandises que vous êtes autorisé à acheter et à emporter lorsque vous vous déplacez d’un pays à l’autre de l’UE ne sont pas limitées en quantité, à condition qu’elles soient destinées à votre usage personnel et non à être revendues.
En vous acquittant du prix, vous réglez les taxes (TVA et droits d’accises), qui ne pourront être à nouveau exigées dans un autre pays de l’Union.
Chaque pays est libre de déterminer le seuil indicatif des quantités de tabac et d’alcool considérées comme destinées à un usage personnel.
En d’autres termes, si vous en détenez davantage que les quantités autorisées, on pourra vous demander de prouver que vous les destinez à votre usage personnel et d’en justifier l’achat.
Ces seuils indicatifs ne peuvent pas être inférieurs à:
800 cigarettes 400 cigarillos 200 cigares 1 kg de tabac 10 litres de spiritueux 20 litres de vin de liqueur (comme le porto ou le xérès) de vin mousseux) 90 litres de vin (dont 60 litres au maximum 110 litres de bière
Jusqu’à la fin de 2009, plusieurs pays (Allemagne, Autriche, Belgique, Danemark, Finlande, France, Irlande, Royaume-Uni et Suède) limiteront encore à 200 le nombre de cigarettes pouvant être emportées d’Estonie, de Lettonie et de Lituanie, et certains (Allemagne, Danemark, Hongrie, Royaume-Uni et Suède) limiteront également à 200 le nombre de cigarettes pouvant être emportées de Bulgarie et de Roumanie.
Si vous arrivez d’un pays non membre de l’UE
Si vous entrez dans l’UE par ses frontières extérieures, vous pouvez apporter avec vous, pour votre usage personnel, des marchandises exonérées de TVA et de droits d’accises dans les limites indiquées ci-après.
Il en va de même si vous venez des îles Canaries, des îles anglo-normandes, de Gibraltar ou d’un autre territoire où les règles de l’Union européenne enmatière de TVA et d’accises ne s’appliquent pas.
Boissons alcoolisées
1 litre de spiritueux à plus de 22% ou 2 litres de vin de liqueur ou de vinmousseux 4 litres de vin nonmousseux 16 litres de bière
Selon le pays visité, une limite supérieure ou inférieure s’applique. Un pays peut ainsi décider de n’appliquer les limites inférieures qu’aux personnes voyageant par voie terrestre ou maritime.
Limite supérieure
Limite inférieure
Autres produits, dont les parfums
Les achats sont limités à 300 euros par personne ou à 430 euros par personne voyageant par air ou par mer.
Certains États membres appliquent une limite inférieure de 150 euros pour les voyageurs demoins de 15 ans.
Protection des consommateurs
En tant que consommateur, vous êtes protégé par des législations de base, où que vous vous trouviez dans l’UE.
La législation européenne concernant l’étiquetage des aliments vous permet de contrôler ce que vous achetez.
L’étiquetage doit indiquer en détail les ingrédients, y compris les ingrédients génétiquement modifiés, les colorants, les conservateurs, les édulcorants et autres additifs chimiques.
L’appellation «biologique» est réglementée. Des dispositions s’appliquent également aux allégations nutritionnelles et de santé.
Les grandes surfaces doivent indiquer le prix unitaire des produits (c’est-à-dire au kilo ou au litre) afin de faciliter la comparaison des prix.
La durée d’utilisation après ouverture doit être indiquée sur les produits cosmétiques.
Cette information est signalée par le dessin d’un flacon ouvert.
L’étiquetage des produits de protection solaire doit clairement indiquer le niveau de protection contre les UVA et décrire les niveaux de protection en employant des expressions types. Il ne peut contenir aucune expression ambiguë, comme «protection totale».
Le droit européen prévoit des mesures de protection dans le domaine des vacances à forfait et des contrats de multipropriété.
Permis de conduire
Un permis de conduire en cours de validité délivré dans un paysmembre est valable dans toute l’UE.
Dans certains pays, vous devrez en outre être en possession du certificat d’immatriculation de votre véhicule.
N’oubliez pas que, dans la plupart des pays, il faut avoir aumoins 18 ans pour conduire une automobile.
L’âge minimal pour louer une voiture n’est pas fixé au niveau européen et varie généralement entre 20 et 23 ans.
Une limite d’âge maximal peut également s’appliquer, variant de 65 à 75 ans.
Quel que soit le pays de l’Union dans lequel vous vous rendez, votre assurance automobile fournit automatiquement la couverture minimale (responsabilité civile) prévue par la loi.
Cela vaut également pour l’Islande, la Norvège et la Suisse.
Si vous possédez une assurance tous risques dans votre pays, assurez-vous qu’elle couvre également les déplacements à l’étranger.
Bien qu’elle ne soit pas obligatoire pour voyager dans l’Union, la carte verte constitue une preuve d’assurance internationalement reconnue qui vous permettra d’obtenir plus facilement réparation en cas d’accident.
Si vous n’emportez pas votre carte verte, munissez-vous de votre certificat d’assurance.
Votre assureur pourra vous fournir un formulaire de constat d’accident européen: c’est un document type qui facilite l’établissement d’un constat sur place en cas d’accident dans un autre pays.
La législation européenne simplifie l’indemnisation des victimes d’accidents de la route survenus à l’étranger et le règlement rapide des sinistres pour les automobilistes.
Sécurité routière
Dans tous les paysmembres de l’UE, le port de la ceinture de sécurité est obligatoire à bord des véhicules, y compris dans les autocars et les minibus.
Les voitures, les camions et, dans la mesure du possible, les autres véhicules doivent être équipés de dispositifs de retenue pour enfants.
N’oubliez pas de conduire à gauche à Chypre, en Irlande, à Malte et au Royaume-Uni et souvenez-vous que, dans certains pays comme la Belgique, la France, les Pays-Bas et le Portugal, vous devez en général céder la priorité aux véhicules venant de droite.
La vitesse est généralement limitée à 110, 120 ou 130 km/h sur les autoroutes, et à 50 ou 60 km/h dans les agglomérations.
Faites attention aux panneaux de signalisation afin de respecter les vitesses autorisées et, s’il ya i e u , l les règles particulières en vigueur.
L’utilisation d’un téléphone portable au volant multiplie considérablement les risques d’accidents. Cette pratique est expressément ou implicitement interdite dans tous les États membres de l’UE.
Le taux maximal d’alcoolémie autorisé varie entre 0,2 et 0,8 mg/ml, mais certains pays n’autorisent aucune présence d’alcool dans le sang en cas de conduite d’un véhicule.
VOYAGER EN AVION
La création d’unmarché unique européen dans le secteur des transports aériens s’est traduite par une baisse des tarifs et un plus grand choix de transporteurs et de services pour les passagers.
L’UE a également établi des règles afin de garantir le traitement équitable des passagers.
Droits des passagers aériens
En tant que passager aérien, vous disposez de certains droits d’information sur les vols et les réservations, les dommages causés aux bagages, les retards et les annulations, les refus d’embarquement, l’indemnisation en cas d’accident ou de problèmes avec un forfait vacances. Ces droits s’appliquent aux vols réguliers et affrétés, nationaux et internationaux, au départ d’un aéroport de l’UE ou à destination d’un aéroport de l’UE en provenance d’un pays tiers, sur tout vol effectué par une compagnie européenne.
L’UE tient à jour une liste des compagnies aériennes interdites de vol sur son territoire et non autorisées à utiliser ses aéroports.
Des dispositions réglementaires ont été adoptées afin d’offrir aux passagers handicapés et aux personnes âgées une assistance gratuite et efficace à bord des avions et dans les aéroports de l’UE, ainsi qu’un traitement équitable et non discriminatoire.
Les voyageurs pourront également comparer plus facilement le prix des billets d’avion, grâce à la nouvelle réglementation qui oblige à inclure la totalité des frais, taxes et suppléments dans le prix indiqué.
Pour formuler une plainte ou une réclamation, contactez la compagnie aérienne ou l’organisateur de votre forfait vacances.
S’ils ne respectent pas leurs obligations, portez plainte auprès de l’organisme national compétent.
Appelez EuropeDirect au numéro gratuit suivant: 00 800 67 8 9 10 11 pour obtenir les coordonnées de l’autorité compétente.
Sécurité
Afin de garantir un niveau élevé de sécurité sur l’ensemble du territoire de l’UE, des règles et des normes commune sont été établies, notamment en ce qui concerne le filtrage des passagers, le contrôle des bagages à main et de soute et les contrôles de sécurité des appareils.
Il existe une liste des objets non autorisés en cabine sur les vols au départ d’un aéroport de l’UE, ainsi qu’une liste des objets interdits dans la soute.
Vous pouvez les consulter dans la zone d’enregistrement.
Vérifiez également les dernières règles concernant le transport de liquides et la dimension des bagages.
VOYAGER EN TRAIN
Le réseau ferroviaire de l’UE s’étend sur 210 000 km et offre de nombreux services de transport internationaux. Plusieurs pays ont construit des lignes à grande vitesse, sur lesquelles les trains circulent jusqu’à 320 km/h. Ce réseau, en cours d’extension, compte déjà 5 000 km de voies.
Le train va devenir plus compétitif y et donc plus intéressant y grâce aux mesures prises par l’UE pour ouvrir à la concurrence les services internationaux de transport de passagers dès 2010.
Les droits des passagers ferroviaire sont également été renforcés et améliorés grâce à de nouvelles règles, entrées en vigueur en décembre 2008, qui assurent unemeilleure information, des droits en cas de retard, de correspondance manquée et d’annulation, ainsi qu’une assistance aux personnes handicapées et aux personnes âgées.
SANTÉ
Accès aux soins de santé
Si vous êtes ressortissant d’un État membre de l’UE et que vous tombez malade ou êtes victime d’un accident durant votre séjour dans un pays de l’Union ou en Islande, au Liechtenstein, en Norvège ou en Suisse, vous pouvez recevoir des soins de santé gratuits ou à frais réduits.
Seuls les soins de santé financés par le secteur public sont inclus dans ce système.
Chaque pays a ses propres règles enmatière de soins de santé publics.
Dans certains pays, les soins sont gratuits, dans d’autres, vous devez payer une partie des frais, dans d’autres encore, il vous faut acquitter la totalité des frais, puis demander un remboursement.Vous devez donc conserver les factures, prescriptions et reçus.
La carte européenne d’assurance-maladie simplifie les procédures, allège les formalités administratives et accélère le remboursement des frais.
Si vous ne l’avez pas encore, demandez-la auprès de votre bureau de sécurité sociale ou d’assurance-maladie.
Certains pays intègrent les éléments de la carte européenne au dos de la carte nationale, d’autres délivrent des cartes séparées.
Assurance voyage
Il est conseillé de prendre une assurance voyage, car peu de paysmembres de l’UE prennent à leur charge la totalité des frais médicaux.
Unemaladie ou un accident à l’étranger peut entraîner des frais supplémentaires de déplacement, de séjour et de rapatriement pour lesquels il vaut mieux être assuré.
Gardez la prescription sur vous si vous transportez desmédicaments délivrés sur ordonnance.
N’emportez que la quantité de médicaments nécessaire à votre usage personnel pendant votre voyage. De grandes quantités pourraient paraître suspectes.
D’une manière générale, aucun vaccin n’est obligatoire pour voyager dans l’UE.
Cependant, des exigences ou recommandations existent pour certains territoires européens d’outre-mer.
Consultez votre médecin avant votre départ.
Des normes strictes sont fixées pour les eaux de baignade dans l’ensemble de l’Union.
Chaque année, la Commission européenne publie à l’intention des vacanciers un rapport sur la qualité des eaux côtières et intérieures de l’UE.
Un pavillon bleu sur une plage ou unemarina constitue la garantie que les normes concernant la qualité de l’eau, la sécurité, les services, la gestion de l’environnement et l’information sont bien respectées.
Plus de 28 50 plages et marinas de l’UE ont obtenu un pavillon bleu en 2008.
COMMUNIQUER
L’Europe présente une grande diversité linguistique.
Les grandes familles de langues de l’UE appartiennent aux branches germanique, romane, slave, balte et celte.
Les institutions de l’Union travaillent aujourd’hui dans vingt-trois langues officielles, mais il existe de nombreuses autres langues moins parlées.
De nombreux Européens connaissent aumoins une autre langue en plus de leur langue maternelle, mais, durant vos voyages en Europe, efforcez-vous de dire quelques phrases dans la langue du pays d’accueil. Commencez par «bonjour»:
Letton Lituanien Maltais Néerlandais Polonais Portugais Roumain Slovaque Slovène Suédois Tchèque
Allemand Anglais Bulgare Danois Espagnol Estonien Finnois Français Grec Hongrois Irlandais Italien
Téléphone
Il n’existe qu’un seul préfixe pour téléphoner à l’étranger à partir d’un pays de l’UE: le 00.
Les indicatifs des pays sont les suivants:
Autriche Belgique
Pays-Bas Portugal
Pologne
Téléphones portables
Vous pouvez utiliser votre téléphone portable partout en Europe et dans de nombreuses autres parties du monde grâce à la norme GSM.
Avant de partir, vérifiez auprès de votre opérateur que la fonction «itinérance internationale» (roaming) de votre téléphone est activée.
Les personnes qui utilisent leur téléphone portable à l’étranger réalisent d’importantes économies, de l’ordre de 60 %, grâce au règlement de l’UE sur l’itinérance, qui plafonne le coût des appels téléphoniques effectués ou reçus en itinérance («eurotarif»).
Il est à présent proposé de limiter le coût des SMS envoyés en itinérance et d’améliorer la transparence des tarifs pratiqués pour surfer sur le web et télécharger des données depuis un téléphone portable à l’étranger.
Été 2009
Tarifmoyen été 2006
Appels effectués de l’étranger
Appels reçus à l’étranger
Eurotarif maximal par minute (hors TVA) en euros
Étudiez bien les offres, car les opérateurs peuvent proposer des tarifs meilleur marché.Vous avez également le droit d’être informé sur les tarifs d’itinérance lors de vos déplacements dans l’UE.
Votre opérateur doit vous donner un minimum d’informations par SMS et vous indiquer un numéro où vous pouvez vous renseigner de manière plus précise.
Vous trouverez sur un site internet de l’UE (ec.europa.eu/roaming) les eurotarifs offerts par les opérateurs des vingt-sept États membres, ainsi que les liens vers leurs sites.
Vous pourrez également y comparer les tarifs pratiqués pour l’envoi de SMS ou l’utilisation de services de données.
Vous pouvez utiliser votre téléphone portable sur les vols des compagnies aériennes qui proposent ce service, maintenant que les exigences techniques et les procédures d’agrément sont les mêmes dans toute l’UE.
Les timbres-poste ne peuvent être utilisés que dans le pays où vous les achetez, même s’ils sont libellés en euros.
Électricité
L’ensemble de l’Europe utilise un courant alternatif de 220-240 V et de 50 Hz.
Chypre, l’Irlande, Malte et le Royaume-Uni emploient des prises carrées à trois broches mais, en règle générale, tous les autres pays de l’UE se servent de prises à deux broches.
Celles-ci peuvent varier, mais vous devriez pouvoir utiliser partout des appareils tels qu’un sèche-cheveux ou un rasoir.
Vous trouverez des adaptateurs dans la plupart des aéroports et des lieux touristiques.
L’Europe propose une étonnante variété de choses à faire et à voir.
Si vous cherchez des idées et des informations sur les différents pays qui la composent, visitez le site internet des destinations touristiques européennes: www.visiteurope.com
L’UE soutient et finance chaque année de nombreux projets et événements culturels dans toute l’Europe, parmi lesquels la désignation d’une capitale européenne de la culture.
Linz, en Autriche, etVilnius, en Lituanie, se partagent le titre en 2009.
Située sur les berges du Danube, Linz offrira une multitude d’expositions, de projets, de pièces de théâtre, de concerts et de films, ainsi qu’un festival des arts de la rue et plusieurs événements littéraires.
Certaines de ces manifestations dureront toute l’année. Vilnius, la capitale lituanienne, a également organisé un programme riche en événements d’exception, notamment le salon du livre, la journée desmusiciens de rue, une «nocturne» de la culture en plein milieu de l’été, des manifestations artistiques dans des lieux inattendus, des cercles de discussion dans des cafés de la ville, ainsi qu’un festival d’illuminations.
Le calendrier européen regorge de festivals, de spectacles et d’expositions, qu’il s’agisse demusique, d’art, de théâtre, de danse, de cinéma ou de sport.
Cette année, célébrez l’anniversaire de la chute dumur de Berlin en assistant aux concerts et à la fête en plein air qui se tiendront dans la capitale allemande le 9 novembre, date de la destruction dumur il ya vingt ans.
Vous pourrez également explorer les sentiers pédestres, les pistes cyclables et les parcours en kayak aménagés là où se tenait jadis le rideau de fer.
QUAND PARTIR?
Le climat en Europe est généralement tempéré.
Le tableau ci-dessous indique les températures moyennes les plus basses en janvier et les températures moyennes les plus hautes en juillet dans les capitales de l’UE.
Fuseaux horaires
Heure d’été
Dans l’ensemble de l’Union, l’heure d’été débutera le 29 mars 2009, date à laquelle les montres seront avancées d’une heure, et prendra fin le 25 octobre 2009, date à laquelle elles seront reculées d’une heure.
Ces date sont été respectivement fixées au 28 mars et au 31 octobre en 2010.
ANIMAUX DE COMPAGNIE
Il est aujourd’hui beaucoup plus facile de voyager avec son chat ou son chien grâce au nouveau passeport européen pour animaux de compagnie, délivré par les vétérinaires.
Tous les chiens et chats doivent être munis d’un passeport indiquant les vaccins antirabiques.
Jusqu’au 30 juin 2010, l’Irlande, Malte, le Royaume-Uni et la Suède exigeront cependant la preuve de l’efficacité de la vaccination.
Un traitement antitique et vermifuge est également exigé à l’entrée en Irlande, à Malte et au Royaume-Uni.
Le traitement vermifuge est obligatoire en Finlande et en Suède.
L’animal de compagnie doit pouvoir être identifié au moyen d’une puce électronique.
Un tatouage lisible est également accepté jusqu’en juillet 2011, sauf si vous allez en Irlande, à Malte et au Royaume-Uni, où la puce électronique est obligatoire.
EN CAS DE PROBLÈME
Un numéro unique d’appel d’urgence: le 112
Pour contacter les services d’urgence dans n’importe quel pays de l’UE (sauf dans certaines parties de la Bulgarie, pour le moment), composez gratuitement le 112 à partir d’un téléphone fixe ou mobile.
Objets perdus ou volés
Tout vol doit être signalé à la police locale.
Sachez que lorsque vous voyagez dans un pays en dehors de l’UE, vous pouvez trouver assistance auprès du consulat ou de l’ambassade de n’importe quel paysmembre de l’UE si le vôtre n’y est pas représenté.
INFORMATIONS TOURISTIQUES
Vous trouverez d’autres informations sur les pays qui vous intéressent en consultant les sites internet des offices nationaux du tourisme indiqués ci-après: www.austria.info
Autriche Belgique
République www.germany-tourism.de
Espagne Estonie www.franceguide.com
PRENDRE CONTACT AVEC L’UE
EN LIGNE Des informations sont disponibles dans toutes les langues o v ci elles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
PARTÉLÉPHONEOUCOURRIEL EuropeDirect est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 67 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DESOUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
BUREAUX DU PARLEMENT EUROPÉEN
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
288 boulevard Saint-Germain 75007 Paris FRANCE Tél. +33 140634000 Fax +33 145515253 Minitel: 3615-3616 EUROPE Internet: www.europarl.europa.eu/paris/ Courriel: epparis@europarl.europa.eu
288 boulevard Saint-Germain 75007 Paris FRANCE Tél. +33 140633800 Fax +33 145569417 Internet: www.ec.europa.eu/france/index_fr.htm Courriel: comm-rep-par@ec.europa.eu
(même adresse) Internet: www.touteleurope.fr/
Représentation à Marseille
Allée du Printemps Bâtiment Louise Weiss BP 1024 F 67070 Strasbourg Cedex FRANCE Tél. +33 388174001 Fax +33 388175184 Internet: www.europarl.europa.eu/ Courriel: epstrasbourg@europarl.europa.eu
CMCI 2 rue Henri-Barbusse 13241 Marseille Cedex 01 FRANCE Tél. +33 491914600 Fax +33 491909807
Représentation en Belgique
Bureau pour la Belgique
Rue Archimède 73 1000 Bruxelles BELGIQUE Tél. +32 22953844 Fax +32 22950166 Internet: www.ec.europa.eu/belgium/ Courriel: COMM-REP-BRU@ec.europa.eu
Représentation au Luxembourg
RueWiertz 60 1047 Bruxelles BELGIQUE Tél. +32 22842005 Fax +32 22307555 Internet: www.europarl.europa.eu/brussels/ Courriel: epbrussels@europarl.europa.eu
Bureau pour le Luxembourg
Maison de l’Europe 7, rue du Marché-aux-Herbes 2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925 Fax +352 4301-34433 Internet: www.ec.europa.eu/luxembourg Courriel: comm_rep_lux@ec.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Voyager en Europe
L’Europe: un continent chargé d’histoire, un patrimoine culturel exceptionnel et quelques-uns des plus beaux paysages du monde.
Pour le voyageur, qui a tant à y découvrir et à y explorer, tout est devenu beaucoup plus facile grâce à l’Union européenne.
Il peut aujourd’hui franchir la plupart des frontières sans être contrôlé et mieux comparer les prix grâce à l’euro.
Il peut facilement se faire soigner et voyager avec son animal de compagnie.
Son permis de conduire et la police d’assurance établis dans son pays sont valables dans tous les autres pays de l’UE, et il peut utiliser son téléphone portable partout.
Vous trouverez dans cette brochure toute une série d’informations et de conseils utiles, ainsi qu’une carte de l’Europe.
Une version plus complète de la brochure Voyager en Europe2009 est également publiée sur l’internet. Celle-ci renvoie à des liens vers des informations détaillées sur les thèmes abordés: europa.eu/abc/travel
Cette brochure ainsi que des explications claires et concises sur l’UE sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit terminé en décembre 2008 © Communautés européennes, 2009
La reproduction est autorisée.
Toute utilisation ou reproduction des photos nécessite l’autorisation préalable des détenteurs des droits d’auteur.
ELECTIONSEUROPEENNES 7JUIN2009
Union européenne
La Commission européenne 2010-2014
Profils et priorités
COMMISSION EUROPÉENNE
Cette brochure et d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en avril 2010
Photos: Union européenne
Luxembourg: Office des publications de l’Union européenne, 201060 p. — 16,2 × 22,9 cm
La Commission européenne 2010-2014
Profils et priorités
Introduction La Commission européenne à l’œuvre........
Fixer des objectifs à long terme pour l’Union européenne.....................
Accorder la priorité aux patients et aux consommateurs ......................37
Catherine Ashton Favoriser la paix, protéger les plus vulnérables et lutter contre la pauvreté .......9
Máire Geoghegan-Quinn Traduire la recherche en emplois..........39
Viviane Reding Une ère nouvelle pour la justice et les droits fondamentaux en Europe....
Janusz Lewandowski Un budget solide et sain, garant d’une Union européenne solide et saine ..41
Siim Kallas Des transports rapides, sûrs et propres pour tous....................
Kristalina Georgieva L’aide humanitaire à la manière européenne: rapidité, coordination et efficacité ....................................45
Des énergies vertes pour un avenir respectueux de l’environnement ..........47
Antonio Tajani Une politique industrielle pour une économie verte ...................
Connie Hedegaard Conduire la lutte contre le changement climatique ..................51
Janez Potočnik Mettre le cap sur une Europe plus verte.....
La stabilité de l’Europe commence à ses frontières . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 53
Olli Rehn L’argent compte et se compte..............
Aider à la réintégration dans le monde du travail — Un marché de l’emploi solidaire pour l’Union européenne ........
Androulla Vassiliou L’importance de la mobilité et de la créativité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 31
La Commission européenne à l’œuvre
L’Union européenne (UE) compte près de 500 millions d’habitants et 27 pays.
Trois grandes institutions la dirigent: le Parlement européen (la voix du peuple), le Conseil de l’Union européenne (la voix des États membres) et la Commission européenne (l’organe exécutif).
La Commission européenne élabore des propositions de lois européennes, surveille la façon dont celles-ci sont appliquées et gère le budget de l’Union.
Elle est composée de 27 commissaires, soit 1 pour chaque État membre.
Tous les cinq ans, un collège des commissaires est nommé, dont le mandat coïncide avec la législature pour laquelle le Parlement européen est élu.
Ce processus commence par la nomination du président de la Commission: les gouvernements des États membres choisissent un nouveau président, choix qui doit être confirmé par le Parlement.
Après un premier mandat (de 2004 à 2009), José Manuel Barroso tient à nouveau les rênes de l’exécutif européen pour la période 2010-2014.
Le président entrant examine avec les gouvernements nationaux les candidats potentiels aux fonctions de commissaire.
Une fois tous les commissaires nommés, le président leur attribue des portefeuilles.
Les candidats doivent ensuite être auditionnés pendant plusieurs heures par les députés européens, lesquels votent alors pour approuver ou rejeter la Commission dans son ensemble.
Autre nouveauté: la Commission est désormais dotée d’un ministre européen des affaires étrangères de facto, incarné par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Ce dernier est responsable du nouveau service européen pour l’action extérieure (SEAE) et est nommé par le Conseil européen; il figure également au nombre des sept vice-présidents de la Commission.
Le traité de Lisbonne dispose que cette fonction combine les compétences du commissaire aux relations extérieures et celles de l’ancien haut représentant pour la politique étrangère et de sécurité commune.
Les commissaires ne représentent pas le gouvernement de leur pays d’origine.
Ils sont tenus d’agir de façon indépendante dans le seul intérêt de l’Europe.
Chaque commissaire est responsable d’un domaine politique spécifique, allant de l’environnement à la concurrence ou au commerce.
Il se voit confier une ou plusieurs directions générales et, dans certains cas, des agences européennes.
Par rapport à la législature précédente, le président a modifié plusieurs portefeuilles de l’actuelle Commission: le portefeuille «environnement» a été scindé en «environnement» et «action pour le climat»; l’«innovation» a été ajoutée au portefeuille «science et recherche», et le portefeuille «justice, sécurité et affaires intérieures» a été attribué à deux commissaires, dont l’un est chargé de la justice, des droits fondamentaux et de la citoyenneté, et l’autre, des affaires intérieures.
«Le projet européen repose sur des valeurs de paix, de liberté, de justice et de solidarité.»
FIXER DES OBJECTIFS À LONG TERME POUR L’UNION EUROPÉENNE
N U garantir que la Commission joue un rôle à part entière dans la préservation du statut de l’Union en tant que protagoniste de la scène mondiale.
Selon lui, les relations extérieures doivent jouer un rôle central dans la façon dont l’Union poursuit et atteint ses objectifs de politique intérieure.
Il convoque et préside les réunions des commissaires et peut attribuer des responsabilités spécifiques ou créer des groupes de travail.
M. Barroso a été nommé pour la première fois en 2004.
Au cours de son premier mandat, il a encouragé un programme axé sur la réforme économique.
Il a mené des politiques ambitieuses en matière de changement climatique, d’énergie et d’amélioration de la réglementation.
C’est également pendant cette période que l’Union a adopté et ratifié le traité de Lisbonne.
Avant d’arriver à la présidence de la Commission européenne, M. Barroso a occupé les fonctions de Premier ministre du Portugal.
Il est né en 1956 à Lisbonne.
Reconduit dans ses fonctions en 2009, M. Barroso a dessiné pour les dix années à venir des perspectives rassemblées dans une stratégie: Europe 2020.
Cette stratégie trace une voie de sortie de la crise économique et financière et presse l’Union européenne de se concentrer sur trois priorités qui se renforcent mutuellement: une croissance intelligente, une croissance durable et une croissance solidaire.
M. Barroso entend également
«La crédibilité de l’Union européenne dépend de notre interaction avec nos partenaires mondiaux.»
FAVORISER LA PAIX, PROTÉGER LES PLUS VULNÉRABLES ET LUTTER CONTRE LA PAUVRETÉ
Viceprésidente Haute représentante de l’Union pour les affaires étrangères et la politique de sécurité
Mme Ashton traite d’autres questions de portée planétaire: non-proliféra-tion, lutte contre le terrorisme, droits de l’homme, énergie et changement climatique.
Elle accorde également la priorité au renforcement des opérations de gestion de crise de l’Union, de manière à garantir que les missions sont dotées du personnel, de l’équipement et de la direction appropriés.
Catherine Ashton inaugure les fonctions de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, fonctions créées par le traité de Lisbonne.
Elle est donc responsable des relations extérieures de l’Union et de sa politique de sécurité et de défense.
Elle est viceprésidente de la Commission européenne et chef du service européen pour l’action extérieure, le corps diplomatique qui supervise le budget considérable de l’Union pour l’aide et l’assistance humanitaire, ainsi que les relations avec les pays du monde entier.
Née à Upholland, au Royaume-Uni, en 1956, Catherine Ashton a occupé divers postes ministériels dans le gouvernement britannique entre 2001 et 2008.
En 2007, elle était présidente de la Chambre des lords.
Elle a rejoint la Commission européenne en 2008 en tant que commissaire au commerce.
Le SEAE compte 130 «délégations européennes» — comparables à des ambassades — et concentre les engagements internationaux de l’Union sur le triple plan politique, économique et militaire.
La première priorité de Mme Ashton en sa qualité de chef de ce service est de garantir que l’Union est active et opérationnelle dans les affaires du monde; une action isolée n’est cependant pas envisagée et Mme Ashton accorde beaucoup d’importance à un partenariat efficace avec l’Organisation du traité de l’Atlantique Nord (OTAN) et les partenaires mondiaux de l’Union.
«Il ne peut y avoir de liberté sans sécurité ni justice.»
UNE ÈRE NOUVELLE POUR LA JUSTICE ET LES DROITS FONDAMENTAUX EN EUROPE
La Commission européenne 2010-2014 est la première à être dotée d’un commissaire à la justice, aux droits fondamentaux et à la citoyenneté, domaines dans lesquels les attentes des citoyens à l’égard de l’Europe sont les plus fortes.
Le traité de Lisbonne révolutionne la formulation des politiques qui s’y rapportent en donnant force de loi à la charte des droits fondamentaux de l’Union européenne et en plaçant les citoyens au cœur de toutes les politiques de l’Union.
Enfin, Mme Reding envisage de renfor- cer l’égalité entre les sexes dans tous les domaines de la politique européenne.
La réduction de l’écart de rémunération entre les hommes et les femmes, l’augmentation du nombre de femmes dans les processus décisionnels et la lutte contre la violence à l’encontre des femmes sont, en la matière, ses principales priorités.
La priorité de Viviane Reding est d’élaborer un véritable espace européen de justice où les citoyens, les consommateurs et les entreprises pourront exercer leur droit à la libre circulation à l’intérieur de l’Union.
La commissaire prévoit de formuler un droit des contrats et de la consommation cohérent au niveau européen, d’élaborer des mesures pour résoudre les questions transfrontalières relatives au droit de la famille et de renforcer le droit pénal européen pour les crimes transfrontaliers.
En tant que gardienne de la charte des droits fondamentaux de l’UE, Mme Reding veillera à ce que celle-ci inspire toutes les politiques européennes et elle appliquera une politique de tolérance zéro envers les États membres qui l’enfreignent.
De nationalité luxembourgeoise, Viviane Reding est née à Esch-sur-Alzette en 1951.
Elle exerce son troisième mandat de commissaire européen.
Son premier portefeuille (de 1999 à 2004) comprenait l’éducation, la culture, la jeunesse, les médias et le sport. Ensuite, de 1999 à 2004, c’est celui de la société de l’information et des médias qui lui a été confié.
Mais sa carrière politique européenne a commencé plus tôt encore puisque, de 1989 à 1999, elle a siégé au Parlement européen.
Elle est également responsable de la mise en valeur de la citoyenneté européenne.
Il s’agit de garantir le caractère confidentiel
«La politique de concurrence est un outil essentiel à la compétitivité de l’Union européenne sur la scène mondiale.»
Une concurrence équitable à l’intérieur de l’Union européenne bénéficie tant aux entreprises qu’aux consommateurs européens.
Le commissaire à la concurrence est chargé de garantir le bon équilibre entre les premières et les seconds et de veiller à ce que ni les sociétés ni les gouvernements des États membres n’enfreignent les règles.
JO les priorités de M. Almunia, qui veut s’assurer que les banques sortiront de la crise en pleine possession de leurs moyens, supprimer progressivement les mesures provisoires mises en place pour stabiliser le secteur financier et aider les entrepri- ses à traverser la crise.
Il souhaiterait, lors- que la situation se sera améliorée dans ces domaines, moderniser les orienta- tions relatives aux aides d’État dans des sec- teurs comme la recherche et le développement, la protection de l’environnement et le capital-risque.
Cette démarche devra sti- muler la croissance verte et solidaire sur le plan social, laquelle repose sur la connaissance, les compétences et l’innovation.
Dans tous les domaines politiques liés à l’économie se pose aujourd’hui un défi majeur que personne ne peut éluder: la crise économique, qu’il faut surmonter.
Joaquín Almunia s’est engagé à relever ce défi en soulignant combien la politique de concurrence peut aider l’Europe à sortir du déclin économique, mieux armée pour une croissance équilibrée et durable.
Né en 1948 à Bilbao (Espagne), Joaquín Almunia est membre de la Commission européenne depuis 2004, date à laquelle il a reçu dans ses attributions les affaires économiques et monétaires.
Sa carrière politique a débuté il y a plus de trente ans: Joaquín Almunia a siégé au Parlement espagnol de 1979 à 2004 et a fondé le groupe de réflexion «Laboratorio de alternativas» en 2002.
M. Almunia aussi s’est engagé à sévir contre les entreprises et les gouvernements qui ne respectent pas les règles européennes de la concurrence: accords anticoncurrentiels entre les concurrents, mauvais comportement des sociétés dominantes et distorsion de la concurrence par des subventions illégales ne trouveront pas leur place dans l’Union.
Il réfléchit également à diverses manières de renforcer les droits d’indemnisation pour les entreprises et les consommateurs victimes d’ententes illégales.
Le contrôle des subventions publiques aux entreprises figure également parmi
«La libre circulation est l’une des plus grandes libertés des citoyens européens.»
DES TRANSPORTS RAPIDES, SÛRS ET PROPRES POUR TOUS
La circulation rapide et efficace des personnes et des biens à moindre coût est un principe essentiel d’une économie dynamique et d’une société cohésive, et l’Union aspire à être l’une et l’autre.
Le commissaire aux transports a pour tâche de relever ce défi et doit aussi garantir la sûreté et la sécurité du système de transport européen.
Un financement européen de plus de 104 milliards d’euros a été réservé aux réseaux transeuropéens pour la période 2007-2013.
Il incombe à Siim Kallas d’élaborer une politique des transports intégrée qui combine mobilité accrue et «décarbonisation» du transport.
M. Kallas prévoit à cet effet de supprimer les obstacles à l’efficacité des transports, par exemple une signalisation ferroviaire médiocre.
Il convient de parvenir à un équilibre entre la protection des droits des usagers, le traitement des questions environnementales, l’amélioration de la sécurité et la rentabilité des entreprises de transport.
M. Kallas est bien connu en Estonie, où il a occupé plusieurs postes ministériels et assumé les fonctions de Premier ministre de 2002 à 2003.
Il est également connu au niveau européen: il a rejoint la Commission en 2004 pour s’occuper de l’administration, de l’audit et de la lutte antifraude.
Il est né à Tallinn en 1948.
Bien souvent, les décisions portant sur la construction de nouvelles infrastructures manquent de perspicacité et sont prises dans une
«Les technologies de l’information et de la communication touchent tous les Européens au quotidien.»
Viceprésidente Stratégie numérique
NEELIE leur utilisation.
Les technologies de l’information et de la communication (TIC) sont intimement liées à tous les aspects de la vie moderne.
Elles sont fondamentales pour améliorer la productivité et faire face à des difficultés majeures dans des domaines aussi divers que l’efficacité énergétique ou les soins de santé.
L’ensemble des responsabilités relatives à la préparation de la stratégie numérique pour l’Europe forme dès lors un portefeuille de grande envergure.
Enfin, Mme Kroes est résolue à mettre en place un marché unique en ligne pour les biens et les services.
Actuellement, l’Europe est une mosaïque de marchés et de réglementations nationaux fragmentés dont l’homogénéisation au bénéfice des particuliers et des entreprises forme la sixième et dernière pierre angulaire de la conception que nourrit la commissaire de la stratégie numérique pour l’Europe.
Neelie Kroes met l’accent sur six domaines qu’elle considère comme les fondements de la stratégie numérique pour l’Europe.
Pre- mièrement, elle appelle à un engagement plus fort en faveur de la recherche et de l’innovation dans le domaine des TIC.
Chaque année, un financement européen de 1,7 milliard d’euros est attribué aux recherches en la matière.
La commissaire espère augmenter ce montant grâce à des financements privés et publics.
Née en 1941 à Rotterdam (Pays-Bas), Neelie Kroes a rejoint la Commission européenne en 2004 en tant que commissaire à la concurrence.
Son premier contact avec Bruxelles date de la période 1989-1991, alors qu’elle occupait les fonctions de conseillère auprès du commissaire européen aux transports, après avoir été ministre des transports, des travaux publics et des télécommunications pendant sept ans.
Deuxièmement, elle plaide en faveur de l’investissement dans des réseaux à haut débit ouverts, qui permettent aux citoyens et aux entreprises d’être connectés n’importe où, n’importe quand.
En troisième position sur sa liste figure la lutte contre la fraude et les autres formes de menace en ligne.
Quatrièmement, Mme Kroes estime que chaque Européen doit avoir la possibilité de bénéficier de l’utilisation des TIC.
«La politique industrielle et la lutte contre le changement climatique sont les deux faces de la même médaille.»
UNE POLITIQUE INDUSTRIELLE POUR UNE ÉCONOMIE VERTE
Vice-président Industrie et entrepreneuriat
M. Tajani souhaite également faciliter l’accès des PME au financement et améliorer leur fonctionnement quotidien.
Ces mesures peuvent contribuer à augmenter leurs exportations.
Son objectif est de développer une nouvelle culture d’entreprise et d’innovation en Europe et de créer un environnement qui encourage les citoyens à monter de nouveaux projets entrepreneuriaux.
Une base industrielle moderne fortement axée sur les petites et moyennes entreprises (PME): voici un aspect central de la stratégie Europe 2020, lequel jouera un rôle fondamental dans la sortie de la crise économique de l’Europe.
Le com- missaire à l’industrie et à l’entrepreneuriat a pour mission de conduire l’Union vers une croissance économique dynamique.
Il doit repérer de nouvelles sources de croissance durable et veiller à ce que l’Europe reste un espace attractif pour l’industrie.
En même temps, l’Europe doit prendre le chemin d’une économie à faible intensité de carbone.
Également chargé de la politique spatiale et du tourisme, M. Tajani est résolu à renforcer ces deux domaines.
Participer à des projets tels que le programme européen d’observation de la Terre (GMES) ou Galileo aide les entreprises européennes à conserver un avantage concurrentiel.
Parallèlement, le tourisme compte parmi les activités économiques les plus importantes de l’Europe et exige une tactique plus coordonnée.
Il a été député européen de 1994 à 2008 et vice-président du Parti populaire européen de 2002 à 2006.
Il a été vice-président de la Commission européenne, chargé des transports, de 2008 à 2010.
L’industrie doit devenir plus compétitive au niveau mondial et les entreprises, petites ou grandes, doivent être à même de répondre aux besoins économiques et environnementaux d’aujourd’hui de façon dynamique, durable et innovante.
En plaçant l’«économie verte» au cœur de toute nouvelle politique industrielle, le commissaire entend aider l’Europe à endosser un rôle de premier plan dans l’écoefficacité, l’écoconception et l’écotechnologie.
«Les institutions européennes devraient davantage se concentrer sur l’interaction plutôt que sur le blocage réciproque.»
PRÉSERVER LE BON FONCTIONNEMENT DE LA MACHINE EUROPÉENNE
Vice-président Relations interinstitutionnelles et administration
ŠE O Š saires et la procédure de programmation législative.
L’Union européenne dépend, pour son bon fonctionnement, d’une connexion homogène entre ses rouages, qui la font tourner comme une machine bien huilée.
Le commissaire aux relations interinstitutionnelles et à l’administration a pour mission de veiller aux relations entre la Commission européenne et les autres institutions, dont le Parlement et le Conseil.
Il est également responsable des fonctionnaires de l’Union et de leur statut.
Dans le droit fil des orientations politiques de M. Barroso, M. Šefčovič s’est engagé également à revoir le code de conduite des commissaires, dont il espère qu’il deviendra un document de référence et une source d’inspiration pour les autres institutions européennes.
Le code couvre les aspects éthiques des activités des commissaires et est destiné à accroître la transparence.
Le traité de Lisbonne a considérablement modifié le cadre interinstitutionnel: désormais, grâce à un pouvoir décisionnel étendu, le Parlement est pratiquement à égalité avec le Conseil.
Cependant, ces modifications ont compliqué les relations de travail; aussi les relations interinstitutionnelles doivent-elles être revues.
Maroš Šefčovič s’est engagé à renforcer les liens entre la Commission et le Parlement.
Il a passé une grande partie de sa carrière dans des ambassades et des représentations permanentes de la Slovaquie, notamment à Harare, Ottawa, Tel Aviv et Bruxelles.
Il définit également les responsabilités politiques des commis-
«L’Europe sera un continent vert ou ne sera pas.»
La politique environnementale européenne traite une large gamme de questions.
Parmi elles figurent la biodiversité, les thèmes sanitaires liés à la pollution ainsi que l’utilisation des ressources naturelles telles que l’eau.
Par son importance mondiale et stratégique, le changement climatique a été placé dans un portefeuille distinct de la Commission pour la période 2010-2014.
Janez Potočnik est d’avis que cette restructuration est bénéfique, parce qu’elle remet en lumière des questions environnementales éclipsées par le changement climatique.
Selon le commissaire, le chemin qui mène à une société européenne ancrée dans la croissance verte comporte trois étapes: l’utilisation efficace des ressources naturelles, la protection de la biodiversité et, enfin, l’application et le respect de la législation environnementale existante.
M. Potočnik est déterminé à rompre le lien entre croissance et exploitation des ressources naturelles.
Ce changement d’attitude consiste à passer de la simple protection de l’environnement à la prise en compte de sa valeur.
Avant d’exercer ses fonctions actuelles, Janez Potočnik était commissaire à la science et à la recherche.
Diplômé en économie, il a débuté sa carrière dans la recherche et le monde universitaire.
En 1998, il a été nommé chef de l’équipe de négociation pour l’adhésion de la Slovénie à l’Union européenne, équipe qu’il a conduite jusqu’en 2004.
Sa mission au gouvernement a été couronnée par deux années au poste de ministre des affaires européennes de 2002 à 2004.
Il est né à Kropa, en Slovénie, en 1958.
En outre, le commissaire est fermement convaincu que la Commission doit prendre des mesures pour veiller à ce que les réglementations environnementales européennes soient dûment appliquées
«Nous devons agir sur deux fronts: la croissance économique et les finances publiques.»
L’ARGENT COMPTE ET SE COMPTE
Dernier point, mais non le moindre, le mandat de M. Rehn englobe des instruments financiers innovants qui combinent des sources de financement publiques et privées.
Leur utilisation simultanée et efficace est essentielle à la concrétisation des objectifs à long terme de l’Union.
L’amélioration du bien-être économique des citoyens européens est au cœur de la politique économique et monétaire de l’Union européenne.
Le commissaire aux affaires économiques et monétaires doit aider à établir un contexte garantissant une croissance économique durable, un taux d’emploi élevé, des finances publiques en équilibre et la stabilité financière.
Le bon fonctionnement de l’Union économique et monétaire (UEM) de l’Union européenne relève également de son domaine de compétence.
Olli Rehn s’est vu attribuer ce portefeuille en pleine crise financière mondiale; cette circonstance a évidemment eu une incidence sur ses priorités, lesquelles servent un objectif commun: relancer la croissance de l’économie européenne et le marché du travail en Europe.
Pour atteindre son but, le commissaire entend mieux coordonner les stratégies économiques des États membres.
Il œuvrera également à la consolidation des finances publiques; il souhaite qu’une fois que les stimulations publiques en faveur d’une économie affaiblie auront produit leurs effets, l’Union adopte une stratégie de sortie de crise qui soit coordonnée.
Olli Rehn est né à Mikkeli, en Finlande, en 1962.
Il a fait son entrée sur la scène politique européenne en 1991, année de sa nomination à la présidence de la délégation finlandaise au Conseil de l’Europe.
Il a rejoint la Commission européenne en 2004 en tant que commissaire aux entreprises et à la société de l’information.
Ces fonctions de courte durée ont été suivies d’un mandat complet de cinq ans comme commissaire à l’élargissement.
Le pacte de stabilité et de croissance constitue un outil essentiel pour M. Rehn. Il permet d’observer de près les États membres et de leur infliger des sanctions s’ils ne respectent pas les règles du jeu.
«Ma priorité est d’augmenter l’aide, de l’améliorer et d’en accélérer la distribution.»
Développement
L’Union européenne fournit 60 % de l’aide mondiale, bien qu’elle ne produise que 22 % du produit intérieur brut (PIB) de la planète.
Le budget du Fonds européen de développement s’élève au total à 22,6 milliards d’euros pour la période 2008-2013.
Le commissaire chargé de ce portefeuille doit veiller à ce que l’Union reste un défenseur de l’aide au développement, même en période de difficultés économiques.
Les problèmes sont divers: sécurité alimentaire et sécurité de l’approvisionnement en eau, santé, éducation, sans oublier la consolidation des relations avec l’Afrique.
Andris Piebalgs compte bien, entre autres priorités, faire en sorte que l’Union respecte ses engagements au bénéfice des objectifs du millénaire pour le développement.
Ces derniers ont été approuvés par tous les membres des Nations unies dans le but de réduire la pauvreté dans le monde.
Le commissaire pressera les Vingtsept de maintenir intacte leur aide extérieure, en dépit d’une conjoncture économique difficile.
Andris Piebalgs occupait le poste de commissaire à l’énergie au sein de la première Commission Barroso.
Avant son arrivée à Bruxelles, il a occupé trois postes ministériels en Lettonie (éducation, finances et affaires européennes) et a présidé la commission budgétaire et financière du Parlement letton.
Il est né en 1957 à Valmiera.
M. Piebalgs veut améliorer l’efficacité de cette aide en s’assurant que les programmes de développement répondent aux besoins observés sur le terrain.
Il veut aussi moderniser les relations entre l’Union et les pays pauvres en passant d’un rapport de donneur à bénéficiaire à un partenariat entre égaux.
«Nous devons placer la transparence, la responsabilité et l’éthique au cœur du système financier.»
PLACER LES CITOYENS AU CŒUR DU MARCHÉ INTÉRIEUR
Marché intérieur et services
A R B intérieur; garantir que ce dernier joue son rôle en produisant la croissance dont l’Union a besoin.
Le marché intérieur est l’une des plus grandes réalisations de l’Union européenne.
Il repose sur le principe de la libre circulation des personnes, des biens, des services et des capitaux.
Il a relevé le niveau de vie en Europe et créé des millions d’emplois.
Les citoyens européens peuvent voyager, vivre et travailler dans l’État membre de leur choix et comparer les prix pour acquérir les biens et les services les moins chers.
Les entreprises sont soumises à des charges administratives moindres et ont directement accès à un marché de 27 pays et de 500 millions de consommateurs.
Mais le chantier du marché intérieur n’est jamais tout à fait terminé, car il doit s’adapter aux changements politique, technologique et environnemental.
La tâche de Michel Barnier consiste à faire face aux difficultés qui en découlent et à donner une nouvelle impulsion au marché intérieur, notamment en ce qui concerne l’assainissement des marchés financiers à la suite de la crise économique et la garantie de la pleine exploitation de la directive «Services».
Né à Grenoble en 1951, Michel Barnier est présent sur la scène politique depuis plus de vingt-cinq ans.
Il a été commissaire à la politique régionale de 1999 à 2004 et ministre de l’agriculture et des affaires étrangères en France.
En 2006, il a été le conseiller de José Manuel Barroso pour la création d’une force de protection civile.
Le principal objectif du commissaire est de «relancer» le marché intérieur suivant quatre grands axes prioritaires: renforcer la confiance dans les perspectives et la protection offertes par le marché intérieur; encourager la création et l’innovation; placer les citoyens au cœur du marché
«Si nous souhaitons que l’Europe soit concurrentielle au sein de la nouvelle économie mondiale, nous devons libérer le potentiel d’excellence de l’éducation, de la recherche et de l’innovation.»
L’IMPORTANCE DE LA MOBILITÉ ET DE LA CRÉATIVITÉ
Éducation, culture, multilinguisme et jeunesse
Européens la possibilité d’améliorer leurs compétences à l’étranger.
Une éducation et une formation de qualité, pour les jeunes comme pour les adultes, seront des facteurs déterminants de la transformation de l’Europe en une société de la connaissance.
Androulla Vassiliou conduira les avancées dans ce domaine, tout en pilotant les programmes européens de mobilité dans l’éducation et la formation.
Le multilinguisme, autrefois traité séparément, est désormais inclus dans ce portefeuille. Mme Vassiliou est
L LA OU DR également chargée du sport.
Androulla Vassiliou, née en 1943 à Paphos (Chypre), a siégé à la Chambre des représentants chypriote de 1996 à 2006.
Pendant la majeure partie de cette période, elle a également été viceprésidente du parti européen des libéraux, démocrates et réformateurs.
En février 2008, elle est devenue membre de la Commission européenne en tant que titulaire du portefeuille «santé».
L’Union européenne a mis de côté 7 milliards d’euros pour l’éducation et la formation tout au long de la vie pour la période 2007-2013.
La commissaire a établi les priorités suivantes: améliorer les compétences des personnes; élargir l’accès à l’éducation et à la formation; aider les jeunes à devenir plus mobiles; façonner un environnement créatif.
Consciente du rôle clé de l’enseignement supérieur, elle s’emploiera à augmenter la proportion d’étudiants européens diplômés de l’enseignement supérieur (40 % d’ici à 2020 contre 31 % aujourd’hui).
Elle s’appuiera sur l’Institut européen d’innovation et de technologie et sur les autres outils à sa disposition pour dynamiser et moderniser l’environnement de la recherche et des études.
Elle travaille également à la nouvelle initiative «Jeunesse en mouvement», qui rassemble et simplifie les programmes existants, afin d’offrir à tous les jeunes
«Au moment de prendre une initiative concrète, je me pose avant tout une question: comment cette initiative profitera-t-elle aux entreprises et aux citoyens européens?
C’est le fondement de toutes mes décisions.»
CHAQUE CENTIME DES CONTRIBUABLES EUROPÉENS DOIT ÊTRE DÛMENT COMPTABILISÉ ET DÉPENSÉ À BON ESCIENT
Fiscalité et union douanière, audit et lutte antifraude
Deux domaines — d’une part, la fiscalité et l’union douanière et, d’autre part, la lutte antifraude — ont été regroupés en un seul portefeuille dans la Commission 2010-2014.
Ces deux aspects sont soumis à des principes identiques: transparence, simplicité, responsabilité et respect de l’argent des contribuables.
les barrières fiscales qui empêchent les entreprises et les citoyens de profiter de tous les bienfaits du marché intérieur.
L’Union doit également contribuer à la lutte contre la fraude et l’évasion fiscales, qui privent chaque année les caisses publiques de milliards d’euros, et encourager un programme fiscal «vert» qui soit en adéquation avec les objectifs environnementaux européens.
En outre, le commissaire prévoit de moderniser l’union douanière européenne de manière à économiser le temps et l’argent des entreprises, tout en continuant de garantir aux citoyens le niveau de protection le plus élevé.
Guidé par ces principes, le commissaire a fait de la lutte contre la fraude une priorité.
L’Office européen de lutte antifraude (OLAF) joue un rôle central dans cet effort, et M. Šemeta est donc résolu à en accroître l’efficacité.
Il préconise également de réaliser les audits des dépenses de l’Union européenne avec un soin et une diligence extrêmes, car l’utilisation abusive ou à mauvais escient de l’argent des citoyens ne saurait se justifier.
Algirdas Šemeta est devenu membre de la Commission européenne à l’été 2009 en tant que commissaire à la programmation financière et au budget.
Cet économiste né à Vilnius en 1962 a été ministre des finances à deux reprises.
M. Šemeta s’est engagé en faveur d’une fiscalité de qualité qui soutienne la croissance économique et contribue à atteindre les objectifs sociaux et environnementaux de l’Europe.
«La libéralisation doit être un outil générateur de prospérité, de stabilité et de développement.»
GÉNÉRER LA PROSPÉRITÉ, LA STABILITÉ ET LE DÉVELOPPEMENT
À cet effet, il améliorera l’accès au marché des pays tiers.
Au cours de son mandat M. De Gucht entend stimuler la croissance et l’emploi, tout en veillant au respect des droits sociaux.
Sur la scène commerciale internationale, les vingtsept États membres négocient d’une même voix par l’intermédiaire du commissaire européen au commerce.
Ce dernier représente donc l’Union européenne aux négociations de l’Organisation mondiale du commerce (OMC), où sont établies les règles du commerce international.
Il est également chargé de conclure des accords commerciaux bilatéraux entre l’Union et différents pays ou entités du monde entier.
Le commissaire est par ailleurs responsable du cadre juridique et politique qui rend les échanges commerciaux possibles.
En même temps, il doit veiller au maintien des autres priorités et à la protection des valeurs européennes au niveau mondial.
Il est chargé de surveiller de près les normes de sécurité et d’hygiène, la protection de l’environnement et les conditions de travail, tout en garantissant que le commerce profite aux pays en développement.
C’est en 2009 que Karel De Gucht a rejoint la Commission, où il s’est vu confier le portefeuille «développement et aide humanitaire».
Avant son entrée sur la scène politique européenne, il a été ministre des affaires étrangères et Premier ministre de la Belgique.
Il avait préalablement occupé divers postes ministériels et siégé au Parlement européen pendant quatorze ans, dans les années 80 et 90.
Karel De Gucht est né à Overmere en 1954.
Karel De Gucht s’est fixé cinq priorités pour son mandat de cinq ans.
Il souhaite: 1) préserver et renforcer le système commercial multilatéral de l’OMC; 2) approfondir les échanges et les investissements bilatéraux; 3) relever le niveau de la coopération avec d’autres économies de premier plan — notamment les États-Unis et la Chine —; 4) conclure des accords de partenariat économique
«Des normes alimentaires élevées doivent constituer un avantage concurrentiel pour l’Union européenne.»
ACCORDER LA PRIORITÉ AUX PATIENTS ET AUX CONSOMMATEURS
L’Union européenne veut protéger la santé publique et la santé animale tout en renforçant la position des consommateurs et en veillant à leur sécurité.
Il incombe au commissaire de vérifier l’existence de protections appropriées pour garantir la sécurité de la chaîne alimentaire et protéger l’Union contre les maladies animales.
S’il est vrai que les systèmes de santé relèvent des compétences nationales, le commissaire doit toutefois soutenir leur efficacité.
Il coordonne également les politiques relatives aux produits pharmaceutiques et aux médicaments et aide les États membres à réagir de manière concertée aux pandémies humaines et animales.
M. Dalli estime que, grâce à l’innovation, les consommateurs peuvent continuer à jouir d’une sécurité et d’une technologie alimentaires et de soins de qualité.
Environ 97 % des dépenses de santé en Europe sont actuellement absorbées par
«La mise en valeur d’une culture de l’innovation en Europe me passionne, car une telle culture peut changer la vie des individus et transformer notre société.»
Recherche, innovation et science
La recherche et l’innovation sont essentielles pour remplacer les emplois perdus au cours de la crise économique et pour faire de l’Europe une économie de la connaissance durable et fructueuse.
Ce principe est au cœur de la stratégie Europe 2020.
Une autre priorité concerne la réalisation d’un «espace européen de la recherche» où les connaissances et les chercheurs pourront circuler librement.
Un moyen d’y parvenir pourrait être de faciliter le transfert des droits des chercheurs en matière de sécurité sociale et de retraite d’un pays à un autre.
L’Union et ses États membres doivent collaborer plus étroitement pour mettre en place des infrastructures de recherche de classe mondiale et programmer la recherche de façon coordonnée.
Au titre du septième programme-cadre de recherche et de développement (2007- 2013), l’Union européenne investit plus de 50 milliards d’euros, dont la plus grande partie servira au soutien de la collaboration transfrontalière, de manière à éviter les répétitions inutiles dans la recherche et à obtenir de meilleurs résultats grâce à l’optimisation des ressources.
Par l’intermédiaire du Conseil européen de la recherche, des subventions sont attribuées à des scientifiques démontrant leur excellence dans des recherches innovantes.
Mme Geoghegan-Quinn s’est engagée à réduire les charges administratives associées au financement de la recherche européenne.
Cette mesure incitera notamment les PME à une participation accrue.
Née en 1950 à Galway, en Irlande, Máire Geoghegan-Quinn a été ministre du Gaeltacht, la communauté de langue irlandaise, de 1979 à 1981.
Première femme à exercer les fonctions de ministre depuis l’indépendance de l’Irlande, elle a également détenu le portefeuille des affaires européennes et de la justice.
Avant de rejoindre la Commission, elle était membre de la Cour des comptes européenne.
La Commission elle-même se livre à des travaux de recherche et soutient la formulation de politiques dans des domaines fondamentaux tels que la sécurité alimentaire, le changement climatique et la sûreté nucléaire.
Ces actions sont menées par le Centre commun de recherche, sous les auspices de Máire Geoghegan-Quinn, premier membre de la Commission à être spécifiquement chargé de la politique européenne d’innovation.
En coopération avec les autres commissaires, le Parlement européen, les États membres et les entreprises, elle œuvrera à combler l’«écart d’innovation».
Cette expression renvoie au fait que les succès de la recherche euro-
«L’Europe, pour moi, c’est surtout la somme de ses citoyens plutôt que de ses institutions.»
Directement ou indirectement, chaque citoyen européen contribue au budget de l’Union européenne.
Ce budget, qui représente à peine plus de 50 centimes d’euro par citoyen par jour, permet à l’Union d’améliorer notre quotidien dans des domaines comme l’environnement, les transports, la santé, l’économie et l’éducation.
La principale tâche du commissaire à la programmation financière et au budget est d’établir et de gérer les plans annuels et pluriannuels de dépenses de l’Union.
Le budget doit être approuvé par les représentants du peuple élus au suffrage direct (le Parlement européen) et les gouvernements des États membres (le Conseil).
De 2004 à 2010, il a été député européen et a présidé la commission des budgets du Parlement.
La carrière professionnelle de cet économiste a débuté en 1974 lorsqu’il est devenu professeur associé en commerce international et transport maritime à l’université de Gdańsk, fonctions qu’il a occupées pendant dix ans.
La première priorité de Janusz Lewandowski est de veiller à ce que la programmation des dépenses se concrétise avec souplesse et efficacité.
Le commissaire est convaincu que l’Union doit réformer son budget pour affronter les changements qui nous concernent et qui concerneront les générations à venir: climat, ordre économique mondial, sécurité et approvisionnements énergétiques.
«Le poisson est plus qu’un aliment.
La pêche en soi est une culture et un mode de vie.»
UNE CROISSANCE BLEUE POUR UNE ÉCONOMIE VERTE
Affaires maritimes et pêche
Pour la période 2007-2013, le Fonds européen de la pêche dispose d’environ 3,8 milliards d’euros provenant du budget européen.
Des millions de personnes tirent leurs ressources du secteur maritime et de me Damanaki est attentive la pêche. M
L’Union européenne élabore une politique maritime intégrée visant à concilier le potentiel économique des mers et des océans d’Europe, l’environnement marin et les besoins des communautés côtières.
La politique commune de la pêche garantit la conservation et la gestion des ressources halieutiques, encourage la coopération internationale et la pêche responsable dans les eaux non européennes et soutient la compétitivité dans ce secteur.
Maria Damanaki est chargée de consolider la politique maritime, de générer une nouvelle croissance et de nouveaux emplois et de vérifier que ces mesures contribuent à une économie plus verte.
Elle poursuit quatre priorités maritimes: susciter une croissance «bleue»; créer des emplois «bleus»; établir un nouveau système de surveillance maritime pour la sécurité des citoyens, de la pêche et des transports; enfin, appuyer la recherche marine.
Née en Crète en 1952, Maria Damanaki évolue sur la scène politique depuis la fin de son adolescence.
À 18 ans, elle rejoint un mouvement étudiant de l’École polytechnique d’Athènes opposé à la dictature des colonels.
Durant le soulèvement populaire de 1973, elle lance des messages radiophoniques à partir d’un émetteur clandestin et se fait connaître sous le pseudonyme de «Voix de la révolte».
Elle est députée européenne depuis vingt et un ans.
La politique européenne de la pêche existe depuis 1983.
Une réforme est désormais nécessaire afin de placer la pêche européenne sur une trajectoire clairement orientée vers la durabilité environnementale, économique et sociale.
Même si Mme Damanaki pilote cette réforme, elle entend toutefois veiller à ce que les décisions spécifiques soient prises à l’échelon local.
Elle voudrait aussi renforcer
«Nous sommes au premier rang de la solidarité européenne.
Pour les personnes dans la détresse, ce portefeuille est le plus important de la Commission.»
L’AIDE HUMANITAIRE À LA MANIÈRE EUROPÉENNE: RAPIDITÉ, COORDINATION ET EFFICACITÉ
A LI T rapide, plus cohérente et plus visible aux catastrophes. Elle s’efforcera de donner une voix à ceux qui n’en ont pas en veillant au respect du droit humanitaire international et en se faisant entendre lorsque des travailleurs humanitaires sont tués, que des prisonniers sont maltraités ou que la violence sexuelle est employée comme arme de guerre.
Chaque année, dans le monde, près de 300 millions de personnes sont victimes de catastrophes naturelles ou provoquées par l’homme.
Un nombre stupéfiant d’entre elles — au moins 42 millions — ont été contraintes de quitter leur domicile et de chercher refuge ailleurs.
Il est probable que ces chiffres continuent à augmenter, conséquence du changement climatique.
En tant que premier donateur mondial d’aide au développement et d’assistance humanitaire, l’Europe est à la pointe du dispositif de riposte à cette menace.
Kristalina Georgieva est la première à se charger de cette combinaison spécifique de domaines où sont mis en œuvre les instruments dont l’Union dispose pour l’aide humanitaire, la protection civile et les interventions d’urgence.
Elle est chargée de déployer ces outils de la façon la plus efficace possible.
En 2008, elle a accédé aux fonctions de viceprésidente de la Banque mondiale, fonctions qu’elle a occupées jusqu’à ce qu’elle soit appelée à Bruxelles.
La carrière de cette économiste au sein de la Banque mondiale a débuté en 1993 et était axée sur la stratégie environnementale et le développement durable, y compris la coordination du soutien de la Banque mondiale aux pays touchés par un conflit.
Avec l’entrée en vigueur du traité de Lisbonne, l’aide humanitaire est, pour la première fois, reconnue comme un domaine d’action à part entière.
Le traité demande également la mise sur pied d’un corps volontaire européen d’aide humanitaire, tâche qui relève, elle aussi, des compétences de la commissaire.
La principale priorité de celle-ci est de garantir une réaction européenne plus
«L’avenir de la politique énergétique européenne doit être fondé sur la décarbonisation, une économie à faible intensité de carbone, la sécurité des approvisionnements énergétiques et la solidarité.»
DES ÉNERGIES VERTES POUR UN AVENIR RESPECTUEUX DE L’ENVIRONNEMENT
Le commissaire souhaite un développement massif des sources d’énergie renouvelables.
Il est convaincu que chaque État membre doit rester libre de choisir ses sources d’énergie et, notamment, de se tourner vers l’énergie nucléaire.
Encourager l’utilisation des énergies renouvelables et réduire la consommation d’énergie sont depuis longtemps des objectifs clés de la politique énergétique européenne.
L’Europe veut être le premier acteur mondial dans le domaine des technologies renouvelables et à faible intensité de carbone.
La réduction de la dépendance envers les importations de gaz et de pétrole et le maintien de la stabilité des prix de l’énergie et des approvisionnements constituent également des priorités de cette politique énergétique.
Il continuera de poursuivre l’objectif consistant à réaliser 20 % d’économie d’énergie.
Des règles d’efficacité énergétique plus strictes pour les machines industrielles et les appareils ménagers contribueront à la concrétisation de cet objectif.
Nous devons également réduire les coûts des investissements efficaces du point de vue énergétique.
La stratégie de Günther Oettinger en la matière repose sur trois piliers: compétitivité, durabilité et sécurité des approvisionnements.
Le commissaire a pour priorités de décarboniser la consommation d’énergie, de développer une économie à faible intensité de carbone et de garantir à la fois la sécurité et la solidarité dans notre manière de nous approvisionner en énergie.
Avant d’être nommé commissaire à l’énergie, Günther Oettinger a été ministre-président du Land allemand de Bade-Wurtemberg pendant quatre ans et demi.
Né en 1953 à Stuttgart, il s’est lancé en politique en tant que membre de l’organisation de jeunesse de l’Union chrétienne-démocrate (CDU) allemande, qu’il a présidée dans le Bade-Wurtemberg de 1983 à 1989.
La politique énergétique européenne présente une dimension intérieure et une dimension extérieure.
M. Oettinger envisage donc de renforcer la coordination dans l’Union, ce qui devrait donner naissance, au bout du compte, à une politique européenne plus efficace envers les autres pays.
«L’investissement dans les régions est, pour l’Europe, synonyme de progrès à tous les niveaux.»
DES SOLUTIONS SUR MESURE POUR LES RÉGIONS EUROPÉENNES
Politique régionale
JO H che également des solutions sur mesure pour chacune des régions européennes, conscient du fait que chacune d’entre elles a des atouts et des besoins qui lui sont propres.
Un peu plus d’un tiers du budget de l’Union européenne est consacré à la politique régionale.
De 2007 à 2013, près de 347 milliards d’euros auront été investis dans des projets destinés à renforcer la cohésion économique et sociale, dont des revalorisations d’infrastructures, des activités de formation et des mesures de soutien à la recherche et à l’innovation.
Il s’agit de parvenir à un développement équilibré et durable dans toutes les régions de l’Union.
M. Hahn est convaincu que l’Europe doit être capable de se défendre face à la concurrence mondiale, et il considère le soutien de la compétitivité des régions européennes comme une priorité essentielle.
Le commissaire responsable de ce portefeuille travaille avec des acteurs nationaux, régionaux et locaux ainsi qu’avec le Comité des régions pour définir le concept de cohésion territoriale — concept introduit par le traité de Lisbonne — et lui donner une véritable signification.
Johannes Hahn est né en 1957 à Vienne, en Autriche.
Avant son affectation à Bruxelles, il était ministre de la science et de la recherche, après avoir siégé au parlement régional viennois et occupé divers postes de direction.
Johannes Hahn se concentrera également sur la transition vers une économie davantage fondée sur la connaissance, une économie investissant dans l’innovation, et vers des produits et des méthodes de production plus intelligents et plus propres.
M. Hahn cher-
«Le changement climatique exige que nous travaillions ensemble.
Désunis, nous perdons; unis, nous pouvons gagner.»
CONDUIRE LA LUTTE CONTRE LE CHANGEMENT CLIMATIQUE
A A RD G l’investissement dans les technologies efficaces du point de vue énergétique est synonyme de gain économique, et non de perte.
«Action pour le climat» est un nouveau portefeuille.
Connie Hedegaard est chargée de préserver la position de tête de l’Europe dans la lutte contre le changement climatique, de voir comment traiter au mieux les conséquences de celui-ci et de prendre la direction des négociations internationales sur la question.
Mme Hedegaard veut s’assurer que l’Union européenne atteint ses objectifs pour 2020 et au-delà en ce qui concerne la réduction des émissions de gaz à effet de serre.
Elle dirige également l’élaboration et l’application du système européen d’échange de quotas d’émission, système qui doit être lié à des systèmes similaires dans d’autres pays pour créer un marché international du carbone.
La commissaire a promis de promouvoir les technologies à faible intensité de carbone, qui non seulement seront bénéfiques pour le climat et l’environnement, mais créeront de nouveaux emplois.
Elle s’est donc engagée à augmenter le financement de la recherche dans le domaine des technologies vertes et à faible intensité de carbone.
Le changement climatique est une question parfaitement connue de Connie Hedegaard, puisqu’elle a présidé le sommet de Copenhague sur le climat en 2009 en tant que ministre du climat et de l’énergie du Danemark.
En dehors de la scène politique, elle a mené une brillante carrière de journaliste comme présentatrice de journaux télévisés et rédactrice pour le quotidien Politiken.
Elle est née en 1960 à Holbæk.
Elle souhaiterait voir l’Europe devenir la région du monde la plus «favorable au climat» d’ici à 2015 et prouver que
«Les derniers élargissements ont clairement montré que cette politique a considérablement profité aux citoyens dans l’ensemble de l’Europe.»
LA STABILITÉ DE L’EUROPE COMMENCE À SES FRONTIÈRES
Š en instaurant des rapports sur mesure avec chacun d’entre eux. M. Füle estime qu’il est d’une importance capitale pour la poursuite fructueuse de cette politique d’ouvrir un dialogue aussi large que possible avec les voisins de l’Union, de prendre leurs besoins en considération dans un esprit de partenariat et de leur prodiguer des encouragements adéquats.
Le commissaire à l’élargissement et à la politique européenne de voisinage est responsable des négociations avec les pays candidats.
Il assiste également d’autres pays européens dans leur préparation à l’adhésion et dans l’établissement de bonnes relations avec les pays parties à la politique européenne de voisinage.
Štefan Füle croit profondément à la poursuite du processus de réunification du continent européen qui a suivi la chute du rideau de fer et veut faire en sorte que l’Union devienne plus forte à chaque adhésion.
Il n’est toutefois pas pensable d’emprunter un raccourci pour rejoindre l’UE.
Le rythme de la réforme dans les pays candidats doit régir l’allure du processus d’adhésion.
Le commissaire a l’intention d’utiliser le plus possible l’ensemble des instruments et des ressources à sa disposition pour aider les pays concernés à poursuivre leurs réformes.
Štefan Füle est né à Sokolov, en République tchèque, en 1962.
Au cours de sa carrière, il a été ambassadeur auprès de la Lituanie, du Royaume-Uni et de l’OTAN.
Il a également assumé les fonctions de vice-ministre de la défense et de ministre des affaires européennes dans le gouvernement tchèque.
La politique européenne de voisinage atteste la volonté de l’Union d’approfondir ses relations avec tous ses voisins, tout
«L’Union européenne, ce sont les gens, et si nous l’oublions, c’est à nos risques et périls.»
AIDER À LA RÉINTÉGRATION DANS LE MONDE DU TRAVAIL UN MARCHÉ DE L’EMPLOI SOLIDAIRE POUR L’UNION EUROPÉENNE
Emploi, affaires sociales et inclusion
Á SZ LL sonnes âgées par des mesures à long terme garantissant la mise en place de systèmes de retraite appropriés.
Des services sociaux accessibles, abordables et de qualité sont, eux aussi, essentiels.
La création d’emplois est une priorité majeure de l’Union européenne et constitue la tâche principale du commissaire à l’emploi, aux affaires sociales et à l’inclusion, lequel a pour objectif de collaborer étroitement avec les États membres, les travailleurs et les entreprises pour s’attaquer au chômage et prévenir la pauvreté et l’exclusion sociale.
Priorité parmi les priorités: combattre le chômage des jeunes.
Ce travail s’appuiera sur l’initiative «De nouvelles compétences pour de nouveaux emplois» afin de garantir un emploi durable grâce aux «boulots verts» ainsi qu’un vieillissement actif dans un environnement professionnel sain et sûr.
Le commissaire est en outre responsable du Fonds social européen (FSE), qui est doté d’environ 10 milliards d’euros par an pour la période 2007-2013.
László Andor se penchera également sur les moyens de supprimer les obstacles à la libre circulation des travailleurs dans l’Union grâce à une meilleure coordination des régimes de protection sociale et à la portabilité des droits à la retraite.
Avant d’endosser les fonctions de commissaire européen, László Andor était membre du conseil d’administration de la Banque européenne de reconstruction et de développement.
Il a également été haut conseiller auprès du Premier ministre de Hongrie et de la Banque mondiale.
Il est né à Zalaegerszeg en 1966.
Les politiques qui viennent en aide aux groupes vulnérables et qui s’attaquent aux racines de la pauvreté sont également fondamentales.
Le commissaire veillera, en particulier, à prévenir la pauvreté des per-
«Nos valeurs communes imprégneront tous nos travaux.
Les citoyens européens doivent pouvoir envisager de vivre dans une Europe sûre et stable, où la liberté, l’intégrité et la primauté du droit sont garanties en permanence.»
ENTRE PROTECTION ET OUVERTURE
Affaires intérieures
La fonction de commissaire aux affaires intérieures est semblable à celle de ministre de l’intérieur dans de nombreux États membres.
Sécurité, lutte contre le terrorisme et contre la criminalité organisée, tels sont les domaines de compétence de Cecilia Malmström, au même titre que le contrôle des frontières, l’asile et la migration.
Les agences européennes telles que l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex) et l’Office européen de police (Europol) entrent aussi dans ses attributions.
Le traité de Lisbonne, la charte des droits fondamentaux de l’UE et le programme de Stockholm concernant la justice et les affaires intérieures de l’Union définissent le cadre du mandat de la commissaire.
Poursuivre l’élaboration de la politique commune d’immigration et d’asile de l’Union, mettre en place un système efficace pour la migration légale et formuler une stratégie de sécurité intérieure orientée vers l’action sont des priorités majeures.
Elle est titulaire d’un doctorat en sciences politiques de l’université de Göteborg.
Elle a été députée européenne de 1999 à 2006, avant de devenir ministre des affaires étrangères en Suède, poste qu’elle a occupé jusqu’à son entrée à la Commission.
Mme Malmström considère que la politique européenne d’asile et de migration doit s’appliquer en partenariat avec les pays tiers.
Elle doit protéger les personnes dans le besoin, encourager la migration légale, mais aussi contrôler l’immigration
«Réforme ne signifie pas réduction du soutien financier, mais adaptation du système en vue de relever les nouveaux défis.»
DE NOUVELLES PERSPECTIVES POUR LA POLITIQUE AGRICOLE COMMUNE
Agriculture et développement rural
Il a fixé trois grandes priorités pour la PAC.
Premièrement, il est déterminé à revoir la répartition des paiements directs afin de trouver une méthode plus équilibrée pour la répartition des fonds entre régions, agriculteurs et États membres.
Deuxièmement, il préconise l’adoption de nouveaux mécanismes pour régler la question de la volatilité du marché, la crise du secteur laitier de 2009 ayant souligné les faiblesses des outils actuels.
Enfin, il veut mettre en relief l’importance de la politique de développement rural et le rôle accru que celle-ci doit jouer dans la modernisation des exploitations agricoles européennes.
La politique agricole commune (PAC) a toujours été l’un des piliers centraux de la politique européenne.
En tant que véritable politique «commune», financée essentiellement sur le budget de l’Union européenne plutôt que par les gouvernements, elle représente 34 % des dépenses de l’Union pour la période 2007-2013.
Le titulaire de ce portefeuille peut fournir plusieurs types de soutien public, tels les paiements directs destinés à compléter les revenus des agriculteurs et à leur garantir ainsi des moyens d’existence.
Mais il doit également veiller à la sécurité alimentaire dans le contexte des normes élevées qui régissent la production en Europe, au bien-être et au développement des communautés rurales, ainsi qu’à la compatibilité entre intérêts agricoles et intérêts environnementaux.
Dacian Cioloş est diplômé en agronomie environnementale et en développement agricole et a occupé diverses fonctions de direction et de conseil dans le domaine de l’agriculture.
Il a également travaillé sur des projets concernant des exploitations agricoles en Roumanie et dans d’autres États membres.
En 2007 et 2008, il a exercé les fonctions de ministre de l’agriculture et du développement rural.
Il est né en 1969 à Zalau.
Le mandat de Dacian Cioloş consiste essentiellement à définir la forme que revêtira la PAC après 2013.
Le commissaire sait que les agriculteurs veulent une situation stable et prévisible, que les consommateurs ont besoin de denrées alimentaires sûres et saines et que les contribuables veulent avoir la certitude que leur argent est dépensé à bon escient.
Il aspire à répondre à toutes ces attentes dans le courant de son mandat, tout en tenant compte des difficultés nouvelles liées au changement climatique, à la perte de biodiversité et à la rareté de l’eau.
L’Union européenne
États membres de l’Union européenne (2010)
Prendre contact avec l’UE
EN LIGNE Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa europa.eu
EN PERSONNE Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIEL Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au 00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE Consultez des publications sur l’UE d’un simple clic sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Centre d’information sur l’Europe(même adresse)Internet: www.touteleurope.fr/
Représentation à Marseille CMCI 2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600
Bureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Représentation en Belgique Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Courriel: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
La Commission européenne 2010-2014Profils et priorités
La Commission européenne — sous les auspices de son président, José Manuel Barroso — est composée d’un collège de vingtsept commissaires originaires des pays de l’Union européenne.
Chaque commissaire est chargé d’un domaine politique spécifique, sur le modèle des ministres d’un gouvernement.
La présente brochure donne un bref aperçu des travaux de la Commission européenne.
Elle présente l’ensemble des commissaires, leurs portefeuilles politiques et les priorités qu’ils ont fixées pour leur mandat de cinq ans.
> 03 L’Europe et vous en 2007
Quelques instantanés de l’Union européenne en action
Accord sur une réforme de l’Union européenne
L’Europe, créatrice d’emplois
L’Union européenne à la tête de la lutte contre les changements climatiques
Extension du régime des voyages sans passeport
Les Eurotarifs allègent les factures des téléphones portables
Des observateurs électoraux très demandés
Concurrence sur les prix et les services entre fournisseurs d’énergie
Vols vers les États-Unis: un choix plus large, des prix plus bas
Pour une alimentation plus saine grâce à l’Union européenne
L’Europe défend la liberté de choix des consommateurs
Accord sur une réforme
En octobre, les dirigeants de l’Union ont adopté un traité modificatif pour rendre l’Europe des Vingtsept plus efficace et plus démocratique.
Les règles initialement conçues pour une communauté de six pays ont dû être adaptées lorsque l’Union est passée à vingt-cinq, puis vingtsept membres.
Il prévoit la création d’un poste de président du Conseil européen (l’organe suprême de l’Union) et permet à l’Europe de parler d’une seule voix en la personne d’un haut représentant pour la politique étrangère et de sécurité.
Le Parlement européen sera doté de pouvoirs accrus et les parlements nationaux pourront, eux aussi, intervenir davantage dans l’élaboration des politiques communautaires.
Ce nouveau traité définit dans une charte les droits fondamentaux des citoyens
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 05 e de l’Union européenne européens et donne à ces derniers la possibilité de demander – par voie de pétition – à l’Union d’agir dans tel ou tel autre domaine. De surcroît, il précise les responsabilités respectives des institutions et des États membres. Il donne ainsi à l’Europe des Vingtsept les moyens de s’atteler à la résolution des problèmes pratiques du XXIe siècle.
L’Union sera mieux à même de répondre à nos attentes eu égard, par exemple, aux changements climatiques, à la sécurité énergétique, à la criminalité transfrontalière ou encore à l’immigration.
Le traité modificatif devra être ratifié par chacun des vingtsept États membres avant d’entrer en vigueur, de préférence avant les prochaines élections au Parlement européen, en juin 2009.
L’Europe, créatrice
Le chômage a reculé dans toute l’Europe en 2007 grâce à la robustesse de l’économie européenne et à la stabilité des prix, garantie par un euro fort.
Quelque 3,6 millions d’emplois ont été créés dans l’Union européenne en 2007, ce qui correspond à une augmentation du niveau de l’emploi de l’ordre de 1,5 %.
La croissance économique a été la plus forte dans les pays qui ont adhéré à l’Union en 2004 et 2007; elle a apporté avec elle des emplois locaux supplémentaires et ouvert des créneaux commerciaux pour les entreprises dans toute l’Europe.
Beaucoup de facteurs influent sur les résultats économiques et bon nombre de politiques fondamentales de l’Union sont essentielles à la croissance à long terme.
Ainsi, la monnaie unique contribue à la stabilité en éliminant les fluctuations des taux d’intérêt et des taux de change.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 07 e d’emplois ys M ed ia ar an P V © En 2007, l’euro a battu des records historiques face au dollar des États-Unis et au yen japonais. Il y a du bon et du mauvais dans un euro fort: pour les entreprises et les industries européennes, cela signifie que leurs importations – en produits énergétiques, par exemple –, dont la facture est souvent libellée en dollars, leur coûteront moins cher.
Par contre, les exportateurs se trouvent dans une situation moins enviable: les produits qu’ils écoulent à l’étranger renchérissent par rapport à ceux de leurs concurrents.
Chypre et Malte adopteront l’euro le 1er janvier 2008, ce qui portera à quinze le nombre d’États membres où la monnaie unique est en circulation.
L’Union européenne à la tête de la lutte c
Les mesures prises par l’Union en la matière traduisent la montée des préoccupations dans les populations comme chez leurs gouvernants.
Alors que les preuves scientifiques des changements climatiques acquéraient un caractère de plus en plus irréfutable, l’Union mettait en chantier une ambitieuse stratégie visant à réduire considérablement ses émissions de gaz à effet de serre, l’une des causes du réchauffement de la planète, et à renforcer la sécurité de ses approvisionnements énergétiques.
Elle a ainsi consolidé sa position à la tête de la lutte mondiale contre, précisément, le réchauffement de la planète et ses conséquences: montée du niveau de la mer, graves sécheresses en certains endroits du globe et intempéries catastrophiques dans d’autres.
La pièce maîtresse de cette stratégie climatique et énergétique, approuvée par les dirigeants communautaires au
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 09 e contre les changements climatiques mois de mars, est l’engagement de ramener, d’ici à 2020, les émissions de dioxyde de carbone et d’autres gaz à un niveau inférieur de 30 % à celui de 1990, à la condition que le reste des pays développés fassent de même. Dans l’attente de l’ouverture de négociations en vue d’un nouvel accord des Nations unies sur les changements climatiques, l’Union s’est engagée à réduire ses émissions d’au moins 20 %. Pour y parvenir, elle s’est assigné divers objectifs à atteindre d’ici à 2020: abaissement de 20 % de la consommation d’énergie grâce à une meilleure efficacité énergétique, triplement de la part d’énergie provenant des sources renouvelables (elle passerait ainsi à 20 %) et relèvement de la proportion de biocarburants dans l’essence et le gazole qui serait portée à 10 %.
Qui plus est, toutes ces mesures rendront l’économie communautaire plus efficace et moins tributaire des importations de produits énergétiques.
Extension du régime des
Pour les pays qui ont rejoint l’Union européenne en 2004, les voyages sans frontières sont devenus une réalité au mois de décembre.
La suppression – combien chargée de symbole! – des contrôles qui subsistaient à la frontière Est-Ouest signifie que les ressortissants des «nouveaux» États membres peuvent maintenant se déplacer sans passeport sur le territoire communautaire, moins de quatre ans après l’adhésion de leur pays à l’Union.
C’est délibérément que cette suppression est intervenue avant Noël: les déplacements seront ainsi facilités pendant la période des fêtes, notamment pour ceux qui travaillent dans un autre État membre.
Les nouvelles dispositions s’appliquent aux voyages par route et par mer (les contrôles aéroportuaires pour les vols internes à l’Union seront abolis pour la fin du mois de mars 2008).Elles ne s’appliquent encore ni à la Bulgarie ni à la Roumanie, y Images
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 11 s voyages sans passeport qui ne sont entrées dans l’Union qu’en janvier 2007, ni à Chypre. a h m ur r an k C t/ F
La liberté de circulation intérieure a un prix: la mise en place de contrôles stricts aux frontières extérieures et un resserrement de la coopération entre les services de sécurité nationaux.
La zone géographique des voyages sans frontières englobe l’Islande et la Norvège.
Quant à l’Irlande et au Royaume-Uni, qui participent ou entendent participer au système Schengen de coopération policière et judiciaire, ils ont cependant choisi de conserver les contrôles frontaliers pour tous les voyageurs étrangers pénétrant sur leurs territoires respectifs.
Les Eurotarifs allègent les factures
La Commission européenne a tenu sa promesse de 2006: réduire le coût d’utilisation de votre téléphone portable lorsque vous vous déplacez en Europe.
Grâce à une nouvelle loi communautaire, les prix ont commencé à chuter dès juillet et, en octobre, les 400 millions de citoyens communautaires possédant un téléphone portable ont pu économiser jusqu’à 60 % sur le prix des appels émis ou reçus dans un autre État membre que le leur.
Désormais, les Eurotarifs applicables à l’itinérance (qui désigne l’utilisation de votre téléphone en dehors de votre pays de résidence) sont les or bi s © C
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 13 s des téléphones portables y Images © G et t suivants: 0,49 €/minute pour les appels émis et 0,24 €/minute pour les appels reçus; les tarifs moyens précédents étaient respectivement de 1,10 € et de 0,58 €.
C’est l’une des démarches les plus remarquées qu’ait entreprises l’Union au nom des consommateurs… et aussi l’une des plus populaires.
À la fin du mois d’août, plus de 200 millions d’usagers bénéficiaient déjà des Eurotarifs.
Ceux-ci renvoient à des maxima mais un certain nombre d’opérateurs pratiquent des tarifs encore plus bas alors même qu’en 2006 ils avaient affirmé que les diminutions envisagées les mettraient en difficulté.
En vertu de la nouvelle loi, les Eurotarifs continueront à baisser en 2008 et 2009 pour atteindre 0,43 € (appels émis) et 0,19 € (appels reçus).
Des observateurs électoraux t
Dans le monde entier, un nombre croissant de pays demandent à l’Union européenne de leur envoyer des observateurs électoraux.
En 2007, l’Union a envoyé neuf missions d’observation électorale dans plusieurs continents, depuis l’Asie du Sud-Est, avec le Timor-Oriental, jusqu’à l’Afrique avec la Sierra Leone, la Mauritanie ou encore le Togo.
Les observateurs avaient pour tâche de superviser les opérations de vote et de les évaluer au regard de critères internationalement reconnus en matière d’élections démocratiques.
La plupart du temps, ils ont rendu un verdict de conformité générale aux critères en question mais, dans certains cas, ils ont émis des conclusions moins favorables, et il est même arrivé que le scrutin soit suspendu ou reporté… La démocratie est perpétuellement en chantier.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 15 x très demandés ©CE
Leurs membres sont tenus pour des observateurs neutres et indépendants et leur simple présence contribue à renforcer la confiance des électeurs.
En 2007, un millier de ressortissants des vingtsept États membres ont pris part à de telles missions.
Tous étaient volontaires et ont été choisis pour leurs connaissances et leur expérience.
Avant chaque mission, ils ont reçu une formation complémentaire et des instructions spécifiques.
Concurrence sur les prix et les s
Dans toute l’Union européenne, les ménages peuvent choisir, depuis juillet, leurs fournisseurs de gaz et d’électricité.
Il vous est désormais loisible de faire le tour des fournisseurs d’énergie auxquels vous pouvez faire appel sur le marché national (vous trouverez ainsi, à côté de votre fournisseur habituel, quelques nouveaux venus dont certains sont originaires d’autres États membres de l’Union) et de rechercher les prix les plus avantageux et les meilleurs services.
La suppression des monopoles de l’électricité et du gaz était depuis longtemps une priorité communautaire.
L’ouverture du marché intervenue en juillet parachève un processus entamé il y a de cela plusieurs années et destiné à donner le choix aux utilisateurs industriels d’abord, puis aux petites entreprises et, enfin, aux particuliers.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 17 s services entre fournisseurs d’énergie y Images © G et t
Vols vers les États-Unis: un choix
L’Union européenne et l’administration américaine ont conclu un «accord Ciel ouvert» lors d’un sommet tenu à Washington en avril.
Aux termes de cet accord, les compagnies aériennes européennes peuvent assurer des vols de passagers entre n’importe quel point des États-Unis et n’importe quel autre point du territoire communautaire, et vice versa.
Elles peuvent également fixer leurs propres tarifs sans ingérence gouvernementale.
Des droits identiques s’appliquent au transport de fret aérien.
En revanche, les compagnies européennes ne pourront transporter ni passagers ni fret sur les lignes intérieures américaines mais l’accord prévoit l’organisation de négociations sur l’ouverture du marché intérieur des États-Unis à la concurrence d’ici à 2010.
La Commission européenne estime que l’«accord Ciel ouvert» permettra de créer
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 19 x plus large, des prix plus bas jusqu’à 80000 emplois dans l’Union et aux États-Unis au cours des cinq prochaines années et donnera lieu à des bénéfices économiques de l’ordre de 12 milliards d’euros, grâce à l’intensification de la concurrence et à l’aménagement de nouvelles dessertes. Les voyageurs bénéficieront ainsi d’un choix plus large et de prix plus bas.
Ces dernières années, une libéralisation similaire des transports aériens à l’intérieur de l’Union s’est traduite par la création d’une multitude de liaisons supplémentaires et d’une baisse substantielle des tarifs, dès lors que les compagnies nationales se sont alignées sur les opérateurs à moindre coût.
L’«accord Ciel ouvert» ouvre la voie à des accords de même nature avec d’autres parties du monde.
Les réformes engagées en 2007 dans le secteur des fruits et des légumes ne relèvent pas simplement de l’économie.
La Grèce et l’Italie sont les deux seuls États membres dont les habitants consomment la ration journalière (400 grammes) de fruits et de légumes que l’Organisation mondiale de la santé (OMS) juge nécessaire à une vie saine.
L’Union européenne a voulu encourager le reste des citoyens communautaires à imiter cet exemple grâce à un programme de réforme adopté en septembre et destiné à améliorer la production et la commercialisation de ces denrées.
Une partie du budget alloué à ce programme sert à financer des campagnes qui encouragent la consommation de fruits et de légumes et qui s’adressent plus particulièrement aux jeunes enfants et aux adolescents.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 21 e grâce à l’Union européenne or bi s © C des produits biologiques, obtenus sans additifs artificiels ou chimiques. La réforme, qui s’appliquera en 2008, entend venir en aide aux agriculteurs; en effet, ceux-ci sont de plus en plus «étranglés» par les grandes chaînes de distribution qui dominent le secteur de l’alimentation de détail.
Les subventions communautaires les inciteront à rejoindre ou à créer des groupes de producteurs qui pourront alors négocier de meilleurs prix avec ces chaînes, lesquelles accaparent de 70 à 90 % des ventes de produits alimentaires dans la partie septentrionale de l’Union et gagnent rapidement du terrain partout ailleurs.
Le nouveau régime applicable aux fruits et aux légumes est la dernière en date d’une série de mesures conçues pour donner un coup de fouet à la compétitivité de l’agriculture européenne et pour rendre celle-ci plus respectueuse de l’environnement.
Une réforme similaire a déjà été entreprise dans plusieurs autres secteurs depuis 2003.
L’Europe défend la liberté
L’année 2007 a été particulièrement riche en bons résultats pour la politique de la concurrence de l’Union européenne et la défense des intérêts des consommateurs.
L’accent est mis sur la liberté de choix du consommateur et sur l’aménagement de conditions égales pour toutes les entreprises via le marché unique de l’Union.
Cette politique sert dans des secteurs aussi variés que les transports, l’énergie ou les services financiers mais, en 2007, le dossier emblématique en la matière a été celui de Microsoft.
Le 17 septembre, un aréopage de treize magistrats du Tribunal de première instance des Communautés européennes a entériné la décision prise par la Commission en 2004, selon
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 23 é de choix des consommateurs laquelle cette entreprise avait abusé du quasi-monopole dont elle jouissait sur le marché des systèmes d’exploitation pour ordinateurs. La Commission avait estimé que, en empêchant les échanges de données avec des systèmes d’exploitation concurrents et en procédant à des groupements de produits, Microsoft empiétait sur la liberté de choix des consommateurs. L’entreprise a fait appel de cette décision – qui est assortie d’une amende considérable – mais le Tribunal de première instance, sis à Luxembourg, a donné raison à la Commission.
Selon une déclaration publiée par cette dernière, le Tribunal a estimé que les utilisateurs d’ordinateurs avaient le droit de bénéficier de la liberté de choix et d’accéder à des produits plus novateurs moyennant des prix plus compétitifs.
Voilà qui constitue pour toutes les entreprises dominantes un sérieux avertissement quant aux risques qu’elles encourent en restreignant la concurrence, en particulier dans les secteurs technologiques en constante évolution.
L’Europe et vous en 2007 – Quelques instantanés de l’Union européenne en action > 25 L’Union européenne
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site web: europedirect.europa.eu
Appelez-nous ou écrivez-nous
EUROPE DIRECT est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone:00 800 6 7 8 9 10 11 (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrier électronique via le site: europedirect.europa.eu
Les avantages de l’Europe
Ce que le marché unique européen vous apporte
Union européenne
Les avantages de l’Europe
Profiter des avantages
La formule idéale
Les travaux se poursuivent
L’Europe à visage humain
Des aliments sains et des produits sûrs
Concurrence effective: haute qualité à moindre coût
Protéger nos libertés
Nouveaux défis
Pour plus d’informations
Profiter des avantages
Depuis lors, la structure de base du marché unique a été renforcée et consolidée.
De ce fait, les consommateurs bénéficient maintenant de prix plus bas etd’un choix diversifié de services puisqueles services publics, comme les télécommunications et les compagniesd’électricité et de gaz, ont dû se faireconcurrence pour la clientèle et que lesservices tels que le transport aérien ontété libéralisés.
Nous, Européens, devons beaucoup aumarché unique.
Il nous permet de nousdéplacer en toute liberté, de choisirparmi un vaste éventail de produits etde services et de bénéficier de la meilleure protection de notre sécurité et de notre santé.
Nous pouvons vivre, travailler, étudier et prendre notre retraitedans n’importe quel pays de l’Union européenne (UE).
En tant que citoyens etconsommateurs, nous bénéficions dedroits toujours accrus.
Grâce au marché unique,vous pouvez travailler ouétudier dans le pays de votre choix.
Depuis l’adhésion de 10 nouveauxmembres en 2004, le marché uniquecompte maintenant plus de 460 millions de consommateurs, soit plus queles populations des États-Unis et de la Russie ensemble.
La majorité des Européens — un peu plus de 300 millionsde citoyens — utilise une seule monnaie:l’euro.
Tous les citoyens européensbénéficient des efforts déployés pourfaire du marché unique un espace de liberté, de justice et de sécurité.
Faire tomber les obstacles pour accéderau marché unique n’a pas été une chose facile.
Après des années d’efforts,ce sont quatre libertés — libre circulation des personnes, des biens, des services et des capitaux entre ces pays del’Union — qui ont été établies dès 1993.C’est le début, et non la fin, d’un processus.
Les avantages de l’Europe
Le marché unique n’a pas affecté la diversité culturelle et linguistique des différents pays, qui demeurent libres d’agiren toute indépendance dans les sec-teurs qui ne sont pas régis par des règlesde l’Union.
Des règlements simples et généraux ontété adoptés afin de protéger les consommateurs et les entreprises.
Ils se présentent normalement sous la formed’une série de règles appliquées ou coordonnées au niveau de l’Union, plutôtque 25 règlements nationaux différentset, peut-être, incompatibles.
Les libertés du marché unique s’appliquent aux 25 États membres, avecquelques exceptions temporaires.
Laprincipale de celles-ci réside dans lesrestrictions à court terme concernantles ressortissants des nouveaux Étatsmembres qui viennent travailler dansd’autres pays de l’Union et dans le maintien des contrôles aux frontières entreles anciens et les nouveaux Étatsmembres.
Ces derniers disparaîtront dèsque les nouveaux États membres auront porté les contrôles à leurs frontièresest et sud aux normes requises pour lesfrontières extérieures de l’Union européenne.
La liberté intérieure exige la sécurité extérieure
Pour pouvoir nous déplacer librement d’un pays à l’autre en Europe, il est indispensable d’appliquer des mesures de contrôle efficaces aux frontières extérieures de l’Union.
Dès lors que les différents pays ne contrôlent plus les personnes à leurs frontières communes, leurs gouvernements et leurs citoyens doivent pouvoirêtre sûrs que ces contrôles sont exercés selon des normes uniformes élevées aux frontières extérieures del’Union.
Une partie de cette responsabilité est maintenant transférée aux pays qui ont adhéré en 2004 etdoivent assurer la surveillance de milliers de kilomètres de frontières extérieures, terrestres et maritimes del’Union, ainsi que de douzaines d’aéroports internationaux.
Un soutien technique et financier aux nouveauxpays, notamment par la participation au réseau spécial d’information et de données de l’Union européenne, est donc une priorité absolue.
La formule idéale protégés sur tout le territoire du marché unique et certains droits ont étéadaptés à un contexte transfrontalier.L’Union veille également à ce que ses citoyens ne se fassent pas escroquer pardes sociétés sans scrupules vendant desbiens ou services à des prix abusifs.
L’idée à la base du marché unique estla simplicité même: traiter l’Union européenne comme un seul territoire oùles individus, l’argent, les biens et lesservices interagissent librement pour sti-muler la concurrence et le commerce etrenforcer l’efficacité.
Le choix accru debiens et services améliorera la qualitéet fera baisser les prix.
C’est le secret dela prospérité.
Or le marché unique va beaucoup plusloin que l’économie.
Chacun peut s’installer dans le pays de son choix au seinde l’Union.
Les entreprises ont l’avantage, en ayantaccès à d’autres marchés nationaux, depouvoir vendre plus, profiter d’économies d’échelle et générer plus de trésorerie pour les investissements et l’innovation. En rendant les entrepriseseuropéennes plus compétitives sur lemarché intérieur, le marché unique lesaide à prendre l’avantage sur leursconcurrents sur les marchés mondiaux.
Les consommateurs peuvent acheterdes biens dans les pays où les prix sontplus bas que chez eux.
Promouvoir la diversité
Même si le marché unique définit des normes sévères pourles aliments et autres marchandises, son but n’est pas decréer des produits fades et uniformes, identiques d’un boutà l’autre de l’Union.
Bien au contraire, afin de maintenir ladiversité, il permet de maintenir de véritables produits régionaux et des spécialités dans le large choix mis à la disposition du consommateur.
En mai 2005, la Cour de justiceeuropéenne a confirmé le droit des viticulteurs hongrois d’uti-liser à titre exclusif la dénomination «Tokai» pour leur vin.
La Cour a décidé que «Tokai» était une indication géographiqueprotégée désignant une spécialité régionale hongroise.
Ladécision implique que l’industrie vinicole italienne, qui avaitporté l’affaire devant la Cour, doit abandonner l’usage de ce terme d’ici à 2007.
D’autres produits régionaux protégésde cette manière incluent le jambon de Parme d’Italie et le Gouda hollandais.
L’Union européenne encourage les spécialités régionales.
Les avantages de l’Europe
Comment tout a commencé
•des procédures administratives contra-dictoires pour le transport des marchandises, impliquant le maintien descontrôles aux frontières;
•des variations dans les taux nationaux des droits d’accises et des taxes;
•la tendance des gouvernements nationaux à favoriser les entreprises locales, surtout lors de l’attribution demarchés publics.
Le marché unique est l’une des principales réalisations de l’histoire de l’Unioneuropéenne.
Les six membres fondateurs visaient des objectifs politiquesaussi bien qu’économiques lorsqu’ils ontcommencé à supprimer les barrièrescommerciales entre eux, d’abord en cequi concerne le charbon et l’acier dansles années 50, puis plus largement, après1958, avec la création de la Communauté économique européenne, ou marché commun.
L’une de leurs motivationsétait de mettre en commun leurs res-sources industrielles et économiques demanière à ce que les guerres sanglantesqui les avaient déchirés, culminant avecla Seconde Guerre mondiale, appartiennent désormais au passé.
De plus, grâce aux monopoles d’Étatexistant dans plusieurs pays de l’Union,les entreprises de télécommunicationou les sociétés d’électricité et de gaz ontpu se permettre d’offrir des services dequalité médiocre et à coût élevé auxconsommateurs sur des marchés nationaux protégés.
Avant de prendreses fonctions de président de la Commission européenne en 1985, Jacques Delors, ancien ministre des finances français, a pris conscience du potentiel dynamique qui restait inexploité à l’intérieur des frontières nationales. Il a alorsfait appel à l’appui des gouvernementsnationaux pour «libérer» ce potentiel.
Ils ont parfaitement réussi sur ce point.Cependant, il est vite apparu, sur le plandes échanges, qu’ils n’avaient éliminéqu’une «couche» d’entraves lorsqu’ilsont supprimé les quotas dans le commerce intérieur et aboli les droits dedouane sur leurs importations mutuelles.C’était en 1968.
Le commerce s’est effectivement développé, mais pas à unrythme permettant d’égaler les niveauxde croissance économique du Japon etdes États-Unis en ce temps-là.
L’année 1986 a marqué le début d’unepériode d’intense activité de six ans aucours de laquelle l’Union a adopté prèsde 280 nouvelles lois, votant notamment l’abolition des barrières non techniques et ouvrant enfin les marchés nationaux.
La suppression des entraves directes aucommerce au sein de l’Union européenne a révélé plusieurs autres ob-stacles, certains jusqu’ici insoupçonnés,qui entravaient la libre circulation desbiens et des services.
C’étaient les barrières dites «non tarifaires» (BNT) aucommerce, comprenant entre autres:
•la diversité des normes techniquesappliquées par les différents pays;
L’ensemble du programme législatif étaitréalisé à la date cible du 1erjanvier 1993.La Commission européenne estime quele marché unique a ajouté plus de 800 milliards d’euros à la prospérité del’Union et créé 2,5 millions d’emplois.
Les travaux se poursuivent
Lorsque la Commission européenne aconnaissance d’une situation dans laquelle un État membre n’applique pascorrectement les règles du marchéunique, elle peut intenter une action enjustice contre lui pour l’obliger à respecter ses obligations.
L’Union est également intervenue directement afin de remédier à ces man-quements et met actuellement en œuvre
Personne n’est parfait et le marchéunique ne fait pas exception.
Il s’est révélé plus difficile que prévu d’ouvrir lesmarchés nationaux à la libre circulationdes services, notamment financiers, desservices de transport ainsi que des professions libérales.
Dans d’autres secteurs, certaines personnes n’ont pas putravailler dans un autre pays, qui a refusé de reconnaître leurs qualificationsprofessionnelles.
De meilleures conditions pour les prêts au logement
Le taux de propriété du logementvarie énormément entre les paysde l’UE.
Or, la décision d’acheterune maison ou un appartement estsouvent l’engagement financier leplus lourd de toute une vie.
Le montant des prêts hypothécaires impayés en Europe est estimé à plusde 4 000 milliards d’euros.
Permettre aux citoyens de l’Uniond’avoir accès aux hypothèques lesmoins chères et aux meilleuresconditions est donc l’une des priorités du marché unique.
Actuellement, très peu de gens prennent une hypothèque dans un autrepays.
Les hypothèques transfrontalières représentent moins de 1 %des prêts au logement en Europe etconcernent essentiellement l’achat de résidences de vacances ou de propriétés situées dans des régions frontalières. En 2001, l’Union a pris unepremière mesure en adoptant un code de conduite volontaire pour les prêteurs hypothécaires.
Celui-ci doitpermettre au consommateur de comparer plus facilement les produits offerts par différents prêteurs, et notamment d’autres pays membres. L’étape suivante consiste à examiner si des mesures destinées à développer le marché unique des hypothèques peuvent apporter des avantages concrets pour les clients sur le plandu choix et des conditions.
Les avantages de l’Europe
Une monnaie unique pour un marché unique un nouveau programme pour faciliterla fourniture de services transfrontaliers.Un plan d’action pour les services financiers a été mené à bien en 2005.
Ilaidera à canaliser les investissementsdans l’ensemble du marché unique versles entreprises qui en feront le meilleurusage.
Lorsque les entreprises ont accès à des sources de financement moinschères et plus abondantes, elles se mon-trent plus efficaces et les consommateurs peuvent bénéficier de prix moinsélevés.
Comme l’instabilité de la monnaie perturbe fortement les flux commerciauxet financiers transfrontaliers, une monnaie unique est depuis longtemps unobjectif majeur de l’Union européenne.Le premier projet de ce qui s’appelaitalors l’Union économique et monétaire remonte à 1970.
Dans les années 70 et 80, plusieurs mesures ontété prises, avec plus ou moins de succès,afin de préserver autant que possiblela stabilité des taux de change entre lesdifférentes monnaies européennes.
En outre, l’Union est intervenue afin deréduire les frais bancaires pour les paiements et les retraits en euros.
Depuis2003, les banques ne peuvent plus facturer les virements transfrontaliers pluscher que les virements nationaux.
À l’origine, cette règle s’appliquait aux virements de moins de 12 500 euros, avecun plafond de 50 000 euros en 2006.Elle s’applique également aux retraits effectués par les voyageurs aux distributeurs automatiques et aux paiementseffectués avec des cartes de débit oude crédit dans un autre pays de la zoneeuro.
Ce n’est qu’en 1992, avec le traité de M a a st r ic h t sur l’Union européenne, quele calendrier et les conditions nécessaires pour la création effective de l’euro ont été établis.
Trois ans plus tard, lespièces et billets ont été introduits dansles 12 États membres qui avaient adoptél’euro.
Trois des 15 pays que comptaitalors l’UE — le Danemark, la Suède etle Royaume-Uni — ont, pour l’instant,gardé leur monnaie nationale.
Les pays qui ont adhéré à l’Union en2004 se préparent à adopter l’euro.Comme première mesure concrète, certains d’entre eux prennent part au «mécanisme de change» selon lequel ils alignent leurs monnaies sur l’euro en nepermettant que des fluctuations limitées.
Pour les entreprises qui font du commerce entre deux pays de la zone euro,la devise européenne supprime les coûtset les risques liés aux opérations en deuxmonnaies.
L’Union économique et monétaire a supprimé les perturbations cau-
Pour les voyageurs, l’euro supprime lanécessité de changer de l’argent et leurévite donc des frais.
Lorsqu’ils font desachats dans les magasins ou sur l’internet, ils peuvent faire des comparai-sons de prix directes et obtenir le meilleurrapport qualité/prix.
La logique du marché unique
Le marché unique est la réalisationéconomique la plus importante del’Union européenne et l’expression laplus concrète de son objectif, qui estd’assurer la stabilité et d’accroître laprospérité de tous ses citoyens.
Le principe fondamental de l’UE est d’y parvenir par un nivellement par le haut,non par le bas, des normes en vigueurdans l’ensemble de l’Union. Dans cecontexte, le marché unique soutient unlarge éventail d’autres politiques européennes, sur lesquelles il s’appuie à sontour, et qui incluent:
Les gouvernements européenss’engagent à favoriser l’utilisation de sources d’énergie renouvelables pourproduire de l’électricité.
•une politique environnementalecoordonnée, nécessaire notammentpour faire face à la pollution transfrontalière;
•les Fonds structurels, qui canalisent untiers du budget annuel de l’Union(115 milliards d’euros) vers le développement économique et social despays et régions les plus pauvres;
•le programme de recherche et développement de l’Union (doté d’un budget de 17,5 milliards d’euros pour lapériode 2002-2006), qui n’est accessible qu’aux partenariats transfrontaliers;
•la solide politique de la concurrencede l’Union, qui protège les consommateurs en empêchant les entreprisesde fixer les prix ou de se partager lesmarchés et qui contrôle le comportement des grandes entreprises quiétaient auparavant des monopolesd’État;
•la création et la gestion d’un espaceunique de liberté, de sécurité et dejustice pour tous.
•la politique des transports, englobantles «réseaux transeuropéens» (RTE),
Les avantages de l’Europe
L’Europe à visage humain
La liberté et le droit de travailler, d’étudier et de prendre sa retraite dans n’importe quel autre pays de l’Union, ou simplement de se rendre dans d’autres Étatsmembres, contribuent à créer un marché unique à visage humain. Lorsquenous sommes en voyage, nous pouvonsacheter ce que nous voulons quelle qu’ensoit la quantité pour le rapporter cheznous, du moment que c’est pour notreconsommation personnelle.
En 2004,l’Union a lancé la nouvelle carte d’assurance maladie européenne afin de faciliter l’accès rapide à l’assistance et auxsoins médicaux des personnes se déplaçant pour des raisons privées ou professionnelles.
Les lois européennes protègent les citoyens en vacances; elles leur évitent,par exemple, d’être victimes de contratsillégaux ou abusifs de multipropriétéd’appartements ou de villas au sein del’UE.
Il existe également des règles d’indemnisation pour le cas où le voyagiste fait faillite ou ne fournit pas desservices correspondant à la qualité desproduits vantés dans la publicité.
Grâceà l’Union, les voyageurs aériens possè-dent maintenant une série de droits (quidoivent être affichés dans les aéroportsde l’UE) définissant les obligations descompagnies aériennes à leur égardlorsque des vols sont retardés ou annulés et fixant les niveaux d’indemnisation en cas de surréservation.
Grâce aux règles de l’Union,vos droits sont protégés si votre vol est retardé ou surréservé.
L’un des moyens les plus populaires d’étudier à l’université dans un autre pays européen est le programme Erasmus, qui accorde des bourses d’études, en général pour des périodes d’un an.
Au total, 2 200 établissementsd’enseignement supérieur participent au programme Erasmus.
Ils appartiennent aux 25 pays de l’Union européenne, auxquels s’ajoutent la Bulgarie, la Roumanie et la Turquie ainsi que l’Islande, le Liechtenstein et la Norvège.
Mobilité professionnelle lesquelles les pays membres reconnaissent les qualifications professionnellesobtenues par les citoyens dans un autrepays membre.
Ces dispositions intéressent diverses professions, telles que lesprofessions médicales (médecins, dentistes, infirmières, etc.), les architectes,les ingénieurs, les comptables, les électriciens et les coiffeurs.
Les citoyens de l’Union qui vivent dansun autre État membre peuvent voteraux élections locales et européennes(mais pas nationales) de leur pays de résidence.
L’UE veille à ce que les citoyens européens conservent leurs droits en matière d’emploi, dont la sécurité socialeet les droits à pension, lorsqu’ils partent travailler dans un autre Étatmembre et ce, qu’ils aient été détachéspar leur employeur ou qu’ils aient euxmêmes décidé de déménager dans unautre pays.
Ces prestations incluent lesprestations de maladie et de maternité,l’indemnisation en cas d’accident dutravail, les pensions d’invalidité, les allocations familiales, les prestations dechômage et les pensions de vieillesse.
Plus de 15 millions de personnes travaillent aujourd’hui dans un pays européen autre que le leur.
C’est un nombrerelativement peu élevé, qui ne devraitpas augmenter fortement lorsque lesrestrictions temporaires concernant lestravailleurs des pays ayant adhéré en2004 seront levées.
En 2005, l’Union a établi des procédures plus simples et plus claires selon
Afin de faciliter la mobilité, l’UE financeun guichet unique qui aide à trouver unemploi partout dans l’Union (plusl’Islande, le Liechtenstein, la Norvège etla Suisse).
C’est le portail Eures, un réseaude services d’emploi, qui informe sur lespossibilités d’emploi, apparie demandeurs d’emploi et employeurs et donnedes trucs et astuces pour trouver unemploi ou acquérir une formationcomplémentaire.
Pour en savoir plus,visitez le site europa.eu.int/eures
Les avantages de l’Europe
Vous cherchez un emploi?
Pourquoi pas à l’étranger? Le portail internet Eures peutvous aider.
Écouter les citoyens et résoudre leurs problèmes
Quel que soit votre problème — chercher un emploi, immatriculer une voiture, ouvrir un compte en banquedans un autre pays ou régler un différend avec une entreprise de vente par correspondance basée dans unautre pays —, l’UE est là pour vous informer et vous conseiller.
La première chose à faire est de téléphoner à «Europe Direct».
Le service est gratuit et les appels sont traités dans la langue de l’appelant.
Le service répond aux questions générales et, pour les questions plus spécifiques, réoriente l’appelant vers la meilleure source d’aide et de conseil.
Le numéro vert pour Europe Direct,accessible à partir de n’importe quel pays de l’Union, est le 00 800 6 7 8 9 10 11.
Un service d’orientation pour les citoyens apporte une aide personnalisée pour résoudre les problèmes pratiques, tels que les formalités administratives, qui se posent en cas de déménagement dans un autre pays.Ce service est accessible à l’adresse suivante: europa.eu.int/citizensrights/signpost/
Le réseau des Centres européens des consommateurs (réseau CEC) offre un guichet unique qui conseille lescitoyens sur leurs droits dans le marché unique et apporte un soutien pour le règlement à l’amiable de litiges transfrontaliers: europa.eu.int/comm/consumers/redress/ecc_network/index_en.htm
Il existe deux autres réseaux qui aident les citoyens à résoudre leurs différends transfrontaliers, sans les coûtset les tracas d’une procédure judiciaire; ces services sont gratuits:
•Solvit gère les problèmes avec l’administration publique d’un autre pays: europa.eu.int/solvit/
•FIN-NET aide les particuliers dans leurs différends financiers avec les banques ou compagnies d’assurancedans un autre pays de l’UE: europa.eu.int/comm/internal_market/finservices-retail/finnet/index_fr.htm
Si tous ces services ne suffisent pas, faites entendre votre voix dans l’élaboration des politiques de l’Unioneuropéenne, discutez avec les responsables de l’UE à l’adresse suivante: europa.eu.int/yourvoice/
Des aliments sains et des produits sûrs
L’Union a relevé le défi en mettant enplace une stratégie afin d’assurer la sécurité des denrées alimentaires «de laferme à la table».
Celle-ci se fonde surtrois éléments:
•une nouvelle législation sur la sécurité alimentaire et l’alimentation animale;
Tout citoyen est un consommateur etl’Union prend grand soin de protéger sasanté, sa sécurité et son bien-être économique.
À mesure que le marchéunique lève les barrières au commercetransfrontalier, que le secteur des services croît et qu’internet et le commerceélectronique se développent, il importeque les consommateurs des 25 Étatsmembres bénéficient d’un même niveauélevé de protection.
•des avis scientifiques sérieux sur lesquels fonder les décisions;
•un système d’alerte rapide d’application de la législation et decontrôle.
Ces dernières années, la sécurité alimentaire a été une priorité constante,surtout après plusieurs alertes qui ontébranlé la confiance des consommateurs dans les produits alimentaires.
Il existe des règles européennes strictes pour rendre leur alimentationplus sûre.
Les avantages de l’Europe
Un bouclier protecteur
Des normes élevées ont étédéfinies et les produits défectueux doivent être retirés du marché.
Outre cesrègles générales, il existe des règlementsde sécurité supplémentaires spéciauxpour les produits tels que les jouets, lesappareils électriques et à gaz, les cos-métiques, les produits pharmaceutiques,les machines et les bateaux de plaisance.
Ces principes sont définis dans la législation alimentaire générale de 2002,qui oblige les entreprises de ce secteur,à partir de janvier 2005, à garantir latraçabilité des denrées destinées à l’alimentation humaine et des aliments pouranimaux d’un bout à l’autre de la chaînealimentaire.
De nouvelles règles strictesont été prises pour répondre auxinquiétudes suscitées par plusieurs crises,dont celle de l’ESB (encéphalopathiespongiforme bovine — la «maladie dela vache folle»), provoquée par des aliments contaminés pour animaux.L’Union européenne travaille égalementà faire en sorte que les produits impor-tés de pays du monde entier soient sûrs.
Bien qu’aucun système de sécurité alimentaire ne garantisse le risque zéro,l’Union européenne offre à ses citoyensun niveau de protection qui est parmiles plus élevés au monde.
Puisque l’objectif est de permettre auxconsommateurs d’acheter là où ils lesouhaitent, les règles européennesveillent à ce qu’ils bénéficient de lamême protection contre les pratiquescommerciales déloyales de professionnels malhonnêtes, qu’ils fassent leursachats au magasin du coin ou sur un siteinternet dans un autre pays de l’Union.
Faire des choix en connaissance de cause
Il ne suffit pas que les aliments soient sains: les consommateurs ont le droit de savoir ce qu’ils achètent.
Lesrègles européennes sur l’étiquetage des produits sont régulièrement mises à jour afin de leur permettred’acheter en toute connaissance de cause les aliments qu’ils consomment.
Il y a lieu d’indiquer, entre autres,les ingrédients de base, les additifs autorisés, la présence d’organismes génétiquement modifiés (OGM) et,bien sûr, la durée de conservation.
Des propositions de définitions européennes communes de termes telsqu’«à faible teneur en matières grasses» ou «riche en fibres» sont à l’examen.
Concurrence effective: haute qualité à moindre coût
La Commission agit dans plusieurs secteurs. Elle empêche les entreprises derestreindre la concurrenceen fixant lesprix et/ou en se répartissant les marchés.Elle mène régulièrement des enquêteset met à l’amende les entreprises for-mant des cartels pour maintenir des prixélevés sur leurs marchés respectifs plutôt que de se faire concurrence.
La Commission a également pris des mesurescontre les constructeurs automobilesqui tentaient d’empêcher les clientsd’acheter une voiture dans un autre paysde l’Union où elles sont moins chères.
En tant que citoyens et consommateurs,nous ne profiterons pleinement du marché unique sans frontières que si lesfournisseurs et prestataires de servicesse font loyalement concurrence pournotre clientèle.
Seule une concurrenceeffective produit des prix bas, une qualité élevée et un choix plus vaste pourle consommateur.
Les gouvernements européens ont accordé à la Commissioneuropéenne des pouvoirs étendus pourréprimer les ententes illégales entre entreprises afin de faire respecter ses règlesde concurrence en apportant des avantages directs aux consommateurs.
Actualité sportive assurée
L’Union aide à rendre les programmes sportifs accessibles à tous.
Les passionnés de sport l’ignorentpeut-être, mais le «gardien de laconcurrence» de l’Union veille également à leurs intérêts.
Il est intervenu, par exemple, pour ouvrir à laconcurrence les contrats pour la dif-fusion télévisée des matches despremières divisions anglaise (Premier League) et allemande (Bundesliga) de football et permettreaux téléspectateurs d’avoir accès àun plus grand choix de services etde prestataires de services.
L’Unionveille également à ce que les grandsévénements sportifs, à commencerpar les jeux Olympiques et la Coupe du monde de football, soientaccessibles aux téléspectateurs detous les pays membres par l’inter-médiaire de chaînes gratuites et nesoient pas réservés à des sociétés detélévision à péage.
La Commission surveille également laconcurrence dans le secteur des servicespublics(télécommunications, électricité et gaz) où l’Union a supprimé les anciens monopoles d’État.
Dans ce cas,elle cherche une solution équilibrée afinque les anciens monopoles ne fassentpas usage de leur pouvoir de marchépour nuire aux nouveaux concurrents,et que des services de base abordablessoient à la portée des clients démunisou handicapés, ou de ceux vivant dansdes régions isolées ou périphériques.
Même les maisons les plus isolées ont droit aux télécommunications de baseet à l’internet à des prix abordables.
Elle examine également le comportement dessociétés non européennes sur les marchés européens et a poursuivi des sociétés américaines, telles que Microsoftou IBM, devant les tribunaux dans desaffaires venues au premier plan de l’actualité.
La Commission est aussi chargée decontrôler les fusions entre grandesentreprisesqui ont des effets transfrontaliers. Elle ne les autorise que si la nouvelle entité ne restreint pas considérablement la concurrence ou le choix duconsommateur.
La Commission n’a accepté le rachat par Air France du trans-
La Commission contrôle de près les aidesd’État puisqu’elles peuvent fausser laconcurrence entre les entreprises et affecter le commerce entre des pays del’Union.
Si une société reçoit une aidepublique, cette dernière peut représenterpour elle un avantage déloyal par rapport à ses concurrents.
C’est la raisonpour laquelle les règles européennes interdisent généralement les aides d’État.Des exceptions sont possibles, notamment pour les entreprises situées dansdes régions défavorisées, pour les pe-tites entreprises et pour certains régimesd’aides à la recherche et au développement ou en faveur de la protection del’environnement, de la formation, del’emploi et de la culture.
Un choix plus vaste
Non seulement les prix des services de télécommunication ont été ramenés à une fraction de leur niveauprécédent grâce, en majeure partie, à la libéralisation (et aux nouvelles technologies), mais le choix duconsommateur s’est considérablement accru. En plus de leurs services de diffusion, les câblodistributeursproposent maintenant l’accès à l’internet ou la téléphonie vocale sur leurs réseaux, tandis que les entreprises de téléphonie mobile offrent des programmes télévisés et vidéo sur leurs modèles 3G (téléphones detroisième génération).
Internet est, quant à lui, de plus en plus utilisé pour la téléphonie vocale.
Protéger nos libertés liberté et de la mobilité offertes par lemarché unique de la même manière queles citoyens respectueux des lois.
Afin de profiter au maximum de leur liberté de voyager, de travailler ou de résider n’importe où dans l’Union, les gensdoivent pouvoir vivre et mener leurs activités en toute sécurité. Ils doivent êtreprotégés contre la criminalité et le terrorisme, avoir accès à la justice et voirrespecter leurs droits fondamentaux auxmêmes conditions, partout dans l’Union.
Pour faire face à cette situation nouvelle, l’Union a continué d’accroître lesdroits de déplacement et de résidencedes citoyens tout en définissant paral-lèlement des objectifs clairs et des règlesprécises en ce qui concerne les droitsfondamentaux, la citoyenneté européenne, la mobilité personnelle, le droitd’asile et l’immigration, la politique desvisas, les contrôles aux frontières extérieures et une coopération étroite entreles polices nationales et les autorités judiciaires et douanières en matière delutte contre la criminalité.
Avec la disparition des frontières intérieures entre les pays de l’UE, les contrôlesaux frontières et les contrôles douaniersne se font plus qu’aux frontières extérieures de l’Union.
Cela signifie également que, sur le plan intérieur, les policesnationales et les autorités judiciaires doivent coopérer plus étroitement.Les criminels profitent en effet de la
La charte européenne des droits fondamentaux, adoptée en 2000, expose les principes que les institutions européennes et les États membres doivent respecter et promouvoir, notamment l’égalité, la non-discrimination, la solidarité et la justice.
Faire concorder le droit de vivre en sécurité et le respect des libertés civiles et garantir la reconnaissance transfrontalière des décisions judiciaires, tant au civil qu’au pénal, sont des objectifs au cœur des efforts déployés pour faire de l’Union européenne un espace de liberté, de sécurité et de justice.
Les avantages de l’Europe certains droits pour les condamnés)puissent être appliquées partout dansl’Union.
Cette coopération vaut également en matière civile et commerciale.
La coopération judiciaire est importanteparce qu’elle établit des définitionscommunes pour certains délits, harmonise différentes lois nationales et fixedes peines minimales proportionnéeset dissuasives.
Autres problèmes courants
Arrêter et juger les criminels est unechose, mais un espace européen dejustice exige aussi que les droits desprévenus soient pleinement garantis.Cela implique, par exemple, l’accès àl’assistance judiciaire et, si nécessaire,l’aide d’un interprète n’importe où dansl’Union.
En application des règles de l’Union européenne, les décisions judiciaires prisesdans n’importe quel pays membre, aucivil ou au pénal, doivent être reconnues par les autorités dans toute l’Union.Ce principe, appelé reconnaissance mutuelle, est important dans le cas d’affaires transfrontalières affectant notrevie personnelle, comme le divorce, ledroit de visite des enfants, les créancesalimentaires ou les questions financièrestelles que la faillite personnelle ou lesfactures impayées.
En ce qui concerne l’application despeines et autres décisions judiciaires,des mesures ont été prises pour que lesdécisions d’un État membre (ordonnantpar exemple le paiement d’une amende,la confiscation d’actifs, la privation de
L’accord de Schengen, qui tire sa dénomination de la ville luxembourgeoise où il a été signé en 1985, estl’une des pierres angulaires d’une Union européenne sans frontières.
L’accord définit «l’espace Schengen»dans lequel les résidents de l’Union européenne et les visiteurs extérieurs peuvent voyager librement sanscontrôle des passeports, encore que des contrôles ponctuels soient toujours possibles dans des circonstancesexceptionnelles.
L’accord de Schengen harmonise les contrôles aux frontières extérieures et met en place unepolitique commune en matière de visas.
Pour lutter contre la criminalité et le terrorisme, il a institué un mécanisme de coopération entre les polices nationales et les autorités judiciaires et mis en place un réseau d’information complexe appelé «système d’information Schengen» (SIS).
L’Irlande et le Royaume-Uni ont choiside ne pas participer à certaines dispositions de l’accord et ont maintenu le contrôle des passeports pour lesvoyageurs européens.
Les pays qui ont adhéré à l’Union européenne en 2004 rejoindront Schengen une foisqu’ils auront atteint les normes requises de contrôle aux frontières extérieures et auront été intégrés dans le SIS.
L’espace Schengen est ouvert aux voisins européens qui appliquent des normes équivalentes de contrôleaux frontières.
Les immigrants ont depuislongtemps apporté unecontribution économique etculturelle.
Immigration et droit d’asile
Les immigrants de pays tiers ont depuislongtemps apporté une contributionéconomique et culturelle importante àleurs nouveaux pays de résidence.
Lesimmigrants de pays tiers résidant légalement dans l’un des États membres del’Union acquièrent un grand nombredes droits des nationaux de leur pays d’accueil.
Les membres de l’UE peuvent également accorder le droit d’asile à de véritables réfugiés.
L’Union européenne encourage l’immigration légale.
Les États membres ont élaboré des règlescommunes pour traiter du problème del’immigration clandestine, allant desmesures de répression contre les trafiquants d’êtres humains à la conclusiond’accords de réadmission avec les paysd’origine des immigrants clandestins etdes faux demandeurs d’asile.
Les avantages de l’Europe
Les directeurs de casinos ont rejoint lalutte contre le blanchiment d’argent.
Les instruments de la coopération
Pour renforcer la coopération, l’UE etses États membres ont créé plusieursinstruments:
Même si la sécurité et le respect des loissont des responsabilités nationales, lesgouvernements européens se sont associés pour lutter contre les groupes terroristes internationaux et les bandes criminelles organisées.
Les contrôleseffectifs aux frontières extérieures etl’échange rapide d’informations fontpartie intégrante de cette stratégie.Celle-ci vise en particulier le trafic d’êtreshumains (immigrants clandestins,exploitation sexuelle de femmes etd’enfants), le trafic de drogue et leblanchiment d’argent.
•le mandat d’arrêt européen, qui permet de transférer rapidement les criminels recherchés dans un Étatmembre vers un autre pour répondreaux charges retenues contre eux;•une coopération policière plus étroitegrâce à la création d’Europol, d’un Collège européen de police et d’unetask-force opérationnelle des chefsde police;•Eurojust, une équipe de haut niveaucomposée de magistrats et de procureurs de tous les pays membres del’Union européenne qui coordonnentles enquêtes dans les délits transfrontaliers graves;•une agence européenne pour la gestion de la coopération opérationnelleaux frontières extérieures.
Comme la quasi-totalité des groupescriminels ou terroristes sont impliquésdans le blanchiment d’argent, l’Unioneuropéenne renforce progressivementses contrôles.
Maintenant, n’importequel transfert d’argent de plus de 15 000 euros auquel participent desbanques, des avocats, des notaires, descomptables, des agents immobiliers oudes directeurs de casinos doit identifierle client, le bénéficiaire et la raison dupaiement.
Nouveaux défis tières et les restrictions qui subsistentau droit de leurs citoyens de vivre et detravailler dans n’importe quel pays del’Union européenne seront levées.
En tant que citoyens de l’Union, nouspouvons tous exprimer nos idées surl’Europe dans laquelle nous voulonsvivre et sur nos droits et libertés dans l’Eu-rope de demain.
Pour faire part de votrepoint de vue, vous pouvez contacter:
À mesure qu’il progresse, le marchéunique doit relever des défis nouveauxet de plus grande ampleur.
Les possibilités nouvelles créées par la libre circulation ainsi que par la suppression decontrôles administratifs et réglementaires excessifs doivent être canaliséesvers la création de nouveaux emploisainsi que vers la réduction des disparités entre les riches et les pauvres, demême qu’entre les anciens et les nouveaux membres de l’Union.
•votre député national, puisque lespolitiques européennes font partieintégrante de la vie politique nationale;
•votre député européen, puisque le Parlement européen vote des lois européennes;
•les organisations professionnelles, lessyndicats et les associations deconsommateurs, puisqu’ils conseillentl’Union européenne en matière politique.
Il importe par conséquent de coordonner la politique de l’éducation et, notamment, l’accès à la formation tout aulong de la vie.
Il faut également éviterque ne se creuse un fossé numériqueentre les citoyens et les régions qui ontaccès à l’internet et aux technologiesde communication rapide à large bandeet les autres qui en sont privés.
De plus,les gouvernements nationaux devrontatteindre leur objectif d’investir 3 % duproduit intérieur brut (PIB) dans larecherche et le développement.
Vous pouvez également envoyer vos questions ou commentaires à la Commission européenne. Les différentes sections de cettebrochure vous expliquent comment faire.
Dans quelques années, les nouveaux États membres seront pleinement intégrés dans l’espace Schengen sans fron-
Si les lois du marchéunique sont encadréespar le Parlement européenet le Conseil des ministres,chacune est mise enœuvre localement par les gouvernements européens.
Les avantages de l’Europe
Pour plus d’informations
Plusieurs sources d’information sur le marché unique et ses effets pratiques pour vous sont citées dans lesdifférentes sections de cette brochure.
Il existe encore d’autres sources:
•un large éventail d’informations pratiques sur les droits et les possibilités résultant du marché uniquepour les citoyens et les entreprises est disponible sur le portail de «Your Europe»: europa.eu.int/youreurope/
•santé et protection des consommateurs: europa.eu.int/comm/consumers/index_fr.htm
•justice et affaires intérieures: europa.eu.int/comm/justice_home/index_fr.htm
Commission européenne
Les avantages de l’Europe Ce que le marché unique européen vous apporte
Série L’Europe en mouvement
Luxembourg: Office des publications officielles des Communautés européennes
Les citoyens de l’Union européenne ont des possibilités sans précédent de voyager, de vivre et de travailler dans le pays de l’Union de leur choix. Ils peuvent comparer les prix et rechercher les biens et services les moins chers.
Les droits des citoyens et des consommateurs sont protégés par les lois européennes partout ausein de l’Union, comme ils le sont dans leur pays d’origine.
Tous ces avantages découlent de la création du marché unique, dans lequel les individus, les biens, lesservices et les capitaux peuvent circuler librement.
Ce marché compte 460 millionsde citoyens dans 25 pays, soit plus que les populations des États-Unis et de la Russie ensemble.
Créé en 1993, le marché unique est un chantier qui se poursuit,constamment développé, perfectionné et actualisé.
Cette brochure décrit les nombreux avantages dont les citoyens de l’Union bénéficient.
Le grand marché européen améliore la vie de tous.
Pour en savoir plus sur l’Union européenne
Des centaines de centres d’information locaux sont répartis dans toute l’Europe.
Vous pouvez trouverl’adresse du centre le plus proche de chez vous en consultant le site internet suivant:europa.eu.int/comm/relays/index_fr.htm
Pour obtenir des informations et des publications concernant l’Union européenne en langue française,vous pouvez aussi vous adresser à:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France288, boulevard Saint-Germain F-75007 Paris Internet: www.europa.eu.int/france/www.infoeurope.fr
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEInternet: www.europarl.eu.int/paris Courriel: EPParis@europarl.eu.int
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Strasbourg1, avenue du Président-Robert-Schuman BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84Internet: www.europarl.eu.int/Courriel: epstrasbourg@europarl.eu.int
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03Internet: www.europarl.eu.int/marseille Courriel: epmarseille@europarl.eu.int
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55Internet: www.europarl.eu.int/brussels Courriel: epbrussels@europarl.eu.int
Des délégations de la Commission européenne existent dansd’autres pays du monde.
L’Union européenne
Les citoyens de l’Union européenne ont des possibilités sans précédent de voyager, de vivre etde travailler dans le pays de l’Union de leur choix.
Ilspeuvent comparer les prix et rechercher les biens etservices les moins chers.
Tous ces avantages découlent de la création du marché unique, dans lequel les individus, les biens, les services et les capitaux peuvent circulerlibrement.
Ce marché compte 460 millions de citoyens dans 25 pays, soitplus que les populations des États-Unis et de la Russie ensemble.
Créé en1993, le marché unique est un chantier qui se poursuit, constammentdéveloppé, perfectionné et actualisé.
Le grand marché européen améliore la vie de tous.
Investir dans notre avenir commun
Le budget de l’Union européenne
Construire notre avenir commun
Comment fonctionne le budget de l’Union européenne
L’importance de la recherche
Préserver notre environnement naturel
Ilfavorise les échanges d’étudiants et dejeunes.
Il encourage la rénovationurbaine, la création et la croissance despetites entreprises.
Il finance desactions de maintien de la paix, d’aidehumanitaire et de sécurisation desfrontières. Il permet de tisser des relations plus étroites avec les voisins dusud et de l’est et contribue au développement du tiers-monde.
L’Union européenne (UE) influe surnotre quotidien d’une manière quinous semble désormais naturelle:billets d’avion à prix réduits, communications téléphoniques à moindre coût,diminution du prix des voitures,absence de frontières sur la majeurepartie du continent européen. Grâce àl’Union européenne, nous bénéficionsaussi d’un environnement plus propre,d’aliments plus sûrs, du droit aux soinsde santé lorsque nous voyageons etd’une monnaie unique partagée parprès de deux tiers des citoyens européens.
Les fonds ainsi dépensés par l’Unioneuropéenne, qui représentent quelque270 euros par citoyen et par an, ouenviron 1 % de la richesse nationalede l’Union, constituent un investissement très productif dans notre avenir.
Beaucoup de ces réalisations sont lefruit des économies d’échelle et d’uneplus grande efficacité, rendues possibles par la mise en commun des ressources dans le but de créer desemplois plus nombreux et de meilleurequalité et de préserver notre mode devie ainsi que celui des générationsfutures.
La Slovénie est le premierpays à avoir utilisé despièces en euros montrantl’Union européenne élargie.
Le budget de l’Union européennefinance la construction de routes, devoies ferrées, de ponts, d’aéroports, devoies navigables, de lignes électriqueset de conduites pour d’autres ressources énergétiques.
Investir dans notre avenircommun
Faciliter le passage à une électronique sans plomb
L’Union européenne restreint fortement l’utilisation du plomb dans les équipements électroniques.
Elle mène en effet une politique de normes environnementales élevées qui assureune protection identique à tous les citoyens et des conditions de concurrence égales pour toutesles entreprises européennes.
Afin d’aider les producteurs à concevoir et àtester des méthodes sans plomb, l’institutallemand Fraunhofer Institute for Silicon Technology a mis à profit les fonds alloués parle programme communautaire LIFE(l’Instrument financier pour l’environnement) enfaveur des projets environnementaux pourorganiser des démonstrations et des formationssur la soudure et l’assemblage sans plomb.
Ce programme est particulièrement utile pourles petites et moyennes entreprises quiproduisent des systèmes électroniques, car illeur permet de passer à un mode de productionsans plomb et de former leur personnel auxnouvelles méthodes de production sansdiminuer leur productivité.
Les entreprisespeuvent comparer leurs propres produits etéchantillons à l’institut avant de déciderl’adoption d’un nouveau procédé.
La soudure sans plomb respecte lesnormes élevées de l’Union européenneen matière d’environnement.
Aider les petites et moyennes entreprises estune priorité pour l’Union européenne, car ellesreprésentent plus de 90 % des entrepriseseuropéennes.
En leur facilitant la vie, l’Unionespère accroître leur compétitivité, créer del’emploi et générer de la croissance.
Éliminer les obstacles tique unique et, pour ce faire, il lui fautreconnaître l’existence d’un intérêtcommun à tirer le meilleur parti de lalibre circulation des personnes, desbiens et des capitaux ainsi que desvaleurs sociales et culturelles communes, dans le respect de la diversitéculturelle.
Là où les frontières dressent encore desbarrières, la meilleure façon de les éliminer est d’agir conjointement àl’échelle de l’Union européenne.
Ceprincipe s’applique dans des domainesaussi variés que les normes nationalesrelatives aux produits, les réseaux detransport, la recherche et la criminalité.L’instauration d’un espace européenunique de la recherche ou d’un mandatd’arrêt européen s’avère plus efficacequ’une coopération ponctuelle entreune poignée de pays.
La plupart du temps, ces politiquesconcernent aussi les pays voisins del’Union, mais celle-ci doit avant toutêtre capable de s’entendre sur une poli-
Avant que l’Union n’agisse, cependant,nos représentants élus au Parlementeuropéen et le Conseil de ministres étudient minutieusement les motivationset les coûts des actions envisagées.
Ilspartent du principe qu’une dépense autitre du budget européen ne se justifieque si elle est plus rentable qu’unedépense nationale.
Trains à Tallinn — un des arrêtsde la ligne ferroviaire de la Baltique qui, grâce à des fonds européens, reliera bientôt Helsinki à Berlin.
Investir dans notre avenircommun
Maintenir les communautés rurales en vie
Pendant des siècles, l’île de Grimsay, située entre North Uist et Benbecula, dans les Hébridesextérieures (Écosse), a vécu de l’industrie de la pêche, qui elle-même dépendait des constructeurslocaux de bateaux. Toutefois, la construction navale était en train de disparaître, jusqu’à ce quedes fonds soient débloqués au titre du programme communautaire Leader+, qui aide lescommunautés rurales à améliorer leur qualité de vie et à développer leur économie.
Les fonds ont permis la mise sur pied du projet de formation du Grimsay Boatshed Trust, dontl’intitulé («An t-ionnsachadh Og») s’inspire d’un vieux proverbe gaélique selon lequel pour bienapprendre, il faut apprendre jeune.
Le projet a financé l’apprentissage d’un jeune autochtone, Cailean MacAulay, auprès d’unconstructeur de bateaux expérimenté, et Cailean transmet maintenant son savoir à des élèves del’école secondaire qui fréquentent le nouveau centre de construction navale du Boatshed.
En effet, le Boatshed a créé, à l’intention des élèves de l’école secondaire, une nouvelle formationde deux ans en construction navale traditionnelle, au terme de laquelle ils obtiennent un titrereconnu en construction navale — le premier du genre en Écosse.
Le directeur du Boatshed, Ronald Maclean, se réjouit de cette formation. «Elle préserve un panimportant de l’héritage de l’île, donne l’occasion à des jeunes d’apprendre un savoir-fairetraditionnel tout à fait pertinent dans le monde d’aujourd’hui et rend en même temps service à lacommunauté locale.
Nous aimons travailler avec les jeunes parce qu’ils font preuve de beaucoupd’enthousiasme.
La construction de bateaux leur fournit quelque chose dans lequel ils peuventréellement s’investir et améliore leurs compétences et leur concentration.»
Les ressources budgétaires de l’Unioneuropéenne sont utilisées pour générer des résultats tangibles, notamment dans les domaines suivants:
•la croissance et l’emploi, en investissant pour rendre l’Union plus compétitive et réduire les disparités économiques et sociales;
Toutefois, les objectifs de croissanceet d’emploi, qui justifient la plusgrande part des dépenses, ne sont pasde simples formalités.
Aujourd’hui, leséconomies prospères se distinguentpar leur capacité d’innovation etd’exploitation des connaissances,mais de nombreuses économies européennes affichent encore des résultatsmédiocres en la matière.
•le renforcement de la position del’Union sur la scène internationale,avec une prise de responsabilités auniveau mondial.
L’Union doit devenir plus compétitivepour créer de la croissance et del’emploi. En même temps, elle défend leprincipe fondamental de la solidaritéavec tous ses citoyens.
En d’autrestermes, les bénéfices d’une croissanceet d’une création d’emplois accrues,ainsi que les avantages du niveau élevéde santé publique et de protection del’environnement, doivent être répartisaussi équitablement que possible.
Dépenses de l’Union européenne pour la période 2007-2013
Citoyenneté, liberté,sécurité et justice
43 %Préservation et gestion des ressources naturelles
44 %Croissance durable et emploi
6 %Autres dépenses,
6 %L’Union européenne en tant dont l’administration qu’acteur sur la scène internationale
Investir dans notre avenircommun
La haute technologie dans les pas de Nicéphore
La haute technologie dans les pas de Nicéphore
Les origines de la photographie remontent aux travaux d’un Français nommé Joseph Nicéphore Niépce, dans les années 1820.
Niépce est né en 1765 à Chalon-sur-Saône (France).
Plus de deuxsiècles plus tard, cette ville se positionne à nouveau à l’avant-garde de l’innovation en matièrede technologie de l’imagerie, avec l’aide du Fonds européen de développement régional.
Le Fonds a en effet financé pour moitié la Nicéphore Cité, parc technologique dont la principalemission est de soutenir les entreprises dans le développement de technologies numériques del’image et du son, y compris leurs modalités d’application dans les industries traditionnelles.
L’objectif est de faire de ce parc technologique le point de ralliement d’une série d’industries dehaute technologie de la région, œuvrant dans des secteurs aussi variés que l’automobile,l’aviation, le patrimoine culturel, la médecine, l’audiovisuel et les jeux vidéo.
Les petitesentreprises peuvent tester leurs idées au parc de la Nicéphore Cité, pour ensuite se lancer avecl’aide d’un programme de soutien au démarrage d’entreprises.
Elles sont également épauléespour le brevetage de leurs inventions et la recherche de partenaires en vue de les valoriser.
Le projet a tout de suite remporté un vif succès: il a attiré plusieurs petites entreprises dans larégion, qui ont créé de nouveaux emplois.
Ces entreprises vont, par exemple, d’une compagniequi a implanté son centre européen d’archivage photos dans la région de Chalon à une firmequi fournit des équipements de sonorisation pour les festivals de musique.
Le Fonds européen de développement régional propose un cofinancement pour la mise en placed’infrastructures, la création d’emplois et le maintien de l’emploi, le développement local ainsique les petites et moyennes entreprises.
Les régions dont le développement économique estinférieur à la moyenne sont au centre de cette politique de soutien.
Il existe également un Fonds de cohésion, qui investit exclusivement dans lesrégions les plus pauvres, en particulierdans des projets relatifs aux transports,à l’énergie et aux infrastructures environnementales.
C’estpourquoi le budget consacré à cesdomaines pour la période 2007-2013a augmenté de 23 % par rapport aumontant dépensé au cours des septannées précédentes.
À Riga, les fonds européens jouent un rôle décisif dans l’amélioration des infrastructures.
Le développement régional et social setaille la part du lion dans le budget de431 milliards d’euros consacré à lacompétitivité et à la cohésion. Le Fondseuropéen de développement régionaloriente son action vers le développement économique, la plupart des fondsservant à améliorer les infrastructuresdans les régions les plus défavoriséesd’un point de vue économique. Le Fonds social, en revanche, investit dansle capital humain.
Il fournit des fondspour améliorer la productivité, lesconditions de travail et les compétences, là où les besoins sont les pluscriants.
Il promeut aussi l’égalité deschances.
Investir dans notre avenircommun
Offrir une seconde chance aux jeunes
Le programme Youthreach, qui bénéficie d’un financement considérable de la part du Fondssocial européen, offre une seconde chance de scolarisation aux jeunes Irlandais qui ont quittél’école prématurément sans aucune qualification ou avec peu de qualifications.
«Ces jeunes sontles plus vulnérables du marché du travail», explique Dermot Stokes, coordinateur national duprogramme Youthreach au ministère de l’éducation et des sciences (Dublin).
«Ils ont cinq foisplus de risque de se retrouver au chômage que ceux titulaires d’un certificat de fin d’étudesscolaires.» Près d’un jeune Irlandais sur cinq quitte l’école sans diplôme.
Youthreach propose une combinaison d’enseignement général, de formation professionnelle etd’expérience professionnelle aux jeunes âgés de 15 à 20 ans qui n’ont pas saisi leur premièrechance à l’école.
Le programme offre, par exemple, des possibilités de formation à temps partielpour ceux qui ont trouvé un emploi mais souhaitent néanmoins améliorer leur éducation, ainsique des services de garde d’enfants pour ceux qui sont déjà parents.
Quelque 30 % des jeunesfemmes qui participent au programme sont des mères célibataires.
L’Irlande compte plus de 90 centres Youthreach, principalement dans les régions trèsdéfavorisées. «Nous nous attachons à développer la confiance de ces jeunes en eux-mêmes ainsique leur sens identitaire, à les rendre fiers de leurs capacités et de leur travail.
Nous nousconcentrons sur ce qu’ils sont capables de faire, et non sur leurs erreurs passées», explique D. Stokes.
«Nous leur demandons quels sont à leur avis leurs points forts et comment nouspouvons les aider à les exploiter au maximum, quels sont leurs points faibles et comment nouspouvons les aider à y remédier.»
Toutefois, ledéveloppement des compétences en matière de technologie de l’information fait partieintégrante de toutes les formations, car ces compétences sont perçues aujourd’hui comme unenécessité sociale et économique. Chaque centre possède sont propre site internet.
Quelque 700 000 Espagnols sont d’origine rom.
Ils constituent une des plus importantes minorités ethniques d’Espagne, même si leurs racines sociales et culturelles sont très variées.
Depuis denombreuses années, ils sont confrontés aux préjugés et aux stéréotypes sociaux dans leur recherched’emploi ainsi que dans l’accès aux services sociaux et à la justice.
Si l’on note une amélioration,une action plus énergique semble néanmoins appropriée.
Leprogramme compte aujourd’hui 54 centres pour l’emploi dans 13 des 17 régions d’Espagne et mobilise un réseau de 40 organisations non gouvernementales et projets de coopération internationalecouvrant 12 pays.
Plus de 20 000 Rom ont bénéficié d’une assistance au titre du programme Acceder, géré par la Fundación Secretariado Gitano— FSG (fondation pour les gitans).
Ce programme aide les Rom à acquérir des compétences professionnelles, à trouver des emplois et des logements et fournit des servicesd’éducation et de santé.
Plus de la moitié des Rom qui bénéficient du soutien d’Acceder ont moinsde 30 ans.
La lutte contre les préjugés et les idées préconçues sur les Rom fait partie du programme et s’inscritaussi dans le combat plus large de l’Union européenne contre toutes les formes de discrimination.Pour éviter de restreindre la question à la recherche d’emplois et à l’amélioration des compétencesdes Rom, la campagne «Vos préjugés sont la voix des autres: faites-vous votre propre opinion!» cherchait à promouvoir la reconnaissance de la culturerom et de la place de ce peuple dans la société surla base de faits et non de mythes urbains.
Vos préjugés sont la voix des autres — campagne antidiscrimination financée par l’Union européenne.
Comment fonctionne le b
Qui décide du montant
Qui décide du montant
Évolution du budg des dépenses
Reflétant la croissance économique et l’élargpéenne a augmenté en valeur absolue. En revde l’Union, il est resté pratiquement stable, national brut (RNB).
Les propositions de la Commissionsont débattues au Parlement européen et au Conseil de ministres del’Union européenne, qui négocientensuite entre eux les éventuels aménagements nécessaires, avant que lebudget soit définitivement adopté endécembre de chaque année. Le Parlement a le dernier mot sur un peu plusde la moitié des articles de dépense.Cela inclut la plupart des dépenses enfaveur des régions moins prospères etde l’environnement ainsi que les investissements dans le capital humain etdans les programmes de recherche etd’éducation.
Les ministres ont enrevanche le dernier mot sur la plupartdes dépenses liées à l’agriculture, audomaine de la justice, de la liberté, dela citoyenneté et de la sécurité.
Chaque budget annuel s’inscrit dansun plan de dépenses à longueéchéance appelé «cadre financier».
Ils’agit d’un cadre septennal, couvrantactuellement la période 2007-2013.Il permet à l’Union européenne deplanifier des programmes dedépenses pour plusieurs années à lafois, de manière concrète.
Le budget de l’Union européennes’appuie principalement sur trois «ressources propres».
Une large part (prèsdes trois quarts) de ces fonds provientdes contributions versées par les Étatsmembres en fonction de leur prospé-
957424_BUDGET_FR:FR 26-09-2007 09:29 Pagina 13 le budget de l’Union européenne du budget dans le temps
Les pays de l’Union ne signent pas unchèque en blanc.
Non seulement lesprogrammes annuels de dépenses sontminutieusement examinés lors du processus de fixation du budget annuel,mais la Commission européenne, quiadministre le budget, doit en définitivejustifier devant le Parlement européenla façon dont l’argent est dépenséchaque année.
rité nationale, mesurée par le produitintérieur brut (PIB). Le principe de basequi sous-tend le calcul des contributions nationales est celui de la solidarité et de la capacité de paiement.
Desajustements ont toutefois lieu si ceprincipe fait peser une charge excessive sur certains États membres.
On nepeut pas distinguer l’État d’origine deces sources de revenus; en effet, grâceau marché unique européen, l’argent
Par ailleurs, il existe de nombreux mécanismes de contrôle à différents stadesdu processus.
Les dépenses sont soumises à des audits internes et à des évaluations externes afin de tirer les enseignements pour l’avenir des affectationspassées; elles font l’objet de rapports dela Cour des comptes — l’organe decontrôle de l’Union, qui travaille en touteindépendance — et d’enquêtes del’Office européen de lutte antifraude(OLAF), également indépendant, si desirrégularités sont constatées en définitive.
Il travaille aussi avec seshomologues dans les États membrespour lutter contre la contrebande auxfrais du budget communautaire.
Lacontrebande échappe en effet aux droitsà l’importation — une composante clédes revenus de l’Union européenne.
Investir dans notre avenircommun
Les femmes, les jeunes et les sciences — la situation en Europe centrale
Les femmes, les jeunes et les sciences — la situation en Europe centrale
Si jamais vous vous êtes demandé:
•quel héritage le socialisme d’État en Europe centrale a laissé aux femmes et aux jeunes dans ledomaine des sciences, alors vous vous posez les mêmes questions que le Central European Centre for Women and Youthin Science(Centre d’Europe centrale pour les femmes et les jeunes dans le domaine de la science),implanté à Prague.
Le centre reçoit des fonds de l’Union européenne pour un programme triennaldestiné à renforcer le rôle des femmes et des jeunes dans les sciences, et en particulier dans les programmes de recherche financés par l’Union.
Les promoteurs du projet ont le sentiment que, en dépit, ou même à cause, de la politique d’égalitéde traitement du socialisme d’État, la répartition traditionnelle des rôles et du travail, tant àl’intérieur qu’à l’extérieur du cadre familial, n’a pas évolué.
En conséquence, nombre de scientifiques de sexe féminin (et aussi de sexe masculin) ne disposent pas des réseaux, des compétenceset de la confiance en soi nécessaires pour participer à des projets de recherche internationaux.
Ceuxqui reviennent de l’étranger sont parfois confrontés à un sentiment d’hostilité envers les jeunesscientifiques aux compétences plus nouvelles.
Il y a des exceptions, «mais aussi longtemps que la marginalisation voire la discrimination toucheront certains scientifiques, il faudra agir», explique Marcela Linková, qui coordonne le projet pourl’Institut de sociologie et l’Académie des sciences de la République tchèque.
L’importance de la recherche
Parmi les nombreux programmes del’Union européenne qui visent àaccroître la compétitivité de l’Europe,le programme de recherche est le plusvaste.
L’Union a compris l’importanceparticulière que revêtent la rechercheet l’innovation pour la créationd’emplois et la croissance ainsi quepour la compatibilité du développement économique avec la préservation de l’environnement et a doncaugmenté le budget de la recherchepour la période 2007-2013 de 75 %par rapport à la période 2000-2006.
Les programmes de recherche financés par l’Union européenne ne sontpas abstraits.
Ils apportent lesconnaissances nécessaires pour rendreplus efficace la mise en œuvre despolitiques communautaires dans desdomaines tels que la santé, la protection des consommateurs, l’énergie,l’environnement, l’aide au développement, l’agriculture et la pêche, la biotechnologie, l’information et la communication.
Les projets technologiques de grande envergure constituent un bon exemple de domaine oùl’investissement à l’échelle de l’Union européenne s’avère plus rentable que les investissementsmorcelés.
Souvent, la mise en commun des ressources est la seule solution financièrement réaliste.Galileo illustre bien ce principe.
Il incarne la prochaine génération de systèmes de navigation parsatellite — un système «made in Europe» qui sera utilisé pour toute une série d’applications, de lagestion plus efficace du trafic à la recherche et au sauvetage en mer.
Cette avancée technologiquedevrait révolutionner la société comme l’a fait auparavant la téléphonie mobile et pourrait créer100 000 emplois hautement qualifiés dans les prochaines années.
Fruit d’une collaboration entrel’Union européenne et son Agence spatiale européenne, dont le siège administratif est situé à Toulouse (France) et dont le centre opérationnel se trouve à Londres, Galileo s’appuiera essentiellement sur l’expertise d’entreprises françaises, allemandes, italiennes, espagnoles et britanniques.
Investir dans notre avenircommun
De nouvelles options pour l’industrie sucrière européenne
De nouvelles options pour l’industrie sucrière européenne
L’industrie sucrière européenne a besoin d’idées nouvelles pour sa technologie de production, soningénierie et sa gestion alors qu’elle entame une restructuration rendue nécessaire par les réformeset les réductions de prix entrées en vigueur le 1erjuillet 2006.
La question est cruciale pour la Pologne, troisième plus grand producteur de sucre de l’Union européenne.
L’universitépolytechnique de Varsovie, de son campus à Płock, mène donc un projet de recherche surl’utilisation de technologies innovantes en vue d’améliorer la qualité et la sécurité des produitsprêts à la consommation et des produits semi-préparés à base de sucre.
Elles ont ouvert le marché européen au sucre provenant des pays en développement,où l’industrie sucrière se fonde davantage sur le sucre de canne, transformant ainsi l’Union,traditionnellement exportatrice de sucre, en une région importatrice de cette denrée.
Lesproducteurs qui quittent le secteur du sucre reçoivent des compensations et des incitationsfinancières, mais l’industrie restante devra quand même devenir plus compétitive et chercher denouveaux débouchés pour ses produits.
Connu sous le nom de «TOSSIE» («Towards sustainable sugar industry in Europe» — «Vers uneindustrie sucrière européenne viable»), ce projet dirigé par la Pologne exploitera les résultats desprécédents travaux de recherche financés par l’Union européenne concernant de nouveauxprocédés de fabrication, la réduction des incidences sur l’environnement et l’application de labiotechnologie aux produits dérivés du sucre.
Il se penchera aussi sur la façon de maximiserl’emploi des matières premières et des ressources telles que l’énergie et l’eau.
Le but ultime est de concevoir une stratégie pour se doter d’un secteur sucrier compétitif etrespectueux de l’environnement et de créer une plate-forme technologique pour cette industrie.L’Union européenne prend en charge la totalité des coûts du projet, qui associe aussi l’université de Graz en Autriche, l’université de Maribor en Slovénie, l’université de Ferrare en Italie, ainsi que desgroupes technologiques et des entreprises de transformation du sucre au Danemark, en Allemagne,en Italie et en Pologne.
Les chercheurs polonais se mobilisent pour éviterque l’industrie sucrière ne devienne un dinosaure.
Cependant, la politique agricolecommune est aujourd’hui très différente de l’image que beaucoup ontgardée d’elle, comme une sourced’excédents indépendante de lademande ou un moyen d’importerdes denrées à moindre coût.
Lesréformes en cours veillent à assurerune approche plus équilibrée, ménageant plus de place à la sécurité et àla qualité des aliments, au bien-êtredes animaux et aux besoins de lacommunauté rurale dans sonensemble.
L’UE aide les communautés rurales à vivre avec leur temps.
Aujourd’hui, les citoyens européensréclament des aliments sûrs et de qualité, produits sans générer de déchetssuperflus, ainsi qu’un environnementsain.
Dans nos mers, la raréfaction dupoisson nous confronte à des problèmes de taille. Les fonds alloués à lapréservation de notre environnementnaturel couvrent dès lors un largeéventail de programmes.
Ils soutiennent, par exemple, l’établissementd’économies rurales compétitives etflorissantes, le secteur de la pêche, quidoit s’adapter à l’appauvrissement desstocks de poisson, ainsi que les programmes environnementaux.
Ces programmes environnementaux encouragent la prise en compte del’environ nement dans tous les projetspolitiques et complètent l’investis -sement relatif à l’environnement dansd’autres domaines, tels que la politique régionale et de cohésion,l’agriculture et le développementrural, la pêche, les relations extérieures, la protection civile et larecherche.
Investir dans notre avenircommun
Plus de sécurité grâce aux technologies les plus modernes
Plus de sécurité grâce aux technologies les plus modernes
La lutte contre la criminalité dans une Europe sans frontières devient de plus en plus difficile, vu notamment la multiplication des crimes et les proportions encyclopédiques que peuvent atteindre les dossiers depreuves dans les affaires criminelles complexes.
Pour que la justice soit efficace, les juges et la police doivent pouvoir échanger des informations de manière rapide et sûre, tant à l’échelle nationale qu’internationale.Une plus grande efficacité dans l’échange d’informations réduira les «temps morts» des enquêtes et des procès, passés à attendre les informations, les preuves et les témoins.
Le projet «Secure-Justice», financé par l’Union européenne et coordonné par une société italienne, vise à simplifier la vie des juges et des policiers en proposant un système d’échange électronique sécurisé d’informationsrelatives aux crimes, en particulier au cours des phases d’investigation et du procès même.
Ces informationspeuvent prendre la forme de preuves écrites, mais aussi de vidéoconférences, en vue par exemple d’obtenirune interprétation ou de permettre aux témoins qui nécessitent une protection ou veulent conserverl’anonymat de témoigner à distance.
Le projet expérimente les techniques les plus avancées de protection de l’information, dont la biométrie, lacryptographie et les filigranes numériques.
L’authentification biométrique peut servir, par exemple, à identifier à distance des utilisateurs, tels que des témoins.
Grâce à la cryptographie, juges et policiers pourrontcommuniquer sur de longues distances en toute sécurité, avec la certitude qu’aucun criminel ne s’introduiradans leur système.
Les filigranes numériques garantiront l’authenticité des documents.
Le projet associe six partenaires italiens, dont le ministère italien de la justice, ainsi que des entreprises, desuniversités et des organismes publics britanniques, danois, espagnols, français, grecs, néerlandais, norvégiens,polonais et suisses.
Le système sera testé dans les salles d’audience de Varèse, en Italie, et de Wrocław, en Pologne, ainsi que par des enquêteurs aux îles Canaries (Espagne).
Faire de la citoyenneté une réalitéconcrète signifie aussi améliorer la qualité de vie des citoyens européens:
•en investissant dans la santé publique,pour réduire les inégalités face auxgrandes maladies et affronter ensemble n’importe quel risque de pandémie;
Les frontières terrestres et maritimesentre l’Union européenne et les autrespays s’étendent sur des dizaines de milliers de kilomètres.
La suppression descontrôles aux frontières intérieures, quinous permet de nous déplacer librement sur le territoire de l’Union européenne, nécessite des contrôles renforcés permanents aux frontièresextérieures.
Il s’agit d’une responsabilitépartagée.
Les frontières de chaque paysdoivent être gérées dans l’intérêt detous.
•en favorisant le même niveau de protection des consommateurs dans toute l’Union européenne, ainsi que ladiversité linguistique et culturelle del’Europe;
•en encourageant les échanges entreles personnes et entre les communautés.
L’identification biométriquerend la justice plus efficacedans les affaires transfrontalières.
À l’intérieur de ses frontières, l’Unioneuropéenne est en train de créer unespace unique de liberté, de justice etde sécurité, afin que la citoyennetéeuropéenne ne se limite pas au partagede valeurs communes, mais devienneune réalité concrète.
Investir dans notre avenircommun
Le sentiment d’appartenance européenne
Le sentiment d’appartenance européenne
De petites sommes d’argent peuvent produire des effets considérables.
Les programmesd’échange dans le domaine de l’éducation et de la formation représentent moins de 2 % dubudget et remportent néanmoins un vif succès.
Plus de 2 000 universités y participent et,chaque année, quelque 175 000 étudiants et 29 000 professeurs d’université reçoivent desbourses au titre du programme Erasmus.
L’Union européenne compte encore d’autresprogrammes pour la formation professionnelle, les écoles et les jeunes.
Il existe aussi le système de bourses Marie Curie, destiné aux scientifiques, qui a permis au Hongrois Árpád Bokor de passer six mois au Animal Breeding and Genetics Groupde l’universitéde Wageningen, aux Pays-Bas.
«Il existe, en Hongrie, très peu de possibilités de recherche dansle domaine de l’élevage de chevaux et c’était donc une formidable occasion», explique Árpád Bokor.
J’ai acquis beaucoup deconnaissances théoriques et appris comment utiliser des programmes génétiques sophistiquéssur des ordinateurs très performants.»
Mais il n’a pas fait que travailler: «Je n’ai pas eu assez detemps pour participer à toutes les activités extra-universitaires qui m’intéressaient», regrette-t-il.
Grâce au programme Erasmus, l’Autrichienne Helene Schönheinz a passé une année à Valence,en Espagne, dans le cadre de ses études universitaires au Royaume-Uni, profitant des facilitésoffertes aux citoyens européens pour accéder à toutes les universités de l’UE.
«Grâce à l’Europe,dit-elle, j’ai vécu dans deux pays étrangers et j’ai pu réellement vivre la devise de l’Unioneuropéenne “Unie dans la diversité”.
Grâce à ce programme, j’ai évolué en tant que personne etaugmenté mes chances de réussite professionnelle.
Les gens accusent parfois l’Europe d’être tropéloignée de ses citoyens mais, personnellement, j’ai ressenti l’esprit européen au quotidien.
Jepense que le programme Erasmus engendre un sentiment plus fort d’appartenance européenne.»
Katy Ayres, du Royaume-Uni, partage cet avis.
«Ayant étudié le droit international à Utrecht, aux Pays-Bas, j’ai appris ce qu’est le sentiment européen.
De fait, je me sens vraiment européenne,et je suis fière de l’être.»
Des responsabilités à l’échellemondiale
L’Union coopère avec ces pays pour faireconcorder leurs politiques avec les siennesdans les domaines du commerce, de laréglementation environnementale, de laréglementation applicable aux entreprises,de l’énergie et des communications, del’éducation et de la formation, ainsi quede l’immigration.
Avec une population de près de 500 millions d’habitants, représentant un quartde la richesse économique mondiale etconstituant la plus grande zoned’échanges commerciaux et le plus granddonneur d’aide au monde, l’Union européenne est en mesure d’exercer uneinfluence majeure sur les événementsinternationaux.
Dans certaines circonstances, l’histoire ou la géographie des différents États membres leur donnera desressources spécifiques ou une influencediplomatique particulière qu’ils auronttout intérêt à exploiter par eux-mêmesmais, d’une manière générale, un efforteuropéen collectif rapportera plus que lasomme de ses éléments.
Grâce à sa politique commerciale commune, l’Union européenne exerce déjàune influence économique considérable.En outre, l’Union s’exprime de plus enplus d’une seule voix sur les questions depolitique étrangère et de sécurité, afind’exercer aussi une influence politique.
Laposition de l’Union européenne dans lemonde lui confère également une responsabilité en matière de développement durable, d’éradication de la pauvreté et de maintien de la paix au-delàde ses frontières.
Dans un monde globalisé, l’Union ne peut ignorer ces questions.Dès lors, elle débourse annuellementquelque 9 milliards d’euros en aide audéveloppement, aide humanitaire, assistance technique et missions de maintiende la paix.
Les voisins de l’Union européenne constituent son autre priorité.
Le voisinageenglobe des pays qui deviendront un jourmembres de l’Union et d’autres voisinsimmédiats et proches du pourtour méditerranéen, ainsi que des pays d’Europeorientale et du sud-est de l’Europe.
Investir dans notre avenircommun
L’administration européenne: bien moins grande qu’on ne pense
L’administration européenne: bien moins grande qu’on ne pense
L’Union européenne est parfois accusée d’être une gigantesque bureaucratie.
En pratique, l’effectiftotal de l’ensemble des institutions s’élève à 40 000 personnes — ce qui est comparable, dans denombreux États membres, à l’effectif d’un seul ministère. En effet, dans beaucoup d’États membres,les ministères sont même plus grands, alors qu’ils ne travaillent généralement que dans une seulelangue.
L’administration de l’Union européenne représente moins de 6 % du budget, ce qui couvre nonseulement les frais de fonctionnement de la Commission européenne, mais aussi ceux de toutes lesinstitutions, entre autres le Conseil de ministres et le Parlement européen, y compris les frais defonctionnement dans toutes les langues de l’Union européenne.
L’emploi de toutes ces langues a un coût, mais il s’agit là d’un principe important.
Il est normal queles ministres de l’Union européenne et que les membres du Parlement puissent défendre les intérêts de leurs citoyens dans la langue de leur pays et que les citoyens eux-mêmes puissent consulter la législation qui les régit dans leur propre langue.
Par ailleurs, l’Union européenne accorde unegrande importance à la diversité culturelle.
En pratique, la majeure partie des fonds est dépensée dans les États membres et, loin de se positionner en tour d’ivoire coupée du reste du monde, l’Union européenne est en réalité très prochede ses citoyens, comme le démontrent les exemples cités dans cette brochure.
Activités de l’Union européenne:europa.eu/pol/index_fr.htm
Panorama de l’Union européenne:europa.eu/abc/panorama/index_fr.htm
Investir dans notre avenir commun Le budget de l’Union européenne
En utilisant seulement 1 % de sa richesse globale chaque année, l’Union européenne construit notreavenir commun et assume des responsabilités à l’échelle internationale.
Les décisions de financementne se justifient que si l’investissement est plus rentable au niveau de l’Union européenne qu’à celuides gouvernements nationaux.
La priorité consiste à relever les défis que le monde moderne adresseà notre société, en vue d’assurer une vie meilleure aux citoyens de l’Union européenne.
Dès lors, lesfonds sont essentiellement consacrés à la réduction des inégalités de revenu et des inégalités socialesdans l’Union européenne, à la promotion de la mobilité, rendue possible par l’ouverture des frontièresintérieures, à la liberté, à la sécurité et à la justice à l’intérieur des frontières de l’Union et au renforcement de la diversité culturelle en Europe.
Des sommes considérables sont également dépensées àl’extérieur des frontières, car le poids économique et politique de l’Europe dans le monde lui confèreaussi des responsabilités à l’échelle internationale.
Pour en savoir plus sur l’Union européenne
Des informations sont disponibles dans toutes les langues officielles de l’Union européennesur le site Europa: europa.eu
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toutel’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le siteinternet: europedirect.europa.eu
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvezle contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11[à partir d’un pays àl’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrierélectronique via le site: europedirect.europa.eu
Consultez des publications sur l’UE d’un simple clic sur le site internet EU Bookshop:bookshop.europa.eu
Pour obtenir les informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vousadresser à:
REPRÉSENTATIONS DE LA COMMISSIONEUROPÉENNE
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél.
(33) 140 63 38 00Fax (33) 145 56 94 17E-mail: comm-rep-par@ec.europa.euInternet: http://www.ec.europa.eu/france/index_fr.htm
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457E-mail: epLuxembourg@europarl.europa.eu Internet: http://www.europarl.europa.eu
Centre d’information sur l’Europe (même adresse)Internet: http://www.touteleurope.fr/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84E-mail: epstrasbourg@europarl.europa.eu Internet: http://www.europarl.europa.eu/
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax (33) 491 90 95 03
Représentation au Luxembourg Maison de l’Europe 7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433E-mail: comm-rep-lux@ec.europa.eu Internet: http://www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
Juillet 2007
Comment l’Union européenne protège vos intérêtsi vostri interessi
Sommaire
Les consommateurs au cœur de l’Europe
Sécurité des produits
Services financiers et crédit à la consommation
Transparence des prix
Clauses contractuelles et pratiques commerciales abusives
Les consommateurs au cœur de l’Europe
Ces principes sont les droits minimaux deprotection des consommateurs qui doivent exister dans tous les pays de l’UE.Cependant, certains pays peuvent faireplus.
L’Union œuvre pour l’améliorationde ces droits et pour leur applicationhomogène partout en Europe.
L’Union européenne (UE) possède unmarché libre comprenant vingt-sept payset plus de 490 millions de consommateurs.
Ceci vous permet d’accéder à unvaste choix de produits et de services etd’acheter des marchandises aux prix lesplus compétitifs sans devoir vous soucierde problèmes liés aux droits de douane,aux taxes et, dans la zone «euro», auxtaux de change.
La confiance du consommateur est la cléd’une Union européenne compétitive etflorissante!
Mais peut-être ne profitez-vous pas pleinement des occasions offertes par le marché unique?
Peut-être avez-vous encore des réticencesà acheter des marchandises ou des services dans un autre pays de l’UE ou surl’internet?
Grâce à ce livret, vous en saurez plus surce que l’UE fait pour vous en tant queconsommateur européen, sur la façondont elle protège vos droits et intérêts etsur la manière de faire valoir vos droitsen cas de problème.
Le livret se présentecomme un petit guide pratique, quirépond à certaines des questions les plusfréquentes que les consommateurs adressent à la Commission à propos de leursdroits.
Pour en savoir plus sur la situationspécifique dans votre pays, vous devrezcontacter vos organisations nationales deconsommateurs.
La protection des consommateurs, deleurs intérêts et de leur sécurité fait partie intégrante d’un objectif essentiel del’Union européenne: améliorer la qualitéde vie de tous les Européens.
C’est pourquoi l’UE s’efforce de garantir le respectde certains grands principes pour vousprotéger, quoi que vous achetiez et oùque vous soyez en Europe.
Les consommateurs peuvent parfoischanger d’avis.7.
La comparaison des prix doit êtrefacilitée.8.
Les consommateurs ne doivent pasêtre induits en erreur.9.
Votre protection lorsque vous êtes envacances.10. Des recours efficaces dans les litigestransfrontaliers.
Les contrats doivent être équitablespour les consommateurs.
Toujours lutter pour améliorer
soutenir un grand nombre d’initiatives et rando la legislazione ma anche attraverso ment en améliorant la législation, mais de projets concrets présentés par les dif- altri mezzi, quali il supporto alle associa- également par d’autres moyens tels que
«Les consommateurs ont un rôle déterminant conomia europea» dans l’économie européenne»
intérieur brut (PIB) de l’UE.
Sécurité des produits
«Comment savoir si les jouets de mes enfants sont sans danger?»
Anne est une jeune maman qui habite à Limerick, en Irlande, avec son mari et son enfant de
18 mois, Sean. Maintenant que Sean grandit, Anne veut être certaine que les jouets qu’elle lui donne ne présentent pas de danger.
«Chaque année, à Noël, les médias relatent des histoires horribles à propos de la présence surle marché de jouets qui risquent d’infliger aux enfants des blessures graves, voire mortelles.Comment savoir si ce n’est pas le cas des jouets que j’achète pour mon fils?»
Dès lors qu’elle réside dans l’Union euro-
de surveillance sont chargées de s’assurer
demander aux détaillants de rappeler les articles en cause, diffuser des alertes ou
Assurer l’utilisation sans danger di prodotti pericolosi de produits dangereux delle sostanze chimiche des produits chimiques
Certaines catégories de produits ou de categorie di prodotti o
«Combien de temps les garanties des biens de consommation sont-elles valides?»
cant de cinq ans.
«J’ai présenté une réclamation auprès du représentant hongrois du fabricant, mais il n’a rienvoulu savoir.
Il m’a dit que, en Hongrie, il existe seulement une garantie d’un an, et non de cinq ans.
•senza costi aggiuntivi;Si vous achetez des marchandises qui i beni di consumo in qualsiasi stato del- les biens de consommation partout dans se révèlent défectueuses, les fabricants l’UE l’UE(directive 1999/44/CE).
Lorsque vous achetez un nouveau pro- phone, télécopieurou par l’internet
d’une garantie de deux ans.
La majorité des achats et transactions en
Services financiers et crédit à la consommation
«Je viens de souscrire une police d’assurance vie sur l’internet, et maintenant
Puis-je annuler?»
Il a décidé de souscrire une couverture de 20 ans. Cependant, plus tard, assicurazione sulla vita e ha deciso di sottoscriverla per una copertura di 20 anni.
«Il n’y a rien d’anormal dans le contrat que j’ai souscrit, mais j’ai pris ma décision trop rapidement,
Prima di firmare il contratto i consumatori informé de ce droit de résiliation avant
De nos jours, les consommateurs reçoi- giorni in cui è possibile lequel vous pouvez volontà et recevoir le remboursement de ce qu’il a di recedere dal contratto ed più offerte commerciali che mai — sia per vent plus d’offres commerciales que cambiare idea.
Ces différentes tecniche di «vendita a distanza» sembrano offrire prezzi van- techniques de «vente à distance» peuvent taggiosi. Senza la vendita di persona vi sembler attrayantes pour réaliser des éco- sono tuttavia meno opportunità di chie- nomies. Cependant, l’absence de contact dere informazioni e assicurarsi che l’ac- direct avec le vendeur réduit les possibi- quisto corrisponda davvero alle proprie lités de poser des questions et il est moins aspettative.
La législa- a tutelare il consumatore nei seguenti tion européenne sur la commercialisation modi: à distance des services financiers vise à vous protéger de la manière suivante:•proibiscono le pratiche commerciali
La possibilité d’emprunter de l’argent
(«coldcalling» e «spamming»); phoniques et courriers électroniques dito al consumo) è utile ai consumatori sous forme de crédit à la consommation non sollicités («démarchage télépho- per acquistare beni o servizi quali auto- permet aux consommateurs d’acheter
La vous souscrivez un crédit à la consom-
Droits communautaires sur le crédit à la consommation: ec.europa.eu/consumers/cons_int/fina_serv/cons_directive/index_en.htm ec.europa.eu/consumers/cons_int/fina_serv/cons_directive/index_en.htm
Transparence des prix
«De quelle manière l’UE m’aide-t-elle à comparer les prix?»
Gerda habite aux Pays-Bas et envisage d’acheter une nouvelle voiture familiale.
Hanne si chiede l’UE, mais elle se demande tuttavia come trovare comment faire pour trouver la meilleure affaire. Elle craint également de ne pouvoir bénéficier du service l’offerta più vantaggiosa e teme di non avere diritto al servizio di assistenza post-vendita del fabbricante.
«J’aimerais bien profiter des différences de prix à l’intérieur de l’UE, mais je ne sais pas trop où obtenir les bonnes informations.»
L’Union européenne aide les acheteurs aiuta i cittadini che desiderano consumatori per informazioni su siti par- mateurs pour savoir s’il recommande plus acquistare auto a confrontare i prezzi d’automobiles à comparer les prix ticolarmente raccomandati.
Lorsque vous faites un achat dans un meilleure affaire à l’intérieur de l’UE lors-
L’introduction de la devise européenne en
2002 a également facilité la comparai- ha reso più semplice per i consumatori rier ou par téléphone.Prezzo unitario son des prix permettant aux consomma- confrontare i prezzi e acquistare in paesi teurs de faire leurs achats dans différents
La merce sfusa, ad destinées à être vendues à des particu- biles, indiquant où se trouvent les prix les trovare le automobili a prezzi più elevati esempio la frutta e la verdura o la ben- liers.
Pour les marchandises vendues en plus élevés et les prix les plus bas. Il existe o più economici. Esistono inoltre nume- zina, deve avere indicato il prezzo unita- vrac, telles que les fruits et légumes ou les également de nombreux sites internet rosi siti Internet per il confronto dei prezzi, rio (ad esempio il prezzo al chilogrammo carburants, le prix unitaire doit être affi- permettant de comparer les prix et de dove i consumatori possono reperire le o al litro). Questa norma facilita al con- ché (par exemple: prix au kilogramme ou trouver les meilleures offres commerciales offerte più vantaggiose per automobili, sumatore il confronto dei prezzi presso i au litre).
Clauses contractuelles abusive et pratiques commerciales abusives
Quand je les ai appelés, ils m’ont dit qu’il y avait une clause en petitscaractères indiquant que le contrat est pour cinq ans, avec en plus des frais de gestion importants.
Maintenant ils refusent de me rembourser.
Se un venditore vi si presenta alla porta autre d’effectuer un achat par des
vertu du droit communautaire.
Rouveure a appelé un plombier
On lui a tout d’abord dit que le travail idraulico per riparare un termosifone coûterait 80 euros.
«Quels sont mes droits en cas de litige relatif à un forfait vacances?»
Quando sono arrivati sul plage de Paphos à Chypre par l’intermédiaire d’un voyagiste finlandais. Cependant, à leur arrivée, ils posto hanno scoperto però che il tour operator li aveva spostati in un hotel a tre stelle a diversi chilo- ont découvert que la compagnie les avait transférés dans un hôtel trois étoiles à plusieurs kilomètres de metri da Paphos.
«L’hôtel n’était pas du tout ce que nous escomptions, et nous avons dû prendre un autobus tous lesjours pour nous rendre à la plage.
La compagnie de tourisme finlandaise a dit que l’hôtel initialement prévu était fermé pour rénovation, et qu’il n’y avait aucune chambre disponible dans deshôtels de même catégorie car c’était la haute saison.
sécurité et en toute confiance sur le ter- peuvent également inclure des repas et
Se la vacanza non dovesse corrispondere et les conditions d’assurance.
était promis dans la brochure, les orga- nisateurs du voyage doivent vous offrir
Le voyagiste est également tenu d’avoir
Multipropriété en temps partagé
M. et M
leur a remis un billet à gratter et on leur a dit qu’ils avaient gagné un séjour gratuit. Ils étaient ravis!
«Mais ensuite on nous a embarqués dans un taxi et conduits jusqu’à un hôtel à des kilomètres en dehorsde la ville pour y subir pendant trois heures une séance de vente agressive.
À la fin, on nous a demandé designer un tas de papiers et de verser 1 000 euros.Qu’aurions-nous dû faire dans cette situation?»
tances, il vous est conseillé de procéder supposti, è bene rifiutare la proposta.
Si vous décidez de signer un contrat de
Ce à quoi il faut faire attention tiproprietà, multipropriété en temps partagé, la loi la legge garantisce un
Quand vous achetez un droit d’utilisation periodo di ripensamento di almeno 10 vous donne un délai de réflexion d’un importante reperire più informazioni pos- en temps partagé d’un bien immobilier, giorni. Fino al minimum de dix termine del periodo di jours. Pendant cette sibili prima di firmare il contratto, in par- il est important d’obtenir le plus d’info- - ripensamento è possibile cancellare l’ac- période, vous pouvez annuler le contrat ticolare per quanto riguarda: rmations possible avant de signer, notam- cordo senza dover pagare una penale.
sans aucun frais. La compagnie n’ayant ment en ce qui concerne les éléments sui-
Durante il periodo di ripensamento è ille- pas le droit de vous réclamer d’argent
Si vous versez une somme sur le champ, gestione e manutenzione; telles que les frais d’actes, le gaz, l’élec- - mente una quota iniziale, potrebbe risul- il se peut que vous ayez des difficultés à tricité et l’eau et les charges annuelles
Cos’è la multiproprietà temps partagé stico, controllare il grado di sviluppo e en cours de construction, vérifiez que le i lavori ancora da completare; permis de construire a été accordé et
immobile tez le droit d’utiliser chaque année un per un dato periodo di sisce la proprietà o quote dell’immo- vacanza ogni anno.
Si tratta solitamente logement de vacances pendant une durée
Le type de multipropriété.Posséderez- la propria di una villa, di una casa di vacanza o di déterminée. Ce logement est générale- quota o trasferirne i diritti di proprietà?
vous le titre de propriété ou des parts un appartamento.
Pour être couvert par parts ou céder vos droits?
«Quelles sont les obligations des compagnies aériennes vis-à-vis de leurs passagers?»
Sophie devait s’envoler de Toulouse (France) pour Cracovie (Pologne) à 14 heures. Quand elle est aerea le ha spiegato che uno degli aeroplani aveva un guasto, rifiutandosi di offrire un rimborso.
La compagnie aérienne lui a indiqué qu’un de ses avions était tombé en panne, mais lui a refusé tout dédommagement.
«J’ai passé toute la journée à l’aéroport et j’ai dépensé de l’argent en nourriture et en boissons.La compagnie aérienne aurait-elle dû fournir au moins des rafraîchissements?»
Lorsque vous voyagez en avion pour
Pour les vols en provenance de pays cancellazioni, overbooking problèmes liés aux a queste norme.
Si le nombre de passagers se présentant
Solo a questo tout d’abord demander si des personnes que parte del mondo.
Afin d’éviter des actions en justice à la zione embarquer certains passagers. Elle est finanziaria, nonché pasti e lunghi e costosi, fois longues et coûteuses, les pays de l’UE i paesi dell’UE sono bevande, alors tenue d’offrir une compensation eventuale sistemazione in tenuti ad istituire enti nazionali indipen- sont tenus de mettre en place des orga- albergo se necessario, servizi di comuni- financière. Vous avez également droit à denti che si occupino dei reclami dei pas- nismes nationaux indépendants chargés cazione e una dichiarazione scritta dei des repas et des rafraîchissements, une seggeri e delle controversie che possono de traiter les plaintes des passagers et diritti del passeggero.
Cancellazione décrivant vos droits doit aussi vous être rità competente o dettagli sulle organiz-
Sécurité alimentaire
«Pouvons-nous être sûrs que tout ce que nous mangeons est sans danger?»
Alica et Ján habitent à Levice, en Slovaquie.
Ils ont observé, ces dernières années, qu’une gamme li è possibile trovare una varietà sempre maggiore di prodotti provenienti da tutta Europa e persi- toujours plus large de produits provenant d’Europe et même au-delà est disponible dans leur super- no da altri paesi.
«Nous avons entendu parler des crises alimentaires des années 90, telles que la maladie de la“vache folle” ou l’huile d’olive frelatée.
Et, maintenant, les médias parlent de la grippe aviaire.Avec une telle quantité de nouveaux produits arrivant en permanence sur le marché, commentsavoir si nous pouvons faire confiance à tous les aliments vendus dans notre supermarché?»
Mise en œuvre du principe
maladies animales contagieuses, telles que la peste porcine ou la fièvre aph-
Toutes les entreprises du secteur ali-
Bien lire les étiquettes additivi alimentari, quali coloranti e mentaire et de l’alimentation animale
Si vous voulez savoir exactement ce que dolcificanti, e in merito ai minerali doivent s’assurer que tous les produitse scadenza; vous mangez, les étiquettes des produits alle alimentaires et ingrédients peuvent vitamineche possono essere
alimentaire.
Le nom, la composition et le contenu listeria.
rauxet vitaminesqui peuvent être minime; du produit, le nom du fabricant, les ajoutés aux denrées alimentaires, ainsi
scientifiques et des technologies les
«Qui peut m’aider si j’ai un problème avec un commerçant dans un autre paese?» pays?»
Un consommateur français commande un appareil photo numérique sur un site internet allemand.
N’obtenant pas de vendo risposta si è rivolto al centro europeo per réponse, il demande alors de l’aide au Centre européen des consommateurs (CEC) français. Le CEC i consumatori (ECC) in Francia chiedendo aiuto.
Résolution de litiges
conseils.
Fornisce ai consu- manière alternative de résoudre des matori un’alternativa per risolvere le con- litiges rapidement, facilement et à bilités:1. Intraprendere azioni legalia livello troversie in modo rapido, semplice ed moindres frais, et peut éviter le recours nazionale, oppure
Informations complémentaires: versie ciaire des litiges
Les ADR sont des dispositifs mis en place delle controversie aiutano a risolvere i pour aider à résoudre les litiges sans finservices-retail/finnet/index_en.htm4) Solvit: résolution des problèmes casi senza dover intraprendere costose e devoir passer par une procédure judiciaire
sur le marché unique
La mag- positifs font appel à un tiers tel qu’un gior parte delle procedure prevede l’in- arbitre, un médiateur ou un ombudsman tervento di terzi quali arbitri o mediatori pour vous aider à trouver une solution per aiutare il consumatore e il venditore avec le commerçant. Les principaux types a trovare un accordo.
«Puis-je emmener mes chiens en vacances avec moi?»
Roberta est italienne mais travaille à Madrid comme professeur. Elle voudrait rendre visite à ses parents tori a Firenze ma di recente ha comprato due cuccioli e non è sicura di poterli portare in viaggio con sé.
à Florence cet été, mais elle a récemment acheté deux chiots et ne sait pas si elle peut les emmener en voyage avec elle.
«J’aimerais vraiment que mes parents voient les chiens quand je retournerai en Italie. Les animaux de compagnie peuvent-ils voyager dans l’UE?
Que dois-je faire pour les emmener avecmoi?»
Il est maintenant facile d’emmener votre
animal de compagnie avec vous lorsque mali domestici quando si viaggia tra i vous voyagez à travers l’Union euro- paesi dell’UE. Per gatti, cani e furetti la
Embarquement des animaux à bord péenne. Pour les chats, les chiens et les normativa europea armonizzata è ormai des avions
fit de vous assurer que votre animal a: aérienne avant de réserver un billet.
•une puceélectronique ou un tatouage
•un stici, ma generalmente sarà necessario: tions différentes pour le transport des lisible;transponderelettronico o un tatuaggio leggibile; animaux de compagnie, mais en général
Vous pouvez également utiliser le passe- de place dans sa cage ou sa caisse et
voyage à destination ou en provenance voyage.
Le coût d’un voyage avec des animaux
aurez aussi à payer votre vétérinaire pour taires rinario l’établissement du passeport de l’animal per il passaporto per animali ec.europa.eu/food/
Aider les consommateurs à se défendre
«Comment l’Union européenne veille-t-elle au respect de mes droits de consommateur?»
«Je souhaite que mon fils puisse avoir accès à de l’argent pour couvrir ses besoins, mais je saiségalement que les jeunes font aujourd’hui l’objet de fortes pressions commerciales pour les inciter à acheter les derniers produits qui viennent de sortir. Comment les jeunes peuvent-ilsapprendre à devenir des consommateurs responsables?»
Aider les adolescents à devenir consumatori informati des consommateurs avisés
9 000 élèves de 15 à 18 ans. Plus d’1 million scuole in tutta Europa hanno utilizzato d’exemplaires ont été distribués dans oltre un milione di copie del diario, aiu-
9 000 écoles à travers l’UE, pour aider tando i giovani a conoscere meglio i pro- les jeunes à mieux connaître leurs droits, pri diritti, aumentando l’informazione e pour les sensibiliser davantage et leur consentendo loro di prendere decisioni permettre de devenir des consommateurs più consapevoli come consumatori.
Cours de formation pour le personnel
L’obiettivo è consentire dans plusieurs autres pays européens.
Vos droits en tant que consommateur
Comment l’Union européenne protège vos intérêts
Dans toute l’Union européenne, vous pouvez faire vos achats en toute liberté et profiter ainsi des ri meilleures offres commerciales sans devoir vous soucier de problèmes liés aux droits de douane, aux al prezzo più conveniente senza doversi preoccupare di dogane, tasse o, nell’area dell’euro, dei cambi delle valute.
Le nombre de personnes effectuant des achats transfrontaliers et sur l’internet ne cesse d’augmenter.
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne europa.eu sur le site Europa: europa.eu/
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site l’indirizzo del centro più vicino a voi sul sito europedirect.europa.eu internet: europedirect.europa.eu/
Appelez-nous ou écrivez-nous
Europe Direct est un service qui répond à vos questions sur l’Union européenne. Vous pouvez contattare questo servizio telefonando al numero verde 00
[à partir d’un pays à dall’esterno dell’UE, al numero di telefono a pagamento (32-2) 299 96 96 o ancora per posta l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier elettronica attraverso il formulario accessibile dal sito europedirect.europa.eu électronique via le site: europedirect.europa.eu/
Lisez sur l’Europe
Consultez des publications sur l’UE d’un simple click sur le site internet EU Bookshop: bookshop.europa.eu bookshop.europa.eu/
BUREAUX DU PARLEMENT EUROPÉEN
288, boulevard Saint-Germain
288, boulevard Saint-Germain
Tél. (33) 140 63 38 00
Représentation à Marseille
F-67070 Strasbourg Cedex
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55E-mail: epbrussels@europarl.europa.eu Internet: http://www.europarl.europa.eu/brussels/
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Europe en mouvement
Emploi et croissance dans l’Union européenne
Une feuille de route pour un avenir durable
Union européenne
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Manuscrit achevé en juillet 2008
L’Europe en mouvement
Emploi et croissance dans l’Union européenne
Une feuille de route pour un avenir durable
«Laréponseaudéfidela mondialisationnesetrouve pasdanslereplisursoien souscrivantàdenouvellesformes deprotectionnisme, maisdans l’innovation.»
L’Europe en mouvement
Vers un avenir durable
Les enjeux du monde moderne
Connaissance et innovation: les moteurs de la croissance
Des entreprises compétitives pour créer des emplois
Investir dans les ressources humaines
Bien comprendre le contexte économique
Pour en savoir plus
Vers un avenir durable
P prospère et durable du point de
La stratégie de Lisbonne, comment ça marche?
La stratégie de l’Union européenne pour la croissance et l’emploi est également connue comme la stratégie de Lisbonne, du nom de la ville où elle a été adoptée par les dirigeants de l’Union, en 2000.
VERS vue environnemental constitue une priorité pour l’Union européenne (UE).
La feuille de route pour y parvenir repose sur une augmentation de la croissance et de l’emploi dans une économie plus respectueuse de l’environnement.
Cet objectif sera atteint grâce à des politiques coordonnées en matière d’économie, d’emploi et d’environnement.
Dans le cadre de cette stratégie, les pays de l’Union européenne sont convenus d’un certain nombre d’objectifs et d’indicateurs à prendre en compte dans les efforts qu’ils consacrent conjointement à l’emploi et à la croissance.
Il est notamment prévu que le taux d’emploi atteindrait 70 % et les investissements dans la recherche, 3 % du produit intérieur brut (PIB), d’ici à 2010.
La mise en commun des efforts déployés par les États membres de l’Union européenne représente la meilleure garantie pour que les bénéfices de cette stratégie soient équitablement répartis au sein de l’Union européenne et qu’ils
La solidarité qui sous-tend cette stratégie présente d’indéniables avantages.
Le cas de l’Irlande et de l’Espagne illustre bien la façon dont l’adhésion à l’Union européenne accélère le rythme de développement économique dans l’ensemble de l’Union.
L’adhésion a non seulement permis de créer des emplois et d’apporter la prospérité à ces pays, mais a aussi ouvert de nouveaux marchés et des perspectives d’emplois pour les citoyens et les entreprises des autres pays de l’Union.
La plupart de ces efforts sont déjà accomplis à l’échelon des pays de l’Union européenne puisque les politiques en matière d’éducation et d’emploi relèvent de leur compétence.
À cette occasion, l’emploi et la croissance sont toujours en tête des priorités.
Dans certains domaines, l’Union européenne doit intervenir soit en légiférant, soit en octroyant des subventions issues de son budget.
La Commission européenne avance alors une proposition qui est ensuite examinée avec les organisations non gouvernementales ainsi qu’avec d’autres représentants de la société civile.
La décision finale revient au Parlement européen et au Conseil de ministres.
Ce qui préoccupe le plus les citoyens de l’Union européenne — Enquête d’opinion réalisée au printemps 2008 (%)
Hausse des prix/inflation Chômage Criminalité Situation économique Système de soins de santé Retraites Immigration Fiscalité Logement Système éducatif Terrorisme
À partir des deux principales préoccupations des citoyens.
Source: Eurobaromètre.
La recherche renforce la croissance et la création d’emplois
MONDE
ES L es sociétés modernes reposent
L sur la connaissance, en particu-
Actuellement, nous exploitons les ressources mondiales à un rythme non viable.
La stratégie de l’Union européenne pour l’emploi et la croissance a pour but de créer des emplois et de générer de la croissance durable qui permettront de relever ces défis. Elle se fonde:
N SA D et les besoins de nos sociétés s’en trouvent modifiés.
Il faut donc penser autrement.
Les gens doivent être incités à travailler plus longtemps, parfois à temps partiel quand ils sont plus âgés, et, pour ce faire, ils ont besoin de se former tout au long de leur vie.
Cela profite aux personnes et à la société, dynamise l’économie et génère des recettes fiscales, autant d’éléments nécessaires pour préserver nos systèmes actuels de protection sociale, y compris pour garantir à chacun le droit à la retraite.
lier les économies développées qui, dans un environnement mondialisé, sont confrontées à la concurrence des économies émergentes.
La réponse au défi de la mondialisation ne se trouve pas dans le repli sur soi en souscrivant à de nouvelles formes de protectionnisme, mais dans l’innovation.
Cela vaut également pour les autres grands enjeux du monde moderne, tels que le vieillissement de la population et la préservation de l’environnement, notamment pour ce qui est du changement climatique.
Nous étudions, travaillons et vivons plus longtemps et nous avons moins d’enfants.
Les caractéristiques
■ sur la connaissance et l’innovation;■ sur la libération du potentiel des entreprises;■ sur l’investissement en ressources humaines;■ sur une économie plus respectueuse de l’environnement.
La modélisation par informatique stimule la production moderne
Connaissance et innovation: les moteurs de la croissance
fondées sur la connaissance les plus dynamiques du monde.
L’objectif de l’Union européenne de doter toutes les écoles d’une connexion haut débit d’ici à 2010 est un exemple parmi d’autres de son action en la matière.
Dans tous ces domaines, l’Union européenne est en retard par rapport aux États-Unis et au Japon, mais l’écart se réduit, notamment avec les États-Unis.
Du laboratoire au marché mais les dépenses en recherche et en développement augmentent à un rythme bien plus rapide que la richesse nationale.
Si cette tendance se poursuit, la Chine sera en mesure de dépasser l’Union européenne d’ici à la fin de la décennie.
Toutefois, les pays de l’Union multiplient leurs efforts pour atteindre l’objectif de 3 %.
Ils ont tous mis au point des stratégies ambitieuses privilégiant la recherche et le développement et stimulant l’innovation.
Les dépenses publiques consacrées à la recherche et au développement ont augmenté de façon significative.
Des efforts considérables sont également déployés pour inciter, par des exonérations fiscales, les entreprises privées et les organisations à investir dans la recherche et le développement.
Pour relever le défi de la connaissance, l’Union européenne a décidé d’affecter à la recherche et au développement 3 % de la richesse économique produite annuellement (le PIB).
En 2006, cette proportion ne s’établissait qu’à 1,8 %, contre 2,6 % aux États-Unis et 3,3 % au Japon.
En Chine, elle s’élevait à 1,3 % en 2005,
La clé pour rester compétitif réside dans l’innovation, qui favorise la création d’emplois à forte teneur cognitive.
Le degré d’innovation se mesure, par exemple, par le nombre de connexions internet à large bande, par les fonds dont disposent les jeunes entreprises qui tentent de lancer leurs innovations sur le marché,
Cette somme s’ajoute aux fonds dégagés par chacun des pays de l’Union et finance des projets
Dépenses pour la recherche et le développement en 2006 (% du PIB)
La voïvodie des Basses-Carpates, dans le sud-est de la Pologne, est essentiellement une région rurale, mais elle dispose d’un atout industriel: pendant plus de soixante-dix ans, elle a été l’un des centres de l’industrie de l’aviation.
Cette industrie a périclité il y a vingt ans, au moment où la Pologne se réorganisait en tant qu’économie de marché, mais les connaissances sont toujours là et ont permis d’édifier une «Aviation Valley», qui a bénéficié des fonds de l’UE.
Conçue sur le principe du regroupement de différents intervenants, l’«Aviation Valley» met l’accent sur le travail en réseau des petites et moyennes entreprises (PME) et sur les synergies avec les compétences des établissements d’enseignement locaux, tels que l’université technique de Rzeszów et le centre de formation pour pilotes.
Aujourd’hui, l’association «Aviation Valley» représente quelque 70 sociétés de la région.
«Nous prévoyons d’atteindre notre objectif de 100 sociétés dans quelques années», déclare M. Rybka.
Actuellement, M. Rybka participe à un projet financé par l’UE visant à étendre le modèle polonais de l’«Aviation Valley» à l’Ukraine et à intégrer des sociétés de ce pays dans l’ensemble polonais.
«À long terme, nous estimons pouvoir faire du sud-est de la Pologne l’une des régions phares de l’aérospatiale en Europe, pouvant fournir des produits et des services variés aux clients les plus exigeants.»
N SA D dans des domaines aussi variés que la nanotechnologie et l’aérospatiale auxquels coopèrent des scientifiques de plusieurs pays membres.
Un nouvel Institut européen d’innovation et de technologie, créé en 2008, renforce le lien entre la science, l’enseignement supérieur et l’innovation.
Il favorise la mise en place de réseaux à même de transformer les idées novatrices en débouchés professionnels, dans des domaines tels que la lutte contre le changement climatique, les énergies renouvelables et la génération à venir des technologies de l’information et de la communication.
Des entreprises compétitives pour créer des emplois
L’UNION es entreprises ont pleinement
L profité du marché unique de
Cela permettra aussi de réduire les coûts.
 pour les services, et les règles ouvrant les marchés sont souvent transgressées.
Il demeure certains domaines où aucune règle n’a pu être décidée pour lever les obstacles aux échanges, notamment dans les secteurs des services et des marchés financiers.
DES
ENTREPRISES
Confrontées à une concurrence accrue, les entreprises innovent et baissent leurs prix.
Sur les marchés de l’Union européenne et du reste du monde, elles peuvent alors mieux rivaliser avec les produits fabriqués dans d’autres pays.
On estime que les 2,75 millions d’emplois créés entre 1996 et 2006 n’auraient pas vu le jour sans le marché unique.
Toutefois, le marché unique fonctionne mieux pour les biens que
En outre, les règles existantes sont souvent inutilement compliquées.
Répartir équitablement les bénéces
Plus de 40 % du budget de l’Union européenne sont directement consacrés à la création d’emplois, à la croissance et à la répartition équitable des bénéfices dans l’Union.
Le but est de réduire l’écart entre les plus défavorisés et les plus aisés, qu’il s’agisse de personnes ou de régions entières.
Les financements émanent du Fonds social européen (FSE), du Fonds européen de développement régional et du Fonds de cohésion.
Ensemble, ils gèrent environ 60 milliards d’euros.
Le Fonds social européen a pour mission d’aider les travailleurs et les entreprises à s’adapter au changement, il facilite l’accès au travail des demandeurs d’emploi, des chômeurs, des femmes et des migrants et il promeut l’insertion sociale des groupes défavorisés, la lutte contre la discrimination ainsi que l’amélioration des systèmes éducatifs. Chaque année, le Fonds contribue à la formation de 4 millions de personnes.
Ce sont ainsi 2 millions de chômeurs qui retrouvent un emploi après avoir participé à des projets mis sur pied par le FSE.
On estime que près d’un demi-million d’emplois sera créé grâce au FSE entre 2008 et 2015.
Le Fonds de développement régional et le Fonds de cohésion concentrent leurs efforts sur des zones de l’Union européenne où le revenu par habitant se situe au-dessous de la moyenne et où le taux de chômage est particulièrement élevé.
Les fonds de l’Union européenne ne sont pas seulement destinés aux emplois dans l’industrie
Les entreprises reçoivent des subventions pour créer des emplois durables.
Les Fonds contribuent au développement régional et local, y compris à la coopération transfrontalière.
Ils financent aussi bon nombre de réseaux transeuropéens, tels que les routes, les ponts et les voies ferrées, les réseaux de distribution d’électricité et de gaz essentiels pour relier les points les plus éloignés de l’Union européenne.
Il en va de même pour les projets sur l’énergie ou sur le transport qui présentent d’incontestables avantages pour l’environnement.
Cibler les petites et moyennes entreprises y a dans l’Union environ 23 millions de PME qui pourvoient aux deux tiers de l’ensemble des emplois.
La création d’emplois et la croissance ne progresseront pas si les PME de l’Union européenne n’innovent pas. Il
Le programme-cadre pour l’innovation et la compétitivité qui permettra
Un catalyseur pour sauver l’emploi de consacrer plus de 2 milliards d’euros à des financements entre 2007 et 2013 a été créé pour les PME.
Ce programme valorise l’innovation dans les entreprises et dans l’industrie et facilite l’accès aux services financiers et aux services aux entreprises.
Il aide aussi les PME à se doter des nouvelles technologies de l’information et de la communication et préconise une plus forte utilisation des énergies renouvelables ainsi qu’une meilleure efficacité énergétique.
Les Fonds structurels de l’UE peuvent apporter quelques milliers d’euros bien placés ou en fournir des millions.
Cependant, leur contribution ne doit pas nécessairement être importante en termes relatifs pour avoir des retombées sur l’emploi.
La contribution financière de l’UE a été le catalyseur qui a permis d’appliquer des technologies innovantes, jusque-là inédites en France.
L’usine de Fos-sur-Mer, sur la côte méditerranéenne française, est l’une des plus grandes aciéries d’Europe.
Chaque année, 4,5 millions de tonnes d’acier à très faible teneur en carbone y sont produites.
Cet acier est essentiellement employé dans l’industrie automobile, dans le secteur du logement et dans la production d’appareils électriques.
Produire une telle quantité d’acier nécessite 11 millions de tonnes de charbon (l’un des combustibles les plus polluants qui soient) et de fer.
La nouvelle technologie utilisée a permis de réduire les émissions de dioxine, d’oxyde d’azote et de dioxyde de carbone (réduisant par là même de manière considérable les effets néfastes de l’usine sur le réchauffement climatique).
L’usine est désormais l’une des plus propres de son genre en Europe — et plus propre même que ce que la législation impose.
Ont ainsi été préservés 3 000 emplois directs (dans l’usine) et 1 800 emplois indirects (auprès de fournisseurs et sous-traitants).
Investir dans les ressources humaines qui travaillent, moins il y aura de laissés-pour-compte du développement économique.
Ensuite, plus les emplois sont à teneur cognitive, plus le travail de chacun acquerra de la valeur, c’est ce que les économistes appellent la «productivité».
œuvrent de concert pour que leurs politiques en matière d’emploi et d’éducation n’aboutissent pas à une telle situation.
Ils se sont ainsi fixé des objectifs précis concernant l’emploi et l’éducation.
Ils se sont par exemple engagés d’ici à 2010 à proposer un emploi, une place d’apprenti, une formation ou toute autre mesure équivalente dans un délai de quatre mois à tous les jeunes qui se retrouvent au chômage.
Parmi les autres objectifs figure également la réduction à 10 % du taux de jeunes quittant prématurément l’école.
Dans le monde du travail, chacun devrait y trouver sa place
l est essentiel de créer plus d’em-
Cela profite également à la société dans son ensemble.
Les pays de l’Union européenne
Les objectifs communs sont suffisamment souples pour que tous les pays les adaptent à leur situation.
Cependant, le fait de savoir que la Commission européenne et les autres pays se pencheront sur leurs progrès les aidera à rester sur la bonne voie.
L’énergie renouvelable, c’est bon pour l’emploi
Chauffage urbain approvisionné à la paille, maisons alimentées par leurs propres mini-éoliennes, tracteurs fonctionnant à l’huile de colza, bureaux éclairés et chauffés par des panneaux solaires, parcs à éoliennes en mer comme nouvelle source d’électricité… tout cela peut être vu sur l’île danoise de Samsø.
En 1998, les autorités de Samsø ont lancé une politique visant à ce que l’île repose à 100 % sur l’énergie renouvelable.
Il ne s’agit pas simplement d’une croyance altruiste en l’environnement. Cette politique a également eu des retombées positives sur l’emploi.
Les projets ont permis de créer des postes à un moment où les emplois disparaissaient dans le secteur de l’agriculture et de l’industrie alimentaire.
En outre, des diplômés ont pu trouver un emploi, alors que la demande les concernant était également en baisse.
Le lieu même est devenu une véritable attraction touristique.
Des chercheurs et des scientifiques du Danemark et du monde entier y mènent des recherches.
«Ils apprécient que tous ces différents systèmes énergétiques soient facilement accessibles dans un seul endroit», déclare Søren Hermansen, le directeur opérationnel de l’Académie.
«Mais l’Académie est également ouverte aux citoyens qui veulent simplement voir ce que l’on peut faire pour rendre une communauté autosuffisante en matière d’énergie renouvelable.»
Le bâtiment de l’Académie lui-même est un microcosme écologique.
La ventilation des salles y est naturelle et les chasses d’eau fonctionnent avec de l’eau de pluie.
La forte isolation des murs réduit au minimum la consommation énergétique.
La chaleur est produite dans la centrale de chauffage urbain de l’île, approvisionnée avec de la paille, et l’eau est chauffée grâce à l’énergie solaire.
Tous les appareils électriques répondent aux normes d’efficacité énergétique les plus strictes (autrement dit, ils remplissent les conditions pour obtenir un «A» sur l’étiquette communautaire de consommation en énergie).
L’éclairage électrique est économique et les fenêtres ont été installées de manière à maximiser la récupération passive de l’énergie solaire.
Selon M. Hermansen, le soutien financier de l’UE a été essentiel pour l’Académie.
«Cette aide a contribué à attirer d’autres investisseurs.
Si des fonds communautaires sont disponibles, il est beaucoup plus facile de lever des fonds locaux et régionaux.»
 même entreprise. Le rythme des changements technologiques et de la mondialisation entraîne à la fois l’apparition continue d’entreprises qui tirent profit des dernières évolutions et la disparition de celles qui n’arrivent pas à s’adapter.
Ce type de coordination permet aux pays d’avoir accès aux bonnes pratiques de tous, un point particulièrement important lorsqu’il s’agit de chercher de meilleures manières d’intégrer sur le marché du travail les jeunes, les femmes, les travailleurs âgés, les handicapés, les migrants légaux et les minorités.
La formation tout au long de la vie est primordiale
Il est alors plus facile pour les étudiants de tous âges de partir étudier à l’étranger et de voir leurs qualifications reconnues quel que soit le lieu où ils entament leurs carrières professionnelles.
Dans une économie fondée sur la connaissance, les compétences requises pour un emploi ne sont pas figées.
La formation tout au long de l’existence est essentielle et, de l’école aux cours pour adulte, elle est soutenue par le programme de formation
L’acquisition de nouvelles compétences peut ne pas être suffisante pour rester toute sa vie dans la
Une entreprise qui a besoin d’une aide temporaire pour revenir dans la course peut prétendre au soutien de son gouvernement ou de l’Union européenne.
Si une entreprise dépose le bilan, les personnes mises au chômage ont souvent le droit à une formation de reconversion financée par l’Union européenne et prise en charge soit par le Fonds social européen soit par le Fonds européen d’ajustement à la mondialisation, créé en 2007 pour prêter main-forte
Des aides pour relever le dé de la mondialisation
Le libre-échange est généralement facteur de croissance et de création d’emplois mais, tandis que se profilent de nouvelles perspectives d’emplois, d’autres peuvent disparaître.
Le Fonds européen d’ajustement à la mondialisation a spécialement été conçu pour pallier ce genre de situation. En effet, il propose une aide ponctuelle à l’intention des travailleurs qui ont perdu leur emploi en raison de l’évolution de la structure du commerce mondial.
Malte a été l’un des premiers pays à en bénéficier.
La volonté d’apprendre est essentielle dans le monde du travail
Les subventions ne sont en principe versées que si 1 000 emplois au moins ont été supprimés.
Compte tenu de sa taille modeste, Malte a fait l’objet d’un traitement spécial quand 675 emplois ont été supprimés dans le secteur du textile et de l’habillement après la délocalisation complète d’une entreprise en Asie et le transfert partiel d’une seconde en Afrique du Nord.
Proportionnellement, cela équivaudrait à environ 170 000 licenciements en Allemagne, 125 000 au Royaume-Uni ou 115 000 en France.
L’argent du Fonds européen d’ajustement à la mondialisation n’est déboursé que si l’entreprise a démontré qu’elle avait tout tenté pour s’adapter à la nouvelle situation et éviter les licenciements.
C’était le cas des deux entreprises maltaises qui avaient investi à la fois dans l’équipement et dans les ressources humaines. L’évolution structurelle de l’économie mondiale était cependant trop forte.
L’Union européenne a réuni la moitié de la somme (1,3 million d’euros) dont le gouvernement maltais avait besoin pour prêter assistance aux travailleurs licenciés, pour les conseiller dans la recherche d’un nouvel emploi, pour les aider à s’installer à leur compte et pour se recycler.
Fournir à tous du travail et des débouchés est l’une des priorités essentielles de l’UE. Même dans les économies les plus prospères d’Europe, l’UE apporte un soutien financier à un projet donné si ce dernier cible un groupe vulnérable ou est suffisamment novateur.
Cela est particulièrement vrai s’il existe également une dimension transfrontalière — comme c’est le cas pour l’université de Maastricht, qui souhaite devenir une université totalement bilingue.
Dans une économie fondée sur la connaissance et dans un environnement mondialisé, il peut être nécessaire de faire preuve de flexibilité pour pouvoir changer d’emploi dans une carrière.
La solution se trouve dans une politique de «flexicurité».
Dans cette optique, cette université a bénéficié d’un cofinancement de l’UE.
Ces fonds ont servi à financer des cours de formation visant à améliorer les compétences en anglais de son personnel.
Aucune autre université extérieure au monde anglophone n’offre autant de cours en anglais.
Un enseignant sur six et un étudiant sur trois proviennent d’un autre pays que les Pays-Bas.
L’université de Maastricht se trouve au cœur de l’une des premières et plus développées des régions dites «Euregio».
Il était par conséquent logique que l’université de Maastricht (qui a été fondée la même année) non seulement se dote d’une dimension transfrontalière en utilisant l’anglais comme langue de travail, mais se spécialise aussi dans des programmes au contenu européen: droit européen, affaires publiques européennes, santé publique européenne ou études européennes, par exemple.
La flexicurité désigne un modèle d’État-providence qui conduit une politique active dans le domaine de l’emploi.
Il ne s’agit pas d’accroître la précarité de l’emploi — enchaîner des emplois de courte durée ou temporaires —, mais plutôt d’avoir une vision élargie de l’emploi où la mobilité professionnelle — une mobilité ascensionnelle avant tout qui ouvre la voie vers des emplois mieux rémunérés assortis de meilleures conditions de travail — fait partie d’un parcours normal de carrière.
«La connaissance est l’un des biens les plus importants de la société néerlandaise et européenne», déclare Jo Ritzen, président de l’université de Maastricht.
Elle contribue également à faire de l’Europe l’une des économies de la connaissance les plus fortes du monde.»
Quel que soit le succès de l’Union européenne en matière de
L par les émissions de dioxyde de
L’énergie éolienne est un secteur en plein essor.
Les émissions induites par la consommation d’énergie et les transports, les principales causes du changement climatique, ne diminuent pas assez vite.
Pour parvenir à une croissance durable, il est essentiel de mettre un terme au changement climatique, et plus généralement à la détérioration de l’environnement et à l’épui-sement des ressources de la planète.
Les entreprises européennes du secteur des éco-industries occupent une solide position à l’échelle planétaire.
On estime que l’Union européenne détient un tiers du marché mondial des éco-industries, un marché qui devrait atteindre la valeur d’environ 500 milliards d’euros d’ici à 2010.
Les politiques respectueuses de l’environnement contribuent à la création d’emplois et à la croissance
En 1999, les exportations des biens écologiques de l’Union européenne — des étoffes de chanvre aux turbineséoliennes — étaient suppo-sées passer, dans l’hypothèse la plus favorable, de 8,5 milliards d’euros en 1998 à 22 milliards en 2010. Ce volume a déjà été atteint en 2004.
Les éco-industries européennes représentent une part significative de l’économie de l’Union européenne et sont en pleine expansion; elles représentent 2,1 % du PIB.
Leur rythme annuel de croissance est de 5 %, bien plus que le taux de croissance de l’économie dans son ensemble.
Les éco-industries de l’Union européenne emploient 3,5 millions de
Les dirigeants de l’Union européenne se sont engagés à réduire les émissions et à user du poids économique et politique de l’Union sur la scène internationale pour convaincre les autres pays de leur emboîter le pas.
M P LE
Le potentiel d’innovation écologique de l’entreprise européenne est sous-estimé.
L’expérience montre qu’une législation claire dans le domaine de l’environnement incite les entreprises à développer de nouveaux produits écologiques et des technologies environnementales qui, à leur tour, permettent aux entreprises de réduire leurs coûts au lieu de les augmenter.
Sur la scène internationale, le rôle de premier plan que joue l’Union européenne dans la lutte contre le changement climatique présentera d’autres avantages pour l’entreprise européenne, dans la mesure où elle ressentira encore plus le besoin d’innover.
La fabrication de panneaux solaires est bénéque au climat et au marché du travail
Bien comprendre le contexte économique l ne peut y avoir de création
I d’emplois et de croissance que remboursements des dettes deviendraient un fardeau pour l’économie.
Les autres postes de dépense, tels que les infrastructures, la protection sociale et la création d’emplois, subiraient alors une pression intolérable.
Tous les États membres de l’Union européenne n’ont pas encore adopté l’euro, mais tous sont convenus des paramètres communs qui déterminent la stabilité économique générale.
Pour ce faire, ils gèrent leurs économies sur des bases saines, ce qui leur interdit de vivre au-dessus de leurs moyens ou, en cas d’endettement, d’éviter de recourir si souvent à l’emprunt que les
Pour cela, les pays qui ont adopté l’euro disposent d’un forum: l’Eurogroupe.
dans un environnement économique stable où aucun pays de l’Union européenne ne conduit de politique économique susceptible de contrarier les efforts des autres.
Les États membres de l’Union sont d’accord non seulement sur ce point, mais aussi sur les orientations à suivre pour que la politique économique et les stratégies pour l’emploi se complètent.
L’euro: une monnaie, de multiples perspectives
L’euro est sans doute la réalisation la plus palpable de l’Union européenne.
La monnaie unique est en circulation dans seize pays (en 2009) qui représentent les deux tiers (plus de 350 millions de personnes) de la population de l’Union.
Ces pays sont: la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et la Finlande. La Slovaquie uti- e r lise l’euro depuis le 1 janvier 2009.
Le Danemark, la Suède et le Royaume-Uni ne l’ont pas adopté, tandis que les pays qui ont adhéré à l’Union européenne en 2004 et en 2007 s’y sont engagés dès qu’ils seraient prêts.
Les avantages
Au niveau le plus élémentaire, grâce à l’euro, il n’est plus nécessaire de changer de l’argent lors d’un voyage dans une grande partie de l’Union européenne.
Les entreprises qui opèrent dans la zone euro réalisent de grandes économies.
Elles n’ont plus besoin de se prémunir contre les fluctuations soudaines du taux de change ni de supporter les coûts des paiements transfrontaliers.
Grâce à l’euro, les consommateurs peuvent plus facilement comparer les prix et acheter à l’étranger, notamment sur l’internet.
Cette transparence des prix est bénéfique à la concurrence dans la mesure où, dans la zone euro, la pression sur les prix est à la baisse.
L’euro est désormais une monnaie internationale attractive.
De plus en plus, les touristes peuvent se munir d’euros pour voyager à travers le monde, et les entreprises commercent dans cette monnaie dans des pays autres que ceux qui l’ont adoptée.
Les pays de l’Union européenne qui l’utilisent constituent maintenant la première puissance commerciale du monde.
En 2006, ils représentaient plus de 13 % du commerce mondial, une part légèrement supérieure à celle des États-Unis.
La monnaie unique a été synonyme de croissance et de création d’emplois.
Elle a également permis d’abaisser les taux d’intérêt à leur minimum historique.
Pour l’ensemble de l’économie de la zone euro, l’inflation moyenne est passée de 9,3 % dans les années 70 et de 7,5 % dans les années 80 à 2,1 % en moyenne depuis 1999.
L’euro protège aussi les consommateurs contre les graves conséquences que peuvent avoir des événements survenus ailleurs dans le monde, comme la flambée des prix du pétrole.
Ces derniers, qui ont pour ainsi dire quintuplé en dollars au cours des cinq dernières années, n’ont jamais atteint de telles proportions en euros.
Il en va de même pour les hausses récentes des prix des denrées alimentaires.
Faits et chires: des résultats importants pour l’emploi et la croissance
La stratégie de l’Union européenne en matière de croissance et d’emploi a contribué de plusieurs manières à la réussite économique de ces dernières années.
O NOMIQUE C É
L’Union européenne est censée créer plus de 10 millions d’emplois entre 2006 et 2009.
Le taux d’emploi dans l’Union européenne est passé de 62,5 % en 2001 à 65,4 % en 2007 et devrait atteindre 67 % environ en 2008.
Le chômage a fortement baissé ces dernières années et devrait descendre à un peu moins de 7 % en 2008.
Malgré les turbulences rencontrées sur les marchés mondiaux, la croissance économique a bien résisté; elle avoisinait 2,8 % en 2007 et devrait être de l’ordre de 2 % en 2008.
À la suite de la forte hausse des prix du pétrole, de l’énergie et des denrées alimentaires, l’inflation va probablement se situer autour de 3,6 % en 2008.
Elle devrait à nouveau baisser de manière significative en 2009, pour se rapprocher de l’objectif de 2 % à moyen terme.
Un cadre pour une inflation maîtrisée
I EN B été créés depuis 1999 dans la zone euro (les pays de l’Union européenne ayant adopté l’euro).
 fixent leurs propres taux d’intérêt, mais dans le cadre prévu par l’UEM, l’inflation ne devrait pas beaucoup varier d’un pays à l’autre.
L’objectif d’une inflation maîtrisée autour de 2 % a été atteint depuis que l’euro existe. En 2008, les prix ont cependant enregistré une plus forte augmentation à cause de la hausse des prix mondiaux du pétrole et des denrées alimentaires.
Une faible inflation est essentielle à la stabilité économique.
Si les budgets des gouvernements sont équilibrés et si leurs taux d’endettement sont modestes, alors l’inflation sera faible, puisqu’ils n’auront pas besoin d’emprunter.
Cela permet de réduire la pression à la hausse sur le coût de l’argent, par exemple sur les taux d’intérêt.
Des taux d’intérêt modérés sont en général le reflet d’une inflation modérée.
La Banque centrale européenne, le banquier des banques commerciales de l’Union européenne, joue un rôle capital pour ce qui est du contrôle de l’inflation dans les seize pays de la zone euro (en 2009).
Elle détermine le taux auquel les banques peuvent emprunter de l’argent, un taux fixé pour conserver à terme un taux moyen d’inflation inférieur à 2 %, mais proche de cette valeur.
Depuis sa création en 1999, l’euro est peu à peu devenu une monnaie crédible sur les marchés financiers de la planète, où l’on avait tendance au tout début à le considérer comme une simple expérience.
Ce gain de crédibilité a également été favorable aux entreprises qui, désormais, peuvent faire des affaires en euros partout dans le monde.
Près de 7,5 millions d’emplois ont été créés dans l’Union européenne pour la période 2006-2007 seulement.
Le chômage a été ramené à des niveaux sans précédent ces vingt dernières années, et le marché de l’emploi résiste mieux aux ralentissements économiques.
En effet, le nombre d’emplois continue d’augmenter malgré tout.
Ces succès ne sont pas à mettre au seul crédit de la stratégie de l’Union européenne en matière de croissance et d’emploi.
Les États membres auraient de toute façon engagé de nombreuses réformes. Il n’en demeure pas moins qu’une démarche coordonnée a clairement été très utile.
L’euro a proté aux entreprises
POUR EN SAVOIR PLUS
L’euro: des avantages pour tous: www.ec.europa.eu/economy_nance/publications/publication9869_fr.pdf
L'euro a dix ans — Dix exemples de réussite: www.ec.europa.eu/economy_nance/emu10/successes/index_fr.htm
Emploi et politique sociale de l’Union européenne: www.ec.europa.eu/social
Prendre contact avec l’UE
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site: www.europedirect.europa.eu
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE Représentation en France
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent aussi dans d’autres pays du monde.
288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Fax +33 145569417Internet: www.ec.europa.eu/france/index_fr.htm Courriel: comm-rep-par@ec.europa.eu
288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Fax +33 145515253Minitel: 3615-3616 EUROPEInternet: www.europarl.europa.eu/paris/Courriel: epparis@europarl.europa.eu
Centre d’information sur l’Europe
(même adresse)Internet: www.touteleurope.fr/
Représentation à Marseille
Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Fax +33 388175184Internet: www.europarl.europa.eu/Courriel: epstrasbourg@europarl.europa.eu
Représentation en Belgique
Rue Archimède 731000 Bruxelles BELGIQUE Tél. +32 22953844Fax +32 22950166Internet: www.ec.europa.eu/belgium/Courriel: comm-rep-bru@ec.europa.eu
Représentation au Luxembourg
Bureau pour la Belgique
Maison de l’Europe7, rue du Marché-aux-Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Fax +352 4301-34433Internet: www.ec.europa.eu/luxembourg Courriel: comm_rep_lux@ec.europa.eu
Bureau pour le Luxembourg
Maison de l’Europe7, rue du Marché-aux-Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Fax +352 4300-22457Internet: www.europarl.europa.eu Courriel: epluxembourg@europarl.europa.eu
L’Union européenne
Les États membres de l’Union européenne (2008)
FR
L’Europe en mouvement
Une feuille de route pour un avenir durable
TH E EU IN a croissance économique et la création d’emplois sont fondamentales pour préserver notre mode et notre niveau de vie.
Confrontés aux défis
L de la mondialisation, au vieillissement de la population et au changement climatique, les dirigeants de l’Union européenne sont convenus d’une stratégie globale pour la croissance et la création d’emplois, ainsi que pour la répartition équitable des bénéfices dans toute l’Union européenne et dans toutes les catégories sociales.
La stratégie de l’Union européenne pour la croissance et l’emploi commence à porter ses fruits.
Elle libère le potentiel de connaissance et d’innovation de l’Union européenne afin de concrétiser les idées en perspectives commerciales concurrentielles, d’investir dans les ressources humaines et de bâtir une économie plus respectueuse de l’environnement au bénéfice de l’emploi aujourd’hui et demain.
L’Union européenne et le monde
La politique extérieure de l’Union européenne
Une stature mondiale
Un processus dynamique
Le commerce profite à la croissance
Quand diplomatie et sécurité prennent les devants
L’aide humanitaire
Mondialisation et interdépendance
L’Union européenne et ses voisins
À lire aussi
Une stature mondiale
La population de l’Union européenne—près de 500 millions d’habitants—est la troisième au monde, aprèscelles de la Chine et de l’Inde.
Sataille et son poids commercial, économique et financier font de l’Unionune puissance qui absorbe la plusgrande part des échanges internationaux et produit un quart de la richesse de la planète.
Qui dit taille et puissance économique dit responsabilités.
L’Union est le premier «fournisseur» de conseilset d’assistance financiers aux paysdémunis.
Confrontée à un ordre mondial complexe et fragile, elle joue unrôle d’une ampleur croissante dans laprévention des conflits, le maintiende la paix et la lutte contre le terrorisme, contribue à la reconstructionde l’Iraq et de l’Afghanistan et setrouve à la pointe des effortsdéployés pour résoudre le problèmedu réchauffement climatique et del’émission de gaz à effet de serre.
L’accès à l’eau potable estl’une des priorités de l’Unionen matière de développement.
L’Unioneuropéenneetle monde
Une puissance sereine pays qui ont su mettre en communleurs ressources économiques et politiques pour le bien de tous.
Voilà quien fait un modèle de coopération etd’intégration pour d’autres pays,d’autres régions.
Parce qu’elle cimente tout un continent, l’Union européenne cherche àentretenir d’étroits rapports avec sesvoisins et à éviter ainsi que de nouvelles divisions artificielles ne se substituent aux anciennes.
Elle apporteà ses citoyens stabilité et prospéritéet entend désormais œuvrer avecd’autres au rayonnement des avantages que confèrent l’ouverture desmarchés, la croissance économiqueet un régime politique fondé sur laresponsabilité sociale et la démocratie.
Et, pour se faireentendre, ses États membres doiventparler d’une seule voix, alors mêmeque la multipolarisation de la planète devient réalité.
Si elle ne veut pas imposer à touteforce son système, elle ne rougit pasnon plus de ses valeurs.
Toute démocratie européenne peut prétendre àen devenir membre; quelques-unesont choisi de s’abstenir.
En un demisiècle, l’Union a rassemblé vingt-sept
Quelques comparaisons
Taille Superficie terrestre (en millions de km²)
Richesse Parité du pouvoir d’achat (PPA) par habitant (en euros) (2006)
États-Unis
Sources: Eurostat, Banque mondiale.
Un processus dynamique
La création de ce qui ne s’appelaitpas encore l’Union européenneremonte aux années 50: il s’agissaitde rassembler nations et peuplesd’Europe au sortir de la Seconde Guerre mondiale.
La politique communautaire du commerce extérieur est un élément clé deces relations et intervient à deuxniveaux complémentaires l’un del’autre.
D’une part, l’Union s’emploieactivement, à l’intérieur de l’Organisation mondiale du commerce(OMC), à fixer les règles du systèmemultilatéral du commerce international avec ses partenaires des quatrecoins de la planète.
D’autre part, ellenégocie ses propres accords bilatéraux avec des pays ou des régions.Elle s’efforce plus particulièrementde faciliter l’accès à son marché pourles produits en provenance des paysen voie de développement et de promouvoir, précisément, le développement par ses relations commerciales.
L’Union a ressenti le besoin de développer ses relations extérieures pourdeux grandes raisons.
Lorsque les sixpays fondateurs ont instauré entreeux un régime de libre-échange, ilsont dû assumer collectivement la responsabilité de leurs relations commerciales avec les pays tiers.
Ils ontainsi élaboré une politique commerciale commune, premier domainedans lequel ils ont accepté d’exercerconjointement leur souveraineté,dans leur intérêt mutuel. Parallèlement, ils sont convenus de partagerle financement d’une fraction de l’assistance qu’ils fournissaient à leursanciennes colonies, plus spécialement en Afrique, à mesure que cellesci accédaient à l’indépen-dance.
Initialement concentrée en Afrique,l’assistance financière et technique aété, dans les années 70, étendue àl’Asie, à l’Amérique latine et aux paysdes rives méridionale et orientale dela Méditerranée.
À partir de la mêmeépoque, l’Union a commencé àapporter une aide humanitaire auxvictimes de cataclysmes et de catastrophes d’origine humaine à traversle monde.
Avec l’arrivée de nouveaux membres,l’Union s’est vu conférer des responsabilités supplémentaires et a dûdéfinir plus avant ses relations avecle reste du monde et d’autres organisations internationales.
L’Unioneuropéenneetle monde
L’Union collabore avecd’autres pays à la fixation de normes environnementales.
Plus que de simples échangescommerciaux, plus qu’unesimple aide
Les accords que l’Union européenneconclut avec ses partenaires mondiaux vont au-delà des échangescommerciaux et de l’aide au développement habituelle: ils englobent lesoutien aux réformes économiques,la santé et l’éducation, l’infrastru- cture et, parfois, une coopérationdans des domaines tels que larecherche et le développement oul’environnement.
Ils permettent aussid’aborder des questions politiques,comme le respect des principes de ladémocratie ou des droits de l’homme.Par ailleurs, les accords les plusrécents exigent de leurs signatairesqu’ils s’engagent en faveur de la nonprolifération des armes de destruction massive.
Des relations de longue date
La Tanzanie, l’un des pays les moins développés du monde, jouit d’une franchise de droits surtoutes ses exportations à destination de l’Union, exception faite des armes et des munitions.Elle est aussi l’un des 79 partenaires de l’Union au sein du groupe «Afrique, Caraïbes et Pacifique» (ACP), lesquels bénéficient de l’accord de Cotonou sur le commerce et l’aide.
L’Unioneuropéenne est le premier marché extérieur de la Tanzanie, dont elle absorbe plus de la moitiédes exportations.
Dans le sens inverse, un peu plus du cinquième des importations tanzaniennes provient de l’Union et consiste avant tout en biens d’équipement et de production.
Lemontant annuel de l’aide communautaire à la Tanzanie dépasse les 100 millions d’euros; lesprojets financés par l’Union concernent plus spécifiquement les infrastructures de transport,l’éducation, l’alimentation en eau, l’environnement, la prévention du sida et le soutien à labonne gouvernance.
Une dimension nouvelle
La «gestion» des relations extérieuresde l’Union européenne est un processus dynamique: tout en façonnant sapropre politique étrangère, l’Uniondoit prendre en compte divers facteurs extérieurs, dont une interdépendance économique croissante,conséquence de la conjugaison d’unevague mondiale de libéralisation desmarchés, d’une révolution des télécommunications tout aussi mondialeet de l’accélération du progrès technique.
L’Union doit procéder à unaggiornamentode ses priorités dansle contexte d’une plus grande concurrence internationale, d’une augmentation du débit des investissementstransfrontaliers et d’une hausse de lademande mondiale en matières premières et, singulièrement, en pétroleet en gaz.
En vertu du traité de Maastricht,signé en 1992, l’Union européenneapplique une politique étrangère etde sécurité commune (PESC) grâce àlaquelle elle peut mener des actionsconjointes lorsque ses intérêts sonten jeu. La défense est en passe dedevenir une dimension non négligeable de la PESC, dès lors quel’Union veut promouvoir et préserverla stabilité dans le monde.
Des questions d’ordre planétaire comme l’environnement ou encore le terrorisme,la criminalité organisée internationale, le trafic de stupéfiants et l’immigration clandestine l’amènent à collaborer étroitement avec d’autrespays ou organisations internationales.
L’Unioneuropéenneetle monde
Le commerce profite à la croissance
L’Union européenne est le plus gros«négociant» de la planète, puisqu’elleintervient dans près de 20 % desexportations et importations mondiales.
Ses trois premiers partenairescommerciaux sont, par ordre décroissant, les États-Unis, la Chine et la Russie.
La valeur du double courantd’échanges reliant les deux rives del’Atlantique avoisine les 400 milliardsd’euros par an.
L’élimination des barrières douanièresentre les États membres de l’Union adonné naissance au «marché unique», qui garantit la libre circulation despersonnes, des biens, des services etdes capitaux.
L’Union prend donc latête d’un mouvement en faveur d’unelibéralisation accrue des échangesmondiaux au bénéfice des pays richescomme des pays pauvres.
Les sanctions commerciales —la suppressiond’un régime préférentiel, ou encore larestriction, voire la suspension deséchanges avec un partenaire quibafouerait les droits de l’homme oucontreviendrait à d’autres normeséthiques internationales—sont, ellesaussi, l’un des instruments de la politique extérieure communautaire.
Des échanges libres et équitables
La manière la plus tangible de libérer les échanges est de réduire ou de supprimer carrément lesdroits et quotas à l’importation imposés par les pays.
Les fournisseurs nationaux ou étrangerspeuvent alors exercer une concurrence ouverte sur le double plan des prix et de la qualité.
Maisil existe des barrières cachées ou «techniques» par le biais desquelles des gouvernements ou desentreprises tentent d’obtenir un avantage indu sur leurs rivaux.
Citons entre autres pratiquesdéloyales:
• la vente de biens à l’étranger en deçà du prix de revient ou des tarifs nationaux dans le but,par exemple, de «déloger» les producteurs des pays étrangers de leurs propres marchés (c’estce que l’on appelle «la vente à perte» ou dumping);le versement de subventions financées sur le budget de l’État à des entreprises —y comprisles grands «fleurons nationaux» —pour accorder aux bénéficiaires un avantage déloyal à l’exportation ou sur le marché intérieur;la passation de marchés publics exclusivement à des entreprises nationales, en dépit d’offresplus avantageuses émanant de soumissionnaires étrangers;la violation des droits de propriété intellectuelle (marques déposées et droits d’auteur) par lepiratage ou la contrefaçon; les produits ainsi obtenus sont alors écoulés à vil prix, au détriment du fabricant des articles originaux.
Les règles du jeu cède de la sorte contre l’un ou l’autrede ses partenaires commerciaux,mais aussi qu’elle se retrouve aubanc des accusés dans des affairesliées, surtout, à son agriculture.
Pour profiter à toutes les parties prenantes, les échanges commerciauxdoivent être libres et équitables, etchacun doit appliquer des règlesidentiques, transparentes et adoptéesd’un commun accord.
L’Union appuiefermement l’OMC, qui, justement,met en place un ensemble de règlesvisant à ouvrir le commerce mondialet à garantir à tous les acteurs un traitement équitable.
S’il est imparfait, cesystème n’en injecte pas moins unebonne dose de transparence et desûreté juridique dans la conduite deséchanges internationaux.
Les produits communautaires sont appréciés dans le mondeentier.
En cas de litige direct, les membresde l’OMC peuvent recourir au mécanisme de règlement des différendsdont dispose cette organisation. Il estarrivé que l’Union européenne pro-
Indépendamment de cela, l’Union atissé un réseau d’accords bilatérauxavec des pays et des régions dumonde entier.
L’Unioneuropéenneetle monde
Partager les avantages monde se voient ainsi réserver unaccès sans entrave au marché communautaire pour toutes leurs exportations, armes et munitions exceptées.
Cela dit, les accords en question nese résument pas à de simpleséchanges commerciaux.
L’Unionveille tout spécialement à la défensedes intérêts des pays en voie de développement; elle sait depuis longtemps que le commerce peut profiterà la croissance économique et à lacapacité productive de ces pays.
Les relations spéciales que l’Unionentretient avec les 79 membres dugroupe ACP sur le plan du commerceet de l’assistance remontent à lasignature des accords de Lomé, en1975.
Grâce aux APE, ledéveloppement devient la pierreangulaire des rapports entre l’Unioneuropéenne et le groupe ACP.
Ceux-ci bénéficient de franchises dedroits ou de tarifs très avantageuxpour leurs exportations à destinationdu marché communautaire, en vertudu système de préférences généralisées (SPG), qui s’applique à 200 produits.
Pour les pays plus vulnérablesaffichant des besoins particuliers enmatière de développement, la franchise des droits vaut pour l’ensemblede ces produits.
C’est là une concession qui ne requiert de ses bénéficiaires aucune contrepartie.
Des routes praticables par tous les temps sont vitales pour le développement de l’Afrique.
Quand diplomatie et sécurité prennent les devants
À mesure qu’elle s’agrandissait etque ses domaines de compétence semultipliaient, l’Union européenne aintensifié ses efforts pour jouer sur lascène mondiale, dans le domaine dela diplomatie et de la sécurité, unrôle qui soit plus en rapport avec sapuissance économique.
Les conflitsqui ont éclaté dans l’Europe du Sud-Est après l’implosion de la Yougoslavie, dans les années 90, ont persuadéles dirigeants communautaires de lanécessité d’une véritable actionconjointe.
Plus récemment, la luttecontre le terrorisme international lesa confortés dans leurs convictions.
La PESC a été officiellement consacréeen 1992 par le traité de Maastricht;ce dernier définit les types d’activitésdiplomatiques et politiques que peutentreprendre l’Union pour prévenirles conflits ou y mettre fin.
La PESC plonge ses racines dans la«coopération politique européenne»,processus lancé au début desannées70 pour coordonner les positions des États membres de l’Unionsur les grandes questions politiquesdu jour.
Les décisions étaient prisespar consensus et il était parfois difficile de parvenir à l’unanimité sur desdossiers délicats dans lesquels lesintérêts nationaux divergeaient.
Réduire le coût humain et économique
Depuis 1990, les guerres ont fait à travers le monde plus de 4 millions de morts, dont 90 % decivils.
Les sept conflits majeurs des années 90 ont coûté à la communauté internationale200milliards d’euros, une somme qui aurait été mieux employée à des fins pacifiques.
Voilàpourquoi l’Union européenne est résolue à agir de manière plus effective pour, en toute bonnelogique, prévenirles conflagrations; une partie de son action à cet égard repose sur la politiqueeuropéenne de sécurité et de défense (PESD).
Outre la force de réaction rapide (FRR), qui peut intervenir dès les premiers stades d’une crise,la PESD s’appuie sur un système de collecte et d’analyse de renseignements et sur des mécanismes permettant de superviser l’application d’accords internationaux pour empêcher unconflit.
Ce dispositif renforce la panoplie habituelle des relations extérieures: assistance technique etfinancière, soutien à l’édification d’institutions et à la bonne gouvernance dans les pays en voiede développement, aide humanitaire, sans oublier les «outils» plus spécifiquement diplomatiques, tels le dialogue politique et la médiation.
L’Union est ainsi prête à réagir aux divers événements qui peuvent se produire en mettant en œuvre la combinaison d’instruments la mieuxappropriée.
L’Unioneuropéenneetle monde
Face à l’insuccès de leurs bons officesdiplomatiques de «courtiers de la paix»dans une Yougoslavie désintégrée oùils avaient tenté de séparer les factionsbelligérantes, face aussi aux grandsconflits qui embrasaient le continentafricain, les dirigeants communautairesont, en 1999, donné leur feu vert àl’élaboration de la politique européenne de sécurité et de défense (PESD),qui s’inscrit dans le cadre plus vaste dela PESC.
Les premières missions militaires ont été menées en 2003 dans les Balkans —théâtre de précédentséchecs diplomatiques —et dans la République démocratique du Congo.
De surcroît, l’Union s’est dotée d’uneforce de réaction rapide (FRR), laquelleest distincte de celle de l’Organisationdu traité de l’Atlantique Nord (OTAN)mais peut avoir accès aux moyens decette dernière.
La FRR repose sur leconcept du groupement tactique.
Àtout instant, l’Union peut désormaiscompter sur deux groupements tactiques en ordre de marche qui lui permettent d’opposer sans délai une riposte militaire à une crise éventuelle.
Lesdeux formations, d’un effectif d’environ1500 hommes, possèdent une composition multinationale et sont disponibles à tour de rôle pendant six mois.
L’Union a maintenant les moyens militaires pourmener des missions de maintien de la paix.
En application de la PESD, des militaires ou des policiers européens peuvent être envoyés dans des zones deconflit pour s’y acquitter de tâchesallant de la gestion des crises à la fourniture d’une aide humanitaire, en passant par des opérations de sauvetageet de maintien — voire de rétablissement —de la paix; ils peuvent aussi
L’envoi d’observateurs électorauxaux quatre coins de la planètefait partie des actions menéespar l’Union pour défendre les droits de l’homme.
La stratégie de l’Union européennepour le développement internationals’articule autour de deux axes: favoriser les échanges commerciaux etouvrir le marché communautaire,d’une part, et tirer les pays pauvresde la misère, d’autre part, grâce àune aide technique et financièredirecte.
Plus d’un milliard d’êtreshumains —dont un tiers en Afriquesubsaharienne —vivent avec uneuro, voire moins, par jour.
dans le contexte d’un développementdurable et de la concrétisation desobjectifs du millénaire définis parl’ONU en la matière.
Elle est notamment destinée à l’amélioration desinfrastructures matérielles et socialesélémentaires et du potentiel de production, de même qu’à une consolidation des institutions démocratiques.
Elle peut aussi permettre auxpays pauvres d’exploiter les possibilités qui s’offrent à eux sur le plan du
À l’heure actuelle, l’Union et ses États membres fournissent plus de56 % de toute l’aide au développement officiellement distribuée par lesprincipaux pays industrialisés.
En2006, la valeur globale de cette aideatteignait 47 milliards d’euros, soitprès de 100 euros par citoyen, contre53euros pour les États-Unis et69euros pour le Japon.
Toujours en2006, l’aide européenne est passée à0,42 % du revenu national brut(RNB). Rappelons toutefois que l’objectif fixé par l’Organisation des Nations unies (ONU) est de 0,7 %.
Seuls quatre États membres del’Union —le Danemark, le Luxembourg, les Pays-Bas et la Suède —ont atteint et même dépassé cetobjectif.
L’Union s’est donné jusqu’en2015 pour y parvenir collectivement,avec une étape à 0,56 % en 2010.
Laplus grosse part de l’aide au développement communautaire va aux paysd’Afrique, qui reçoivent 15 milliardsd’euros par an.
Donner aux pays pauvres les moyens de se prendre en main
le sida et d’autres fléaux du mêmegenre et, enfin, que le fardeau de leurdette, dont le remboursement auxcréanciers des pays industrialisés lesempêche d’investir des ressourcesdéjà maigres dans des projets publicsd’une importance vitale, soit allégé.Par ailleurs, l’Union se sert de lacoopération au développement pourfaire progresser les droits de l’hommeet l’égalité des sexes comme pourprévenir les conflits.
Les relations privilégiées qui existententre l’Union et les «pays ACP» n’ontpas empêché bon nombre de ceux-cide perdre des parts de marché en Europe et d’être de plus en plus marginalisés dans l’économie mondiale.C’est pour réagir à cela qu’a étéconçue la formule des APE.
Par sa coopération au développement, l’Union entend donner auxpeuples défavorisés du tiers-mondeles moyens de contrôler leur propredéveloppement.
Cela suppose qu’ilss’attaquent aux causes de leur vulnérabilité (accès à la nourriture et àl’eau potable, santé, éducation,emploi et environnement), qu’ils luttent aussi contre les maladies et mettent sur le marché des médicamentsà un prix abordable pour combattre
L’aide communautaire prend de multiples formes: coopération directeavec les gouvernements, réalisationde projets spécifiques (souvent parl’intermédiaire d’organisations nongouvernementales), secours humanitaires, prévention des crises et assistance à la société civile. Une partcroissante de cette aide est versée surles budgets généraux et sectorielsdes pays partenaires, de manière àfavoriser la prise de responsabilitéspar les entités locales.
Les petits ruisseaux font les grandes rivières
Au fil du temps, l’Union européenne a financé, dans le contexte de son aide au développement,des milliers de projets à travers le tiers-monde.
Souvent, des sommes relativement modestespeuvent donner des résultats impressionnants.
Voici quelques exemples récents de projets quiont connu une fin heureuse:
• • exportation d’objets d’artisanat vers l’Europe, l’Amérique du Nord et le Japon par un groupede 250 femmes de l’État de Gujerat, en Inde;adoption de techniques d’exploitation et de gestion forestières respectueuses de l’environnement par une entreprise du Belize;diversification de leur production par des fermiers du centre du Cameroun;formation de petits cultivateurs de l’Ouganda au partage des coûts inhérents aux servicesessentiels d’aide à l’entreprise.
L’aide humanitaire
•les conséquences humanitaires duconflit qui a opposé Israël au Hezbollah sur le territoire libanais.
Cette aide n’est assortied’aucune condition: peu importe quela catastrophe soit d’origine naturelleou humaine, le but est de secourir lesvictimes au plus vite, indépendamment de leur race, de leur religion oudes inclinations politiques de leur gouvernement.
ECHO est présente dans une soixantaine d’autres pays, dont l’Afghanistan, la République démocratique du Congo, Sri Lanka et la Tanzanie.L’Union continue à fournir aux victimesdes «crises oubliées» une assistancequi absorbe 14 % de son budgethumanitaire.
Au nombre de ces «crisesoubliées» figurent notamment cellesqui sévissent au Népal, à la frontièreentre le Myanmar et la Thaïlande, en Tchétchénie et au Cachemire, à quoion peut ajouter la situation précairedes réfugiés du Sahara occidentaldans l’Algérie voisine.
L’Union achemine cette aide par l’intermédiaire de la direction générale de l’aide humanitaire (ECHO) dela Commission européenne.
Depuis sacréation, en 1992, ECHO est intervenue dans plus de 100 pays du mondeentier, apportant aussi rapidementque possible matériel et articles essentiels aux victimes de cataclysmes entous genres.
Dotée d’un budgetannuel de plus de 700 millions d’euros, elle finance aussi l’interventiond’équipes médicales et de spécialistesdu déminage, la mise en place de systèmes de transport et de communication, de même que la fourniture d’uneassistance alimentaire et logistique.
Une année mouvementée
L’année 2006 a été particulièrementmouvementée et les événements ciaprès ont mis à rude épreuve les ressources que l’Union européenneréserve à l’aide humanitaire:
©EC/ECHO/FrançoisGoemans le déplacement de milliers de personnes vers le sud du Soudan et lafrontière tchadienne en raison duconflit du Darfour;l’aggravation de la situation des Palestiniens en Cisjordanie et dansla bande de Gaza;
L’Unioneuropéenneetle monde
Travail d’équipe
Très active dans le domaine de l’aidehumanitaire, l’Union européenneentretient, par l’intermédiaire d’ECHO,une étroite coopération avec desorganisations non gouvernementales, des organismes de l’ONU et lessociétés de la Croix-Rouge et du Croissant-Rouge, qui travaillent, euxaussi, à fournir des denrées et dumatériel, de l’eau potable et du matériel d’assainissement, des abris,des installations médicales et dessystèmes de communication provisoires.
Elle ne s’attend pas à unediminution du nombre —actuelle-ment fort élevé —de catastrophesnaturelles et de conflits; aussi, soucieuse d’améliorer la qualité de saréponse aux crises humanitaires, ellea renforcé l’effectif de ses «fonctionnaires de terrain», capables d’évaluerrapidement les besoins en la matière.
Tchétchénie: une crise qui s’éternise
La Tchétchénie continue à se ressentir des conflits de 1994 et de 1999 et a encore besoin d’aide humanitaire.
Bon nombre des quelque 200 000 personnes (soit environ un quart de sapopulation) déplacées à la suite de ces conflits sont revenues, ces dernières années, del’Ingouchie et du Daghestan voisins, où elles avaient trouvé refuge.
Les conditions d’existencesont dures dans tout le pays, y compris dans la capitale, Groznyï.
Certes, la situation s’est améliorée, de sorte que, pour la première fois depuis 1999, ECHO apu réduire l’ampleur de ses activités là-bas.
Il n’empêche que de nombreux Tchétchènes dépendent toujours de l’aide financière canalisée par des organisations ou des programmes tels quela Croix-Rouge, le Haut-Commissariat des Nations unies pour les réfugiés ou le Programme alimentaire mondial.
Pour sa part, l’Union finance des activités de formation au profit descouches plus vulnérables de la population, l’objectif étant de rendre cellesci plus autonomes.Il s’agit, entre autres, d’activités génératrices de revenus, telles la construction et l’exploitationde serres.
Des femmes tchétchèness’informent sur les projetsd’autoassistance.
Mondialisation et interdépendance aux entreprises d’acheter ou de vendredes droits d’émission, selon qu’ellesont ou non dépassé leur quota.Parallèlement, l’Union recherche avecd’autres pays —dont la Chine —lemoyen d’utiliser l’énergie de façonplus efficace et de brûler plus proprement les carburants fossiles.
La dépendance énergétique
Pour tenir sa place dans une économie placée sous le double signe de lamondialisation et de l’interdépendance, l’Union européenne se voit deplus en plus dans l’obligation de setourner vers d’autres moyens que lesinstruments traditionnels de la diplomatie et du commerce.
Les importations de gaz de l’Union arrivent par mercomme par oléoduc.
Gouvernements, citoyens et milieuxd’affaires européens sont d’accord:l’Union doit agir immédiatementpour faire pièce au réchauffement climatique, phénomène essentiellementdû aux émissions de dioxyde de carbone qu’entraîne la combustion decarburants fossiles (charbon, pétroleet gaz).
Les mesures prises dans cesens exercent une influence surd’autres pays. L’Union a pris la tête dumouvement international visant àréduire les conséquences du réchauffement climatique, en application duprotocole de Kyoto, et elle s’est engagée à réduire de 8 %, pour 20082012, le niveau qu’atteignaient ses émissions de CO2en 1990.
Elle compteensuite réduire de 20 % de plus ses émissions de gaz à effet de serre etportera ce chiffre à 30 % si d’autrespays lui emboîtent le pas.
C’est aussi à l’Union européenne quel’on doit le premier mécanisme mondial de réduction «à la carte» des émis-
L’Unioneuropéenneetle monde en augmentant; cela s’explique avanttout par l’amenuisement de sespropres réserves pétrolières etgazières. L’Union est le premierimportateur et le deuxième consommateur d’énergie au monde.
Elle est déjà tributaire de la Russie,de la Norvège et de l’Algérie, qui, àelles seules, assurent près de la moitié de ses approvisionnements en gaz(le moins polluant des carburantsfossiles)et, si elle ne prend pas rapidement des mesures radicales, elledevra importer 70 % du pétrolequ’elle consomme contre 50 %actuellement. Qui plus est, la demande mondiale en pétrole et en gazaugmentera au rythme de l’expansion économique de pays comme la Chine et l’Inde.
Il est donc de l’intérêt de l’Union deréduire autant que possible lenombre de ses fournisseurs et d’approfondir ses relations avec ceuxdont elle dépend le plus, au profit de
L’Union et sept pays d’Europe du Sud-Est ont créé une communauté del’énergie au sein de laquelle lesrègles du marché seront les mêmespour tous.
L’Union bénéficiera ainsid’une sécurité accrue pour la fractionde ses approvisionnements en gaz eten électricité qui passe par les paysen question; en contrepartie, ceux-ciappliqueront sur leur propre marchéénergétique les règles et les normescommunautaires, pour un fonctionnement plus efficace.
Une monnaie mondiale tain nombre d’autres pays — l’ancienne République yougoslave de Macédoine, le Botswana, la Croatie,Israël, la Jordanie, la Libye, le Maroc,la Russie, la Serbie et la Tunisie —s’en servent comme l’une des monnaies de référence en fonction desquelles ils définissent leur politiquedes taux de change.
Créé en 1999, l’euro est devenu unemonnaie mondiale: il n’est devancéque par le dollar pour les transactions commerciales et la constitutionde réserves de devises. Il a même supplanté la monnaie américaine sur lemarché obligataire international où,en 2005, 46 % des obligations nonamorties étaient libellées en euroscontre 37 % en dollars.
En vertu d’un accord spécifique, l’euro est la monnaie officielle de troispays extérieurs à l’Union: la Principauté de Monaco, l’État de la Cité du Vatican et la République de Saint-Marin.
Par ailleurs, Andorre, le Kosovo et le Monténégro l’utilisentcomme monnaie de facto et un cer-
Depuis 1999, l’euro joue un rôleaccru dans la composition desréserves de devises des banques centrales de la planète au détriment,essentiellement, du dollar et du yen.Le passage à l’euro a été plus fréquent dans les pays en voie de développement que dans les pays industrialisés; les chiffres du tableau cidessous englobent les uns et lesautres.
Taux d’utilisation des principales monnaies dans le monde
Pourcentage des principales monnaies dans les réserves de devisesconnues, tous pays confondus
Dollar des États-Unis Euro Yen japonais Livre sterling Franc suisse Autres
Source: Fonds monétaire international (FMI), rapport annuel de 2006.
L’Unioneuropéenneetle monde
L’Union européenne et ses voisins mie de marché et capable d’assumerles droits et obligations inhérents austatut d’État membre, son élargissement est un processus permanent.Les candidats et aspirants à l’adhésion ne manquent pas.
En un demi-siècle d’existence, l’Unioneuropéenne a… uni, c’est le cas de ledire, un continent de l’Atlantique à lamer Noire et est passée de six àvingt-sept membres.
Dès lors que sesportes sont ouvertes à toute démocratie européenne adepte de l’écono-
Candidats et aspirants
À l’heure actuelle, trois pays sont candidats à l’adhésion: l’ancienne République yougoslave de Macédoine, la Croatie et la Turquie.
Une fois les négociations menées à leur terme, l’accessionde chacun d’eux devra être approuvée par tous les États membres et par le Parlement européen.
En outre, quatre pays des Balkans occidentaux —l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie —sont des candidats potentiels à l’adhésion.
L’Union européenneautorise déjà le libre accès de son marché pour la plupart des exportations en provenance del’ensemble des Balkans occidentaux et apporte son soutien aux réformes intérieures de cespays.
957604_FR:Quality Environment 04-01-2008 09:03 Pagina 21 soient pas candidates à l’adhésion, la Russie, l’Ukraine, la Moldova, maisaussi les républiques du Caucase etd’Asie centrale, nouent avec l’Uniondes liens bilatéraux fondés sur desaccords de partenariat et de coopération dans divers secteurs économiques, dont le commerce, et mènentavec elle des actions conjointes dansde nombreux domaines d’intérêtcommun.
Indépendamment des candidats,l’Union entretient des rapports extrêmement étroits avec quatre autres deses voisins: l’Islande, le Liechtenstein,la Norvège et la Suisse, qui sontmembres de l’Association européenne de libre-échange (AELE) et quise prononcent, aujourd’hui encore,contre l’adhésion.
Ils ont adapté delarges pans de leurs législations respectives en fonction des textes quirégissent le marché unique del’Union et s’alignent sur cette dernière dans d’autres champs d’activité.
Tous, exception faite de la Suisse,font partie de l’Espace économiqueeuropéen (EEE).
Une politique de voisinagecohérente
L’Union européenne s’emploie à renforcer ses relations avec ses voisins àl’Est et au Sud.
Bien qu’elles ne
L’accord avec la Russie va plus loinque les autres; il porte essentiellement sur l’économie, la coopérationen matière de recherche, l’enseignement et la sécurité intérieure commeextérieure.
L’Union veut moderniserses relations avec la Fédération grâceà un nouvel accord-cadre prévoyant,notamment, un resserrement de lacoopération énergétique. Elle souhaiterait, par ailleurs, négocier avecl’Ukraine un accord de libre-échangeglobal.
Groupements régionaux
Mis à part ses relations bilatérales, l’Union européenne consolide ses liens avec les organisations internationales (parmi lesquelles l’ONU, l’OTAN et le Conseil de l’Europe) et divers groupements régionaux à travers le monde.
Cela lui permet de favoriser les courants d’échangeset d’investissements avec les régions intéressées, singulièrement en Amérique latine et en Asie.
Vis-à-vis de ses partenaires asiatiques, elle a renoncé à une politique reposant sur leséchanges et l’assistance, au profit de relations plus équilibrées reflétant mieux la montée enpuissance de ces pays sur le double plan de la production et du commerce.
L’Unioneuropéenneetle monde
Avec ses partenaires méridionaux,l’Union européenne voudrait créerune vaste zone de libre-échange quise composerait, outre le territoirecommunautaire, des pays arabesriverains de la Méditerranée etd’Israël.
Les accords d’associationsignés entre chacun des pays enquestion et l’Union sont une descomposantes de ces relations, maisils sont en passe d’être étendus àd’autres domaines, tels que leséchanges de services et d’investissements.
lignes de fracture entre elle-même etses voisins immédiats, l’Union a élaboré, en 2004, une politique européenne de voisinage (PEV), laquelles’étend à tous les pays méditerranéens et est-européens et au Caucase, mais non à la Russie.
La PEV vise l’instauration de relationséconomiques et politiques privilégiées entre l’Union et chacun despays concernés.
Pour la périodes’étendant de 2007 à 2013, l’assistance aux pays partenaires augmentera de 32 %, avec un budget de 12milliards d’euros.
Soucieuse de ne pas engendrer, parson ouverture à l’Est, de nouvelles
Les liens les plus solides
Les liens avec les États-Unis d’Amérique sont au cœur des relations extérieures de l’Union européenne.
À de gigantesques flux transatlantiques d’échanges et d’investissements vient s’ajouter une communauté de valeurs et, parfois, d’intérêts.
Dès le départ, les États-Unis ont applaudi au mouvement d’intégration européenne.
Contacts et dialogue —entre milieux d’affaires, syndicats, associations écologistes, membresdu Parlement européen et du Congrès des États-Unis, etc. —sont des caractéristiquesimmuables de ces liens.
La façon dont les deux parties résolvent leurs problèmes bilatéraux aservi de modèle à l’Union pour ses relations avec d’autres pays, comme le Japon ou le Canada.
À lire aussi
Vous trouverez d’autres informations sur les différentes facettes des relations extérieures del’Union européenne et sur les représentations de cette dernière dans le monde à l’adresse:ec.europa.eu/world
50 ans —50 histoires de solidarité:cette publication réunit cinquante histoires illustrant la solidarité de l’Union européenne avec ceux qui, au-delà de ses frontières, en ont le plus besoin: les pauvres, les affamés, les malades et les opprimés.
À voir sur: ec.europa.eu/europeaid/reports/50-50/50-50_fr.pdf
Commission européenne
L’Union européenne et le monde La politique extérieure de l’Union européenne
Série Europe en mouvement
Luxembourg: Office des publications officielles des Communautés européennes
Consciente de son poids économique et commercial, l’Union européenne met sa puissance au servicedes intérêts des autres comme des siens propres.
Elle veut favoriser la prospérité et défend les valeursdémocratiques dans le monde. Parallèlement, elle travaille à consolider stabilité et bien-être au profit de ceux qui vivent à l’intérieur de ses frontières.
L’arrivée de nouveaux États membres renforce sonrôle sur la scène internationale.
L’Union est le premier «négociant» au monde, mais elle est aussi lepremier fournisseur d’assistance aux pays en voie de développement.
Elle a opté pour une diplomatie et une politique de sécurité plus dynamiques et s’est donné les moyens de mener des missions degestion de crises et de maintien de la paix en Europe et ailleurs.
Face à la complexité du mondecontemporain, elle s’est dotée de nouveaux instruments de politique extérieure.
C’est ainsi qu’elle a,par exemple, pris la tête des efforts visant à résoudre le problème du réchauffement climatique.
À problèmes planétaires, solutions planétaires!
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européennesur le site Europa: europa.eu/
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toutel’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le siteeuropedirect.europa.eu/
Appelez-nous ou écrivez-nous
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvezle contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11(à partir d’un pays àl’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96) ou par courrierélectronique via le site: europedirect.europa.eu/
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vousadresser à:
BUREAUX DU PARLEMENT EUROPÉEN
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél.
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84E-mail: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax. (33) 491 90 95 03E-mail: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55E-mail: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché-aux-Herbes L-2929 Luxembourg Tél. (352) 4300-22597Fax (352) 4300- 22457E-mail: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne. Des délégations de la Commission européenne existent dans d’autres pays du monde.
Février 2007
L’Europe en mouvement
Parler les langues de l’Europe
Les langues dans l’Union européenne
Union européenne
Vous trouverez la présente brochure ainsi que d’autres publications claires et concises sur l’Union européenne à l’adresse suivante: ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
L’Europe en mouvement
Parler les langues de l’Europe
Les langues dans l’Union européenne
«Pouvoircommuniquerdansplusieurs languesestunformidableatoutpour lesparticuliers,lesorganisations,les entreprises.Celastimulelacréativité, permetdesurmonterlespréjugés culturelsetdesortirdessentiers battusetpeutcontribueràlacréation deproduitsetdeservicesnovateurs.»
Leonard Orban Membre de la Commission européenne
L’Europe en mouvement
L’importance des langues
Les langues de l’Europe
Langues régionales et langues minoritaires
Langues et mobilité
Promouvoir l’étude des langues
Les outils du multilinguisme
Une Union européenne multilingue
Les défis du futur
Pour en savoir plus
 a langue que nous parlons aide à forger notre identité. Les
Toutes les versions linguistiques d’une loi communautaire ont la même valeur légale.
LANGUES nombreuses langues parlées par les 500 millions de citoyens de l’Union européenne aux quatre coins du continent forment une immense mosaïque.
L’Union européenne reconnaît ce droit à l’identité et promeut activement la liberté de tout un chacun de parler et d’écrire dans sa propre langue, en même temps qu’elle travaille à une meilleure intégration de ses membres.
Ces objectifs sont complémentaires et incarnent la devise de l’Union européenne: «Unie dans la diversité».
Ainsi, l’Union veille à ce qu’il n’y ait aucune discrimination entre les citoyens dont la langue est très répandue et ceux dont la langue l’est moins.
Au Parlement européen, les députés peuvent s’exprimer librement dans la langue des populations qu’ils représentent.
Les députés slovènes ont tout autant le droit que leurs collègues allemands de parler la langue de leurs électeurs.
L’Union européenne compte vingttrois langues officielles.
Normalement, lorsqu’un pays la rejoint, sa langue nationale devient une langue officielle communautaire.
Cette décision est prise par le Conseil de ministres de l’Union.
Chaque citoyen européen peut ainsi utiliser dans tous ses contacts avec l’Union et ses institutions la même langue que celle dans laquelle il s’adresse à ses autorités nationales.
Principales responsabilités
Dès lors, chaque nouvelle loi adoptée par l’Union est traduite dans l’ensemble des langues officielles,
La traduction et l’interprétation font donc partie des responsabilités
En réalité, l’Union va plus loin: elle encourage ses citoyens à apprendre des langues étrangères.
Sur le marché du travail, une telle mobilité contribue à créer de nouveaux emplois et à stimuler la croissance. La
1953197319811986199520042007(*) Irlandais: langue du traité depuis 1973.
Basque, catalan et galicien: statut particulier depuis 2006.
(**) Ces quatre langues étaient utilisées par la Communauté européenne du charbon et de l’acier, fondée en 1950, qui a marqué la première étape dans la formation de l’Union européenne actuelle.
En 1958, les langues officielles ont été l’objet du premier règlement du Conseil, lequel est modifié à chaque nouvelle adhésion.
Date à laquelle cette langue est devenue «langue ocielle» de l’Union européenne
En s’engageant à préserver la diversité linguistique, l’Union montre qu’elle ne cherche pas à gommer les particularités nationales ou régionales pour y substituer une uniformité «européenne», comme on le lui reproche parfois.
En 2007, celle-ci a donc été amenée à ajouter le multilinguisme à ses domaines de compétence.
Il s’agit de promouvoir l’étude des langues dans les États membres, de garantir aux citoyens l’utilisation de leur langue maternelle pour accéder
Connaissez-vous vos racines linguistiques?
La plupart appartiennent à la grande famille indo-européenne dont les principales branches sont les langues germaniques, romanes, slaves et celtiques.
Bien qu’ils ne s’y rattachent pas, le grec et les langues baltiques, le letton et le lituanien, sont également des langues indo-européennes.
L’estonien, le finnois et le hongrois sont de la famille linguistique finno-ougrienne.
Le maltais est proche de l’arabe, avec des composantes italiennes.
La plupart des langues «régionales» et «minoritaires» de l’Union ont également une filiation avec l’une ou l’autre de ces familles.
La principale exception est le basque, parlé de part et d’autre de la frontière franco-espagnole, mais dont les racines font encore l’objet de recherches.
Le concept de «langue minoritaire» s’applique à des langues peu répandues comme le sami (en Laponie) ou le breton (dans l’ouest de la France), certes, mais aussi aux langues officielles d’États membres parlées par une minorité dans d’autres États membres (tels l’allemand dans le nord de l’Italie ou le hongrois en Roumanie et en Slovaquie).
L’adhésion à l’Union des pays baltes, avec leurs minorités russophones, a créé une nouvelle langue «minoritaire»: la langue nationale d’un pays qui ne fait pas partie de l’Union européenne.
Les vingttrois langues officielles de l’Union européenne sont l’allemand, l’anglais, le bulgare, le danois, l’espagnol, l’estonien, le finnois, le français, le grec, le hongrois, l’irlandais, l’italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
Le basque, le catalan et le galicien ont, sur le territoire espagnol, statut de langue officielle: certains textes communautaires sont donc traduits de ces langues et dans ces langues aux frais du gouvernement espagnol.
Le nombre des langues officielles de l’Union est inférieur à celui des États membres. Cela est dû au fait que l’Allemagne et l’Autriche utilisent une langue commune, tout comme la Grèce et Chypre; quant à la Belgique et au Luxembourg, ils ont des langues communes avec leurs voisins: l’Allemagne, la France et les Pays-Bas.
Ce qui donne vingttrois langues pour vingt-sept pays.
LES
L la plus répandue, avec 90 millions de locuteurs natifs, soit 18 % de la population de l’Union.
L’anglais, le français et l’italien sont les langues maternelles de populations comptant chacune entre 60 et 65 millions de citoyens européens (soit 12 à 13 % du total).
OP E pays relativement petits ou dont la langue est mal connue en dehors de leurs frontières.
À l’autre extrémité du classement, on constate que seuls 34 % des Irlandais et 38 % des Britanniques affirment avoir une connaissance suffisante d’une seconde langue pour tenir une conversation.
«Langue maternelle plus deux» prééminence de l’anglais comme lingua franca émergente de l’Union européenne, mais elle a également conforté la position de l’allemand qui est maintenant à égalité avec le français, car il est plus répandu que ce dernier en tant que langue étrangère dans les pays d’Europe centrale et orientale.
Par le jeu de facteurs historiques et géopolitiques, le russe représente la première ou la deuxième langue étrangère parlée dans la plupart des pays de cette région.
En fait, la dernière enquête menée à ce sujet par la Commission européenne (2006) montre que cinq langues se détachent du groupe des langues étrangères les plus parlées par les citoyens européens (voir encadré).
En tant que première langue étran-gère, l’anglais est cependant parlé par une population estimée à 38 % de citoyens européens; il se place ainsi largement en tête devant l’allemand et les autres langues en tant que langue communautaire la plus utilisée.
Pour environ 14 % des citoyens de l’Union, la première langue étrangère est l’allemand ou le français.
Il n’est pas surprenant que les plus grandes aptitudes linguistiques se trouvent dans la population des
Si la plupart des Européens qui apprennent une seconde langue choisissent l’anglais (devant l’allemand et le français), d’autres choix
Langues étrangères les plus couramment utilisées dans l’Union européenne
Question: «Quelles sont les langues que vous parlez suffisamment bien pour participer à une conversation, exception faite de votre langue maternelle?»
Réponses (en %):
Anglais
Français
Espagnol
Source: Commission européenne, sondage Eurobaromètre spécial 243, 2006.
Roumanie et Royaume-Uni), une part de la population comprise entre la moitié et les deux tiers ne connaît aucune langue étrangère.
La majorité des Européens estiment que leurs enfants devraient commencer l’étude des langues étrangères dès l’école primaire, entre 6 et 12 ans.
C’est notamment le cas pour les citoyens européens qui veulent se rendre à l’étranger en quête de meilleures perspectives d’emploi.
L’étude de la langue d’un pays voisin pourrait alors avoir une efficacité plus immédiate. C’est en partie pour cette raison que l’Union européenne encourage ses citoyens à apprendre, si cela est possible, deux langues étrangères.
Les principales raisons motivant l’étude d’une langue étrangère sont liées aux vacances ou au travail.
Parmi les personnes interrogées, 35 % veulent utiliser leurs aptitudes linguistiques lors de vacances à l’étranger, 32 % au travail, et 27 % souhaitent pouvoir ainsi travailler dans un autre pays.
Au total, 84 % des personnes interrogées pensent que chaque citoyen communautaire devrait parler une langue étrangère.
Près de la moitié d’entre elles approuvent le principe de «la langue maternelle plus deux».
Un grand nombre de personnes mettent leurs connaissances linguistiques en pratique pendant les vacances.
Langues régionales et langues minoritaires
L relle et linguistique est l’un des
LANGUES soixante, mais leur nombre réel dépend de la définition du mot «lan-gue» (par opposition à «dialecte», par exemple).
Trois définitions
LES signes distinctifs de l’Union européenne et s’inscrit dans la charte des droits fondamentaux qu’ont adoptée les dirigeants communautaires en 2000.
Les langues régionales et les langues minoritaires sont plus particulièrement protégées par une charte que le Conseil de l’Europe a validée.
Voici les trois catégories de langues régionales ou minoritaires généralement reconnues:
LANGUES immigrées dans les États membres de l’Union.
Le turc y occupe une position prééminente en raison de la présence de fortes communautés turques en Allemagne, en Belgique et aux Pays-Bas.
Citons parmi les autres langues non indigènes l’arabe maghrébin (répandu principalement en Belgique, en Espagne et en France), de même que le bengali, l’hindi et l’urdu, qui sont les langues parlées par les immigrés originaires du sous-continent indien et vivant au Royaume-Uni.
Cette femme Sami, en Laponie, parle une langue minoritaire.
La diversité linguistique concerne non seulement les vingttrois langues officielles de l’Union mais ses langues régionales et ses langues minoritaires: on en compte plus de
M IN O R IT langues spécifiques à une région située à l’intérieur d’un État membre ou à une région transfrontalière et dépourvues de tout statut majoritaire dans quelque État membre que ce soit: basque, breton, catalan, frison, sarde et gallois, etc.;
A IR ES langues parlées par une minorité de la population d’un État membre mais possédant le statut de langue officielle dans un autre État membre: par exemple, l’allemand dans le sud du Danemark, le français dans le Val d’Aoste, dans le nord de l’Italie, ou encore le hongrois en Slovaquie; langues non territoriales, telles celles des communautés roms ou juives vivant sur le territoire communautaire (romani et yiddish).
En général, ces langues non indigènes ne bénéficient pas d’un statut formel ou reconnu dans les États membres.
Ainsi, les populations concernées peuvent conserver des liens avec leurs racines culturelles, tout en assimilant la langue et la culture de leur pays d’accueil.
La notion de langue régionale ou minoritaire exclut les dialectes rattachés aux langues officielles ou à n’importe quelle langue parlée par les communautés immigrées installées dans l’Union européenne.
Une grande variété de langues originaires d’autres régions du monde sont parlées par les communautés n u l l
Les langues, facteur d’intégration
RÉGION A
Un grand nombre d’autorités locales et de gouvernements offrent aux immigrés des cours de langues et des stages de familiarisation avec la société et la culture locales; ils les aident aussi dans la recherche d’un emploi.
Cet accompagnement est souvent assuré dans la langue des immigrés concernés.
On peut citer l’exemple de Gand, dans la partie flamande de la Belgique, où les immigrés et les personnes reconnues en tant que réfugiés se voient proposer un programme d’introduction comportant une formation de 1 200 heures pour l’apprentissage du néerlandais (langue utilisée en Flandre), plus 75 heures de cours d’éducation civique.
Les cours sont dispensés en albanais, anglais, arabe, espagnol, français, persan, russe, somali et turc.
À Francfort-sur-le-Main, une formation linguistique de 600 heures est dispensée après une première familiarisation avec la ville, les institutions allemandes et le système juridique national.
Cette formation est dispensée dans huit langues par des immigrés déjà résidents.
Le système éducatif finlandais favorise la conservation et le développement des langues maternelles des immigrés pour assurer ce que l’on appelle là-bas un «bilinguisme fonctionnel».
L’enseignement est offert dans cinquante-deux langues, dont les plus fréquemment utilisées sont le russe, le somali et l’albanais.
La Hongrie a développé sa politique d’intégration nationale à partir d’un projet pilote d’une durée de six mois, Matra, qui assurait aux immigrants un enseignement linguistique de 1 200 heures et des cours d’initiation culturelle et juridique de 700 heures et qui octroyait une aide financière pour couvrir les frais de séjour.
Langues et mobilité
Les histoires et les héritages culturels des peuples européens peuvent varier, mais leurs aspirations et leurs espoirs sont très semblables.
Le fait de pouvoir se parler leur permet de mieux prendre conscience de ce qu’ils ont en commun et renforce en même temps leur respect réciproque vis-à-vis de leurs différences culturelles.
recrutent du personnel possédant des aptitudes linguistiques et s’occupent d’améliorer ces aptitudes;
Les langues font les affaires embauchent des traducteurs et des interprètes.
n u l l utre leur pays d’origine, les citoyens européens ont le droit
Le multilinguisme constitue en soi un secteur à forte croissance économique; il crée des emplois pour les professeurs de langues étrangères, les traducteurs et les interprètes, sans compter le personnel auxiliaire, de même que pour les concepteurs et les producteurs de plates-formes élec-troniques et de systèmes de soutien dans le domaine des technologies de l’information (TI) et les programmeurs et spécialistes de systèmes de traduction assistée par ordinateur ou de traduction automatique.
Une étude menée par la Commission européenne montre que les entreprises de l’Union européenne peuvent rater des affaires, faute de compétences linguistiques.
Cela est particulièrement vrai pour les petites et moyennes entreprises (PME), qui ne peuvent pas exploiter pleinement les possibilités d’exportation vers d’autres États membres.
Selon cette étude, jusqu’à 11 % des PME — soit près d’un million d’entreprises — ont perdu des contrats avec des clients potentiels dans d’autres États membres à cause de la barrière des langues.
L’étude souligne également le rôle de plus en plus important du multilinguisme dans l’obtention de commandes sur les marchés mondiaux.
Dans ce contexte, l’anglais est la langue prédomi-nante, mais l’étude met l’accent sur l’importance croissante du chinois, de l’arabe et du russe.
de vivre et de travailler dans d’autres États membres.
L’Union met tout en œuvre pour faciliter le déplacement des personnes désireuses de se rendre là où il y a des emplois.
La connaissance d’autres langues est la clé d’une mobilité effective au sein de l’Union, puisqu’elle permet de tirer le meilleur parti des possibilités d’emploi, d’études et de voyages à travers le continent.
Non seulement l’étude de la langue locale est une condition essentielle pour trouver un emploi dans un autre pays, mais elle donne l’occasion de nouer des contacts avec la population locale.
Cela procure un ensemble de perspectives nouvelles sur l’identité européenne et sur
Promouvoir l’étude des langues
Aides financières de l’Union européenne à la formation et à l’éducation
LES mobilité personnelle et professionnelle de ses citoyens et à promouvoir leur aptitude à communiquer entre eux. À cette fin, elle finance un certain nombre de programmes visant à mettre en valeur l’enseignement et l’étude des langues européennes.
Ces programmes présentent au moins un élément commun: ils se composent de projets transfrontaliers auxquels participent des partenaires originaires d’au moins deux États membres, et souvent de trois ou plus.
Depuis 2007, les principaux programmes sont réunis sous le programme communautaire pour l’éducation et la formation tout au long de la vie.
La mise en valeur de l’enseignement des langues et de la diversité linguistique est donc l’un des objectifs de ce programme et de ses quatre sous-programmes thématiques.
Chacun des sous-pro-grammes porte le nom d’un pédagogue européen célèbre et prend en charge un domaine particulier de l’étude et de l’enseignement.
Le programme Leonardo da Vinci (d’après ce grand homme de la Renaissance italienne) est centré sur l’enseignement et la formation professionnelle.
Le quatrième programme est baptisé Grundtvig, d’après N. F. S. Grundtvig, pionnier danois de l’enseignement destiné aux adultes au XIXesiècle.
Ce programme est spécialisé dans l’éducation et la formation des adultes.
Les programmes communautaires sont destinés à compléter les politiques nationales des États membres en matière d’éducation.
Chaque gouvernement est responsable de la politique d’éducation au niveau national, y compris de l’enseignement des langues.
L’objet des programmes communautaires est de créer des liens entre les pays et les
Le premier, intitulé Comenius (d’après Jan Ámos Comenius ou Kamenský, pédagogue du XVIIe siècle
Dans leurs domaines de compétence respectifs, ces programmes visent: à encourager les citoyens à apprendre des langues durant leur vie professionnelle, quels que soient leur niveau d’instruction et leur âge; à améliorer l’accès aux moyens d’étude des langues dans l’ensemble de l’Europe; à développer et à diffuser des techniques d’enseignement innovantes et de bonnes pratiques; à garantir aux enseignants de langues la mise à disposition d’un éventail d’outils suffisamment large; n u l l
Il n’est jamais trop tôt pour se lancer dans l’étude d’une autre langue.
à sensibiliser à l’importance du multilinguisme en tant qu’atout majeur de l’Union européenne sur les plans économique et social.
Toutes les langues peuvent prétendre à une aide au titre de ces programmes thématiques: langues officielles, régionales, minoritaires et langues des communautés immigrées, de même que les langues des principaux partenaires commerciaux de l’Union.
Dans chaque pays, il existe des centres d’information qui fournissent des renseignements sur la procédure à suivre pour déposer une candidature afin de participer à ces programmes (voir ec.europa.eu/ploteus).
soutenant la traduction d’ouvrages d’auteurs modernes dans d’autres langues européennes.
Les programmes culturels de l’Union européenne promeuvent également la diversité linguistique et culturelle sous de nombreuses formes.
En Afrique, les forces de maintien de la paix doivent recourir à une langue commune pour régler les problèmes opérationnels.
«Linguapeace Europe» a permis l’élaboration, l’expérimentation et la diffusion de supports de formation et de référence destinés aux niveaux d’étude intermédiaire et avancé; il a ainsi atteint un niveau de compétence linguistique reconnu par les organismes de qualification nationaux et internationaux.
a diversité linguistique fait partie du
Une deuxième langue, c’est mieux
L quotidien de l’Union européenne.
un plus grand nombre d’enseignants; dans ce contexte précis, les régions frontalières peuvent coopérer utilement entre elles.Il faut également proposer aux adultes davantage de possibilités pour acquérir des compétences linguistiques et les utiliser.
Une plus grande attention doit être accordée à la mise en valeur de toutes les langues, y compris les langues régionales et les langues minoritaires, à l’aménagement de lieux supplémentaires consacrés à l’étude des langues, à l’exploitation accrue de l’internet pour apprendre les langues et à une multiplication des sous-titrages à la télévision et au cinéma.L’Union est convaincue que le coût d’une campagne incitant les citoyens communautaires à utiliser une deuxième et une troisième langue est modeste par rapport aux conséquences d’un déficit linguistique — occasions personnelles et professionnelles ratées, répercussions des transactions commerciales avortées sur l’économie européenne.
Dans une Europe comptant 500 millions de citoyens aux origines ethniques, cultu-relles et linguistiques variées, il convient, aujourd’hui plus que jamais, de donner à ceux-ci les moyens d’acquérir les aptitudes nécessaires à la compréhension mutuelle et à la communication.
Concurremment, il est possible d’aller plus loin pour développer le multilinguisme en tant qu’outil contribuant à améliorer la compétitivité des entreprises de l’Union et, ainsi, à gagner de nouveaux marchés à l’exportation à l’intérieur comme à l’extérieur des frontières de l’Europe.Les initiatives telles que le programme communautaire d’éducation et de formation tout au long de la vie jouent donc un rôle important; elles complètent les outils offerts par les gouvernements à leurs citoyens et à leurs entreprises.
Le soutien de l’Union au multilinguisme a été renforcé dans le programme actuel, qui couvre la période 2007-2013.
Il définit l’étude des langues et la diversité linguistique en tant qu’objectifs généraux. Aussi le budget alloué aux projets linguistiques a-t-il été augmenté.
Mesurez vos compétences linguistiques
Le concept du multilinguisme des citoyens défendu par l’Union européenne est très ambitieux.
S’il est recommandé d’apprendre une langue étrangère en plus de votre langue maternelle, il est encore préférable d’en apprendre une deuxième.
Dans l’intervalle qui s’est écoulé entre l’enquête Eurobaromètre de la Commission de 2001 et celle de 2006, le nombre de personnes interrogées qui affirment connaître deux langues en plus de leur langue maternelle est passé de 26 à 28 %.L’Union européenne est consciente de la répartition très inégale des compétences linguistiques d’un État membre, d’un groupe social à un autre.
L’éventail des langues étrangères parlées par les citoyens européens est réduit; l’anglais est une langue véhiculaire importante, mais il ne suffit pas.
L’Union estime que l’objectif poursuivi à travers le principe de «la langue maternelle plus deux» est ambitieux mais non hors de portée.
L’étude des langues est une activité qui s’inscrit tout au long d’une vie; elle commence à l’école (voire à l’école maternelle) et se poursuit à tous les niveaux d’éducation et à toutes les étapes de l’existence.
Apprendre tout au long de la vie et pas seulement à l’école
Le passeport de langues Europass et le curriculum vitae (CV) Europass apportent une contribution pratique substantielle à la mise en valeur des compétences linguistiques.
Ils permettent au citoyen de décrire suivant une présentation type ses qualifications formelles ou informelles, qu’il s’agisse de compétences purement linguistiques ou d’un curriculum vitae intégral.
Ils peuvent être complétés en ligne ou téléchargés, puis imprimés et complétés (europass.cedefop.europa.eu).Ce modèle commun de description des connaissances linguistiques a réduit les confusions induites par les nombreux niveaux de compétence et par les différentes formulations employées par le passé pour les caractériser.
Si l’apprentissage des langues peut commencer dès le plus jeune âge, il ne sera utile que si les enseignants ont reçu une formation spécifique pour l’enseignement des langues aux jeunes enfants.
Il convient également de prévoir des classes de taille raisonnable et de réserver dans les programmes scolaires des plages horaires suffisantes pour l’enseignement des langues.L’école doit relever le défi en offrant un éventail de langues aussi large que possible. Elle devrait aussi recruter et former
Une Union européenne multilingue
 es raisons pour lesquelles l’Union européenne utilise
Les traducteurs travaillent sur des textes, tandis que les interprètes interviennent oralement.
Les premiers comme les seconds doivent pouvoir travailler à partir d’au moins deux autres langues communautaires dans leur langue principale (qui est généralement leur langue maternelle).
La législation communautaire s’applique directement dans l’ensemble de l’Union européenne et, partant, à tous ses citoyens et à toutes ses entreprises.
Toute nouvelle législation doit être publiée et accessible dans une langue que les uns et les autres peuvent comprendre.
Comme dans toute démocratie, chaque citoyen a le droit fondamental de savoir pourquoi un texte particulier de la législation est adopté et dans quelle mesure il influera sur sa vie quotidienne.
L’utilisation de toutes les langues officielles rend également plus aisée la participation aux débats publics et aux consultations lancées par l’Union européenne, souvent en ligne.
Son rôle de législateur et la participation directe de ses citoyens sont les raisons pour lesquelles l’Union européenne utilise plus de langues que d’autres organismes multinationaux comme les Nations unies ou l’OTAN, lesquelles interviennent seulement au niveau intergouvernemental et n’ont pas de fonction législative.
L’ONU, qui compte plus de cent qua-tre-vingt-dix membres, n’utilise que six langues.
Le Conseil de l’Europe, qui a plus de pays membres que l’Union, publie ses documents officiels en anglais et en français uniquement.
C’est également le cas de l’OTAN.
Le principe fondamental est que tous les citoyens et leurs représentants élus disposent d’un droit égal d’accès à l’Union et puissent communiquer dans leur langue avec ses institutions et ses autorités.
En arrière-plan: les interprètes en plein travail durant une réunion formelle de l’Union.
L’utilisation de vingttrois langues officielles symbolise le caractère public de l’Union européenne.
Pour des raisons d’efficacité, de rapidité et de coût, les institutions appliquent des procédures simplifiées dans leur fonctionnement interne.
La Commission européenne travaille, par exemple, dans trois langues principales: l’allemand, l’anglais et le français.
La plupart des documents sont rédigés à l’état de projet dans une de ces langues, puis diffusés par voie interne auprès des unités et des services concernés jusqu’à ce que le projet à l’état final puisse être publié ou transmis à une autre institution, telle que le Parlement européen ou le Conseil de ministres.
C’est à ce stade qu’il est traduit dans les vingtdeux autres langues.
Elles se sont également efforcées de fournir aux citoyens et aux gouvernements une traduction et une interprétation de qualité avec efficacité et parcimonie.
Les compétences et l’expertise de ces services sont montrées en exemple dans le monde entier.
Le Parlement européen, qui doit souvent publier ses documents dans toutes les langues officielles dans de courts délais, a mis au point un système centré sur trois «langues pivots»: l’allemand, l’anglais et le n u l l
NE U comme d’une langue source; on évite ainsi de faire appel à des personnes pouvant interpréter directement du finnois en slovaque.
possèdent une connaissance passive suffisante d’une autre grande langue communautaire pour suivre les débats dans cette langue.
O PEU RE ’ L français. Un document présenté, par exemple, en slovaque ou en suédois ne sera pas traduit directement dans chacune des vingtdeux autres langues.
En fait, il sera d’abord traduit dans les trois langues pivots, laissant les traducteurs libres d’utiliser l’une de celles-ci pour effectuer de nouveau une traduction du texte dans leur langue principale.
Chaque jour, les services d’interprétation de la Commission européenne et du Conseil de ministres doivent intervenir dans une soixantaine de réunions différentes, à Bruxelles ou en d’autres endroits du territoire communautaire.
Les réunions formelles requièrent une interprétation intégrale dans les vingttrois langues officielles de l’Union.
Il faut, pour chacune de ces réunions, une équipe de soixante-neuf interprètes.
Nouvelles technologies
Les interprètes des institutions européennes appliquent un système similaire lorsqu’ils assurent l’interprétation à partir de l’une des vingttrois langues officielles ou dans une autre de ces langues.
Les interprètes fournissent également des services d’interprétation simplifiés lors de réunions informelles et de réunions de travail.
Lors de certaines réunions, seules les langues européennes les plus répandues sont utilisées.
Le principe est le suivant: les intervenants peuvent s’exprimer dans leur propre langue ou dans celle qui leur convient le mieux, mais l’on considère qu’ils
Rien ne se perd dans la traduction: informez-vous sur l’Europe dans votre propre langue.
’Union porte une responsabilité formelle en ce qui concerne le
DÉFIS respect de la diversité linguistique et culturelle de ses citoyens.
DU la promotion active de l’apprentissage des langues et du multilinguisme en tant que moyen d’autoperfectionnement pour les citoyens européens et en tant que vecteur de création d’emplois et de croissance au sein de l’économie européenne.
FUTUR le respect du droit des citoyens de s’exprimer oralement et par écrit dans leur langue et l’application de ce droit jusque dans leurs échanges avec les institutions communautaires;
Tout en reconnaissant l’émergence de l’anglais comme la langue parlée la plus répandue en Europe, l’Union veille tout particulièrement à ce que son emploi ne restreigne pas la diversité culturelle à l’intérieur des frontières communautaires.
C’est pourquoi elle met en évidence les avantages personnels, sociaux et économiques du multilinguisme et s’est fixé pour ambition de convaincre le plus grand nombre possible de citoyens d’apprendre deux langues en plus de leur langue maternelle.
la reconnaissance de l’utilisation des langues régionales et minoritaires, que ces langues fassent ou non partie des langues officielles;
L’Union a intensifié ces actions à mesure qu’augmentait le nombre de ses membres et de ses langues officielles (celles-ci ont vu leur nombre doubler depuis 2004).
Elle poursuivra ses efforts pour accompagner les prochaines étapes de l’élargissement.
Le défi que l’Union doit relever consiste à exploiter au mieux les ressources disponibles et à créer les politiques de soutien et les programmes nécessaires pour concrétiser aussi rapidement que possible le type de multilinguisme souhaité.
EN LIGNEDes informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
ONT C
EN PERSONNEIl existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
POUR OBTENIR DES INFORMATIONS ET DES PUBLICATIONS CONCERNANT L’UNION EUROPÉENNE EN LANGUE FRANÇAISE, VOUS POUVEZ AUSSI VOUS ADRESSER À:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE Représentation en France
288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Fax +33 145569417Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Fax +33 145515253Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Maison de l’Europe7, rue du Marché aux Herbes2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Fax +352 4300-22457Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
(même adresse)Internet: www.touteleurope.fr/
Représentation à Marseille
Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Fax +33 388175184Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu/
CMCI2 rue Henri-Barbusse13241 Marseille Cedex 01FRANCETél. +33 491914600Fax +33 491909807
Représentation en Belgique
2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Fax +33 491909503Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation au Luxembourg
Bureau pour la Belgique
Maison de l’Europe7, rue du Marché aux Herbes2920 Luxembourg LUXEMBOURG Tél. +352 4301-32925Fax +352 4301-34433Courriel: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
L’Union européenne
États membres de l’Union européenne (2008)
FR
L’Europe en mouvement
Parler les langues de l’Europe
Les langues dans l’Union européenne
’Union européenne encourage la diversité linguistique et culturelle parmi ses populations.
À cet effet, elle soutient l’enseignement et l’ap-
Les institutions communautaires utilisent vingttrois langues officielles.
L’usage des langues officielles vise à garantir un accès égal aux politiques et à la législation de l’Union européenne pour tous les citoyens européens, qu’ils parlent une des principales langues de l’Union ou une langue moins répandue.
Cette publication évoque le large éventail des langues parlées dans l’Union européenne, les nombreuses manières dont les citoyens européens peuvent tirer profit de l’étude des langues étrangères et les programmes de soutien communautaires.
Elle recense aussi les moyens nécessaires au fonctionnement d’une Union multilingue.
L’Europe en mouvement
Combattre le changement climatique
Union européenne
Commission européenne
Combattre le changement climatique L’Union européenne ouvre la voie
Série L’Europe en mouvement
Cette brochure ainsi que d’autres explications claires et concises sur l’Union européenne sont disponibles en ligne à l’adresse:ec.europa.eu/publications
Commission européenne Direction générale de la communication Publications B-1049 Bruxelles
Manuscrit achevé en septembre 2007 et mis à jour en septembre 2008
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Combattre le changement climatique
Une menace et un défi tout à la fois
La voie à suivre: une réponse intégrée
Bâtir sur nos acquis
La contribution de la politique énergétique
Le rôle des technologies
Réduisez votre empreinte carbonique
Pour en savoir plus
Une menace et un défi tout à la fois
Pendant 10 000 ans — jusqu’à la révolution industrielle —, la températuremoyenne de la Terre a été relativementstable.
Depuis 1850, date à partir de laquelle des mesures précises et cohérentes existent, elle a augmenté de 0,76°C. Le comité international descientifiques convoqué par l’Organisation des Nations unies (ONU) estimeque, si nous ne réagissons pas, elle pourrait, au cours de ce siècle, continuerd’augmenter de 1,8 à 4,0°C, voire de6,4°C. La course contre la montre acommencé: il s’agit d’empêcher le monde d’atteindre ce qui est considéré comme le seuil critique: une augmentationde 2°C. Cette course peut être perdue si les émissions mondiales ne sont passtabilisées d’ici à 2020 au plus tard, puisréduites de moitié environ par rapport àleurs niveaux de 1990 d’ici à 2050.
Le changement climatique compte parmi les plus graves menaces auxquellesla planète est confrontée. Si la Terre seréchauffe de plus de 2 °C par rapportaux niveaux de l’époque préindustrielle,le changement climatique sera vraisemblablement irréversible et aura à longterme des conséquences incommensurables.
Des régions situées à basse altitude, dont de larges zones de nombreuxpays européens, pourraient disparaître àla suite de l’élévation du niveau desmers, tandis que de multiples autres régions du monde manqueraient d’eaupotable.
Les phénomènes météorologiques extrêmes, avec leur cortège dedommages matériels et économiques,se feraient plus fréquents, et la nécessité de s’adapter à des conditions climatiques différentes pourrait couler certaines économies.
Venise ne sera pas la seule à devoir renforcersa protection contre les inondations si les phénomènes climatiquesextrêmes gagnent en fréquence.
Combattre le changement climatique
L’atmosphère se compose de vapeur d’eau, de dioxyde de carbone et d’autres gaz présents dansla nature qui laissent passer les rayons du soleil mais absorbent la chaleur réfléchie par la Terre.
Ce processus naturel, que l’on appelle «effet de serre», maintient la température de notreplanète à un niveau propice à la vie.
Sans lui, la température moyenne serait de – 18 °C, ce quiserait insupportable.
Cependant, les activités humaines telles que l’utilisation de combustibles fossiles et la transformation des forêts en terres agricoles provoquent une augmentation des niveaux de dioxyde decarbone et d’autres gaz qui retiennent la chaleur dans l’atmosphère.
L’accumulation de ces gazà «effet de serre» renforce l’effet de serre naturel et entraîne un réchauffement et un changement climatiques.
La solution consiste à réduire les émissions mondiales de gaz à effet de serre, dont le dioxydede carbone, et, par conséquent, à mieux utiliser les ressources naturelles.
Les combustibles fossiles — le pétrole, le gaz et le charbon destinés à la production d’électricité, au chauffage, au refroidissement et aux transports — sont les principales sources d’émission de gaz à effet de serre.C’est pourquoi leur combustion doit être moins fréquente et plus efficace.
Par la même occasion,il importe d’empêcher le dioxyde de carbone de s’échapper dans l’atmosphère, par exemple enle «capturant» lorsqu’il est produit, puis en le stockant sous terre dans des gisements de gaz épuisés ou des cavités salines.
Enrayer le déboisement à outrance, en particulier celui des forêts tropicales qui font office de«puits» de carbone en absorbant le dioxyde de carbone, est également essentiel dans la luttecontre le changement climatique.
Les forêts retiennent le dioxyde de carbone au cours de leurcroissance, mais le libèrent dès qu’elles sont abattues.
Certes, d’autres éléments contribuent au réchauffement climatique, comme les émissions de méthane causées par les activités agricoles, les décharges, ou encore l’abus de fertilisants, mais lesgrands coupables sont l’utilisation de combustibles fossiles et la déforestation.
La voie à suivre: une réponse intégrée
Pour de plus amples informationssur la réponse intégrée de l’Union européenne: ec.europa.eu/climateaction/
Cette initiative démontre que, sur la scène internationale, l’Europe joue un rôle précurseur dans la lutte contre le changement climatique, tout en préparantle terrain pour améliorer la sécuritéde ses approvisionnements et renforcer sa compétitivité.
Cette politique intégrée est le signed’une nouvelle révolution industrielle:nous modifierons la manière dontnous produisons et utilisons l’énergieainsi que les types d’énergie aux -quels nous recourons.
Il s’agit de parvenir à une économie respectueusedu climat fondée sur une combi -naison de technologies et de sourcesd’énergie à faible bilan carbonique.
Pour limiter le réchauffement climatique à 2 °C, il faudra que les émissions mondiales de gaz à effet de serre cessent d’augmenter d’ici dix àquinze ans et soient réduites de moitiéenviron par rapport aux niveaux de1990 d’ici à 2050.
Dans un premier temps, elle envisage que, d’ici à2020, tous les pays industrialisés réduisent leurs émissions de gaz à effetde serre de 30 % par rapport aux niveaux de 1990.
Les pays en voie de développement tels que la Chine et l’Inde devront, eux aussi, commencer à limiter la croissance de leurs émissions.Pour souligner sa détermination etmontrer l’exemple à ses partenaires,l’Union a convenu de réduire sespropres émissions de gaz à effet deserre d’au moins 20 % d’ici à 2020,quoi que fassent les pays tiers.
Ellecompte y parvenir grâce à des actionsinscrites au programme de cette nouvelle politique intégrée en matièred’énergie et de climat, qui viendronts’ajouter aux mesures déjà en place.
Brûler du charbon pourproduire de l’électricitéest particulièrement nuisible au climat.
Combattre le changement climatique
Les chefs d’État ou de gouvernementde l’Union européenne ont décidé: ments de gaz épuisés ou d’anciennes mines de sel), afin d’apporter une contribution essentielleà la réduction des émissions d’ici à2020;de mieux intégrer les marchés énergétiques de l’Union, c’est-à-dire derendre les marchés de l’électricitéet du gaz plus compétitifs dansl’Europe entière;de mieux combiner la politiqueénergétique de l’Union avecd’autres actions, en matière d’environnement, certes, mais aussi de recherche, d’agriculture et de com-merce;de renforcer la coopération internationale: si l’Union parvient à adopter une démarche commune dans ledomaine de l’énergie et à s’exprimerd’une seule voix, elle pourra menerle débat à l’échelle mondiale.
d’économiser 20 % de la consommation d’énergie par rapport aux prévisions pour 2020, grâce à une amélioration de l’efficacité énergétique;d’augmenter la part des énergiesrenouvelables dans la consommation énergétique totale de 20 %d’ici à 2020, soit près du triple duniveau actuel;d’augmenter, d’ici à 2020, pour laporter à 10 % au moins, la part descarburants renouvelables (biocarburants compris) dans la consommation totale d’essence et de diesel;tous les biocarburants, qu’ils soientproduits sur le territoire communautaire ou importés, devront être fabriqués selon des méthodes respectueuses de l’environnement; des mesures d’incitation seront prévuespour la production de biocarburantsà partir de déchets, résidus et autressources non alimentaires;de mettre au point et de promouvoir des technologies à faiblesémissions, voire à émissions nulles,dont le captage et le stockage decarbone (méthodes consistant à empêcher le CO2d’entrer dans l’atmosphère en le capturant et en le
En janvier 2008, la Commission européenne a présenté des propositionsd’action spécifiques sur tous cespoints, l’objectif étant de mettrel’Union et ses citoyens sur la bonnevoie pour lutter contre le changementclimatique, accroître la sécurité desapprovisionnements énergétiques etfavoriser la continuation de la croissance économique.
stockant sous terre dans des gise-
Voyagez en train: c’est unmoyen de locomotionplus rapide et pluspropre, sans compter qu’ilest essentiel de réduireles émissions issues desvéhicules pour luttercontre le changement climatique.
Ce que disent les scientifiques
Ces cent dernières années, la température moyenne de la Terre a augmenté de près de 0,74°C.L’Europe se réchauffe plus rapidement encore: sa température a augmenté d’environ 1°C. Depuis que les enregistrements sont fiables (1850), douze des treize années les plus chaudes dansle monde ont été observées entre 1995 et 2007.
La fonte des glaciers et des glaces arctiques,la modification du schéma des précipitations, des vagues de sécheresse et de chaleur plus forteset l’intensité accrue des cyclones tropicaux sont aujourd’hui autant de conséquences visibles del’augmentation des températures.
De nombreux experts estiment que ce réchauffement doit être limité à 2°C par rapport à latempérature de l’époque préindustrielle, si nous voulons éviter que le changement climatiqueait des répercussions irréversibles.
Toutefois, ils s’accordent à dire que la température moyennemondiale gagnera vraisemblablement entre 1,8 et 4°C — et, dans le pire des cas, jusqu’à 6,4°C — par rapport aux niveaux actuels au cours de ce siècle si rien n’est fait pour y remédier.
Entre 1970 et 2004, les émissions de gaz à effet de serre ont augmenté de 70 % dans le monde.
Cette hausse a atteint 145 % dans le secteur de l’approvisionnement énergétique, 120 %dans celui des transports et 65 % dans celui de l’industrie.
L’amenuisement de la capacité desforêts à «capturer» les émissions de dioxyde de carbone et, partant, les changements dans l’utilisation des sols ont été à l’origine d’une augmentation de 40 %.
Le Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC), mis sur pied en 1988,se consacre à l’évaluation des preuves scientifiques du changement climatique et de ses effets.Ce forum international, né d’une initiative commune du Programme des Nations unies pourl’environnement et de l’Organisation météorologique mondiale, évalue les informations d’ordrescientifique, technique et socio-économique qui sont nécessaires pour comprendre les risquesliés au changement climatique d’origine humaine.
Des centaines d’experts de haut niveau venus des quatre coins du monde participent à l’élaboration de ces évaluations.
Depuis 1990, le GIEC a rédigé quatre rapports d’évaluation, dont le dernier date de 2007.
Il est convaincu queles gaz à effet de serre sont responsables du changement climatique, une certitude qui n’a faitque se renforcer au fil des rapports.
Combattre le changement climatique
Au nom des générations futures
Certes, combattre le changement climatique suppose que nous modifionsquelque peu notre mode de vie, maisnous ne devons pas pour autant sacrifier notre qualité de vie.
Ces changements d’habitudes correspondenten tout point aux priorités de l’Unioneuropéenne en matière d’emploi etde croissance ainsi que de développement durable.
Ce serait un petit prix à payer, parcomparaison aux coûts à plus longterme. De plus, cet aspect ne tientpas compte d’autres avantages, telsque la réduction de la pollution atmosphérique du changement climatique, la sécurité des approvisionnements énergétiques à des prix prévisibles et l’amélioration de la compétitivité par l’innovation.
En pratique,le coût économique de la réductiondes émissions serait plus que compensé par ces avantages.
Le coût de cette mesure sera relativement faible et, dans tous les cas, bieninférieur à celui des dommagesqu’entraînera le changement climatique si nous n’intervenons pas.
Si lespays industrialisés conviennent de réduire l’ensemble de leurs émissionsde 30 % d’ici à 2020, la croissanceéconomique annuelle sera amputéede moins de 0,2 %.
Si rien n’est entrepris dès aujourd’hui, les sports d’hiver risquent d’appartenirbientôt au passé.
Combattre le changement climatique
L’Union européenne ne part pas dezéro dans son combat contre le changement climatique.
Cela fait plusieurs années qu’elle renforce progressivement ses mesures pour accroître l’efficacité énergétique, limiterles émissions des usines et des voitures et encourager les économiesd’énergie.
De plus, des règlementsportant sur le recyclage et l’utilisation restreinte des décharges per -mettent de réduire la quantité decarbone, dite «empreinte carbonique»,émise par l’Union.
Le septième programmecadre sur la recherche et ledéveloppement technologique est ledernier d’une série de programmescommunautaires de recherche qui visent à insister sur l’environnement,les énergies propres et à faible teneuren carbone et le changement climatique.
Bien que les États-Unis n’aient pasratifié le protocole et ne contribuentdonc pas officiellement à la concrétisation de cet objectif, l’Union a d’oreset déjà élaboré des mesures tangibles pour y parvenir, sur la base desniveaux de développement économique et industriel de chaque Étatmembre.
La plupart des pays qui ontrejoint l’Union depuis 2004 avaientnégocié leurs propres objectifs dansle cadre du protocole de Kyoto avantleur adhésion.
Mais, surtout, l’Union s’apprête à élaborer un programme conçu pour réduire les émissions de 8 % d’ici à2012. Elle s’est engagée à atteindrecet objectif dans le contexte de ceque l’on appelle le protocole de Kyoto à la convention-cadre des Nationsunies sur les changements climatiques.
Le protocole de Kyoto a été adoptéen 1997: l’ensemble des pays industrialisés se fixent pour objectif de ré-
Le programme européen sur le changement climatique (PECC) vise à aider l’Union européenne et ses Étatsmembres à atteindre leurs objectifs
dans le contexte du protocole de Kyoto.
Géré par la Commission européenne, il a, jusqu’à présent, conduità la mise en place au niveau européen d’une quarantaine de politiqueset de mesures qui viennent compléterles actions nationales.
Ces mesurescommunautaires englobent desnormes énergétiques pour les bâtiments ainsi que des règlements destinés à restreindre l’emploi de certains gaz industriels plus particulièrement responsables du réchauffementclimatique.
À ce jour, le système communautaire d’échanges de quotasd’émission de gaz à effet de serre(voir encadré p. 12) représente la mesure la plus importante instaurée autitre du PECC.
L’Union est parvenue à rompre le lienentre croissance économique et émissions de gaz à effet de serre: entre1990, année de référence, et 2006,alors qu’elle traversait une période decroissance économique, les émissionsglobales de ses vingt-sept Étatsmembres ont chuté de 10,8 %.
Cettebaisse était de 2,7 % dans les quinze États membres «plus anciens» (EU15).
C’est encourageant, mais il faudra en faire bien plus pour atteindrel’objectif fixé par l’EU-15: une réduction de 8 % d’ici à 2012.
Les dernières projections indiquent que cetobjectif peut être atteint, à conditionque les pays membres s’efforcent dèsaujourd’hui de mener toutes les actions prévues.
Dans l’avenir, les turbines éoliennes seront de plus en plusprésentes dans nos paysages.
Combattre le changement climatique
Un mécanisme novateur
Le système communautaire d’échange de quotas d’émission (SCEQE), instauré en janvier 2005,constitue la pierre angulaire de la stratégie de l’Union européenne pour combattre le changement climatique.
Il s’agit du premier système international d’échange de droits pour les émis- sions de CO2, un système qui s’est rapidement étendu dans le monde entier et qui veille à ceque les émissions soient réduites à moindre coût.
Actuellement, le SCEQE concerne environ 11 600 installations énergétiques et industrielles qui sont collectivement responsables de près de la moitié des émissions de CO2dans l’Union.
Entarifant les émissions de carbone de ces installations, le système incite constamment les en- treprises participantes à réduire autant que possible leurs émissions.
En vertu de ce système, les autorités nationales de chaque État membre octroient un certainnombre de droits d’émission à chaque installation.
Le plafonnement du nombre total de droitscrée la rareté nécessaire au fonctionnement du marché.
Les entreprises qui maintiennent leursémissions en deçà du niveau qui leur correspond peuvent vendre les droits dont elles n’ont pasbesoin.
Celles qui ont du mal à ne pas dépasser leur quota doivent soit prendre des mesurespour réduire leurs propres émissions (par exemple, en investissant dans des techniques plus efficaces ou en utilisant moins de sources d’énergie à forte teneur en carbone), soit acheter surle marché les droits supplémentaires nécessaires — en payant d’autres entreprises pour qu’ellesréduisent les émissions en leur nom.
Les entreprises associées au SCEQE peuvent également utiliser des crédits d’émission généréspar des projets de réduction des émissions dans des pays tiers.
Ce sont les instruments du protocole de Kyoto — le mécanisme de développement propre (MDP) et la mise en œuvre conjointe (MOC) — qui en règlent le fonctionnement.
La demande de ces crédits est une puissante mesure d’incitation à investir dans des idées qui contribuent à réduire les émissions dans d’autrespays.
Cependant, les installations des secteurs de l’énergie et de l’industrie ne sont pas les seules res- ponsables de l’augmentation du niveau de CO2dans l’atmosphère.
C’est pourquoi la Commission européenne a proposé d’étendre le SCEQE dès 2011 à l’aéronautique, qui est source d’un volume toujours croissant d’émissions.
Et le système actuel, qui est en cours de révision, pourrait par la suite englober davantage de secteurs et de gaz.
La contribution de la politique énergétique
Des marchés de l’énergie et du gaz plus efficaces
Les émissions de gaz à effet de serreproviennent en grande partie de l’utilisation et de la production d’énergie.Voilà pourquoi une politique énergétique est essentielle pour atteindre lesobjectifs fixés en matière de luttecontre le changement climatique.
Agirconjointement dans le domaine del’énergie n’est pas un concept nouveau:depuis de nombreuses années, l’Unioneuropéenne dispose à cet effet de structures uniques en leur genre.
L’idéed’une réponse communautaire conjointe à une crise énergétique n’est pasnouvelle, elle non plus: par exemple, depuis la crise des approvisionnements dudébut des années 70, l’Union mèneune politique coordonnée de constitution de réserves stratégiques de pétrolebrut et de produits pétroliers.
Les choix que nous faisons en tant queconsommateurs ont un réel effet surles émissions de gaz à effet de serre issues de l’utilisation et de la productiond’énergie.
Pratiquement tous lesconsommateurs européens sont à présent libres d’acheter leur gaz ou leurélectricité auprès des fournisseurs deleur choix, dont certains se sont spécialisés dans les énergies renouvelables.
Des marchés efficaces rendentl’énergie plus abordable et contribuent à surmonter les obstacles quis’opposent à la réduction des émissions de gaz à effet de serre.
Par la même occasion, ils aident l’industrie européenne à conserver son avantageconcurrentiel.
Cependant, la situationdoit encore être améliorée pour veillerà ce que chacun y trouve son compte,à ce que les nouvelles entreprises dansce domaine ne soient pas désavantagées et à ce que le gaz et l’énergie circulent librement à l’intérieur des frontières de l’Union.
Le commerce transfrontalier est en effet vital pour unecompétitivité maximale des marchés.
À mesure que les mises en garde desscientifiques quant aux effets duchangement climatique se faisaientde plus en plus pressantes, l’Union apris conscience du besoin urgent deregrouper un certain nombre de volets dans une politique intégréeunique en matière de climat etd’énergie pour l’Europe.
Cette politique est axée sur des approvisionnements énergétiques compétitifs, durables et sûrs, associés à de bonnespratiques environnementales, l’objectif étant de réduire les émissions de
Une plus grande sécurité d’approvisionnement consiste à ne pas être tributaired’une seule forme d’énergie ou d’une et d’autres gaz à effet de serre.
Les éléments clés de la politique énergétique de l’Union européenne sontles suivants: des marchés de l’énergie et du gazplus efficaces;la diversification;une politique ambitieuse en faveurdes énergies renouvelables;les économies d’énergie;la coopération internationale.
Combattre le changement climatique poignée de pays fournisseurs à l’extérieur de l’Union européenne.
Il s’agit deproduire davantage d’énergie dansl’Union et, lorsque cela est nécessaire, des’approvisionner auprès d’autres régionsstables du monde.
Le niveau général de la dépendance del’Union à l’égard des énergies importées était, en 2006, de 53,8 %.
La technologie contribue à réduire ces émissions, et des techniques
Comme l’Union européenne manquede ressources propres en combustiblesfossiles, la diversification par une production accrue d’énergie sur son territoire nécessitera de recourir plus souvent à des technologies à teneur faibleou nulle en carbone, à partir de sourcesd’énergie renouvelables comme le vent,le soleil, l’énergie hydraulique et la biomasse.
«propres» d’utilisation du charbon devraient être opérationnelles au coursde la prochaine décennie.
Néanmoins,les ressources en combustibles fossilessont limitées et seront presque épuisées d’ici à la moitié du siècle.
Restreindre le recours aux combustiblesfossiles permet ainsi d’améliorer la sécurité énergétique de l’Union et d’enrayer le changement climatique.De plus, les propres ressources communautaires en combustibles fossiless’épuisent plus rapidement que cellesdu reste du monde.
L’Union est de plusen plus dépendante des importationset, par conséquent, de plus en plus vulnérable aux fluctuations erratiques desprix et des approvisionnements. Si elle
Plusieurs villes européennes, comme Berlin, recourent aux bus à hydrogène grâce aux subventions communautaires.
Consommation d’énergie par type de combustible, 2006
Combattre le changement climatique
Si nous n’utilisons pasl’énergie avec plus de discernement, les glacierscontinueront de fondre.
Une politique ambitieuse en faveur des énergies renouvelables l’utilisation d’électricité produite àpartir de sources d’énergie renouvelables et de biocarburants dans lestransports: il s’agit ainsi d’accroître leniveau des énergies renouvelablesdans les États membres.
De plus, lesecteur privé a été encouragé à faireles investissements nécessaires.
Depuis les années 90, l’Union européenne développe et encourage l’utilisation et la production d’énergies renouvelables afin de les substituer auxcombustibles fossiles.
Cette initiativepermet de diversifier l’utilisation dessources d’énergie et contribue à la sécurité des approvisionnements ainsiqu’au développement d’industries etde technologies nouvelles.
Dans un premier temps, les Étatsmembres se sont entendus sur un objectif indicatif de 12 % pour l’approvisionnement en énergies renouvelables d’ici à 2010.
À cet effet, denouvelles lois ont été adoptées, quifixent des objectifs nationaux pour
En 2007, les chefs d’État ou de gouvernement des États membres del’Union ont adopté une position plusferme encore en fixant l’objectif suivant: les sources renouvelables devront représenter 20 % de notre énergie d’ici à 2020.
Divers objectifs nationaux ont été proposés depuis lorsafin d’atteindre le chiffre de 20 %pour l’Union dans son ensemble.
Cetobjectif de 20 % inclut un nouveauseuil contraignant: d’ici à 2020, il fautque 10 % de nos carburants destinés
Augmentation prévue de la production d’électricité verte dans l’Union européenne
Extrant énergétique en térawattheure par an
Source: Commission européenne.
aux transports proviennent de sourcesrenouvelables, dont les biocarburants.Ces objectifs permettront d’augmenter considérablement le recours auxénergies renouvelables.
les bâtiments et remplaceront les installations de production d’eau chaude fonctionnant au fuel ou à l’électricité.
On s’attend également à uneaugmentation de l’extraction de lachaleur du sol (sources géothermiques) et de l’utilisation de l’énergiesolaire.
Au chapitre de l’électricité,l’énergie éolienne produite grâce àdes turbines toujours plus efficacesconstituera très probablement le progrès le plus notable.
Enfin, le recoursplus fréquent aux carburants renouvelables dans les transports permet- tra de réduire les émissions de CO
L’utilisation de la biomasse (bois), dubiogaz et des biodéchets (parexemple, dans les centrales électriques) et le recours à la cogénération (la vapeur engendrée lors de laproduction d’électricité est recycléedans les systèmes de chauffage urbain, entre autres) iront en augmentant.
Les chaudières à biomasse seront de plus en plus présentes dans dans ce secteur en pleine croissance.
Combattre le changement climatique
Une nouvelle mission pour l’agriculture et la sylviculture
La bioénergie issue de l’agriculture et de la sylviculture joue un rôle clé dans la lutte contre lechangement climatique et le renforcement de la sécurité des approvisionnements énergétiques.C’est une source d’énergie renouvelable au même titre que l’énergie éolienne, solaire, hydraulique ou géothermique.
La bioénergie provient de la biomasse solide, du biogaz ou de biocarburants liquides disponibles dans toute l’Europe.
La biomasse est tirée de l’exploitation sylvicole et agricole et des déchets et résidus organiques, tandis que les biocarburants liquides sont essentiellement tirés descultures.
La biomasse, le biogaz et les biocarburants en général peuvent être aisément entreposés, ce qui signifie que de la bioénergie peut être produite à partir d’eux lorsque cela est nécessaire.
Ils donnent de l’électricité et de la chaleur directe et sont utilisés comme carburantdans les transports.
La bioénergie représente environ la moitié de l’énergie renouvelableconsommée dans l’Union européenne.
Dans le secteur des transports, les biocarburants sont à ce jour les seuls substituts à l’essenceet au gazole disponibles à grande échelle.
Encourager l’utilisation de biocarburants contribueà réduire les émissions et offre un plus large choix quant à l’approvisionnement.
L’Union dispose d’un potentiel agricole considérable pour produire des biocarburants.
Dans unproche avenir, ces derniers ne seront plus produits exclusivement à partir de cultures égalementutilisées pour l’alimentation humaine et animale, mais à partir d’un éventail plus large de produits agricoles et forestiers et de déchets organiques.
À l’intérieur comme à l’extérieur del’Union, nous devons veiller à ce que la production de biocarburants soit durable, c’est-à-dire àce qu’elle n’entraîne ni déforestation ni perte de biodiversité et à ce qu’elle ne compromettepas la production alimentaire.
Les économies d’énergie
Ce défi peut sembler difficile à relever,mais, en pratique, les possibilités sontnombreuses d’utiliser l’énergie avecbien plus d’efficacité et, parfois, sansse donner beaucoup de mal.
Parexemple, l’étiquetage énergétique, lesnormes d’efficacité minimale et les accords volontaires de la part des fabricants d’appareils électroménagers ontd’ores et déjà permis de réduire laconsommation d’énergie des nouveaux réfrigérateurs ou congélateurscourants de près de 50 % depuis1990.
Des économies de plus de 25 %ont été atteintes pour d’autres appareils, comme les lave-linge et lave-vais-selle. Le programme internationald’étiquetage «Energy Star» fournit des
Le moyen le plus simple d’améliorer la sécurité des approvisionnements et de combattre le changement climatique consiste à réduire la demande en énergie etdonc à utiliser l’énergie plus efficacement, pour éviter tout gaspillage.
conseils sur les équipements informatiques et de bureau les moins gourmands en énergie.
réduire la consommation d’énergiedans les bâtiments de 28 % d’ici à2020, ce qui équivaut à une économiede plus de 10 % de la consommationénergétique totale de l’Union.
Le transport est l’un des domaines oùle potentiel inexploité en matière d’efficacité énergétique est considérable,de telle sorte que l’Union travaille encollaboration avec les industries del’automobile et des combustibles pour changer la donne et réduire le CO
C’estpourquoi l’Union incite à des économies d’énergie encore plus grandesdans ce domaine, grâce à l’étiquetageénergétique et à des exigences de performance minimales.
bouteillage va de pair avec gaspillagede carburant, elle soutient égalementdes projets d’infrastructure et diversesinitiatives pour réduire les encombrements de la circulation.
Parexemple, choisir des ampoules «économes en énergie» plutôt que des ampoules électriques «ordinaires» permetde réduire la consommation d’énergiede plus de 75 %.
Ces ampoules sontplus chères, mais leur prix d’achat estcompensé par des factures d’électricité moins élevées.
Renseignez-vous sur laconsommation d’énergie:l’étiquetage européenénergétique rouge, jaune et vert est là pour vous aider.
Le bâtiment est à l’origine de 40 % dela demande en énergie de l’Union européenne.
Durcir les normes pour lesbâtiments et leurs systèmes de chauffage et d’eau chaude permettra de réduire leur consommation d’énergie ainsi que les émissions engendrées par dessystèmes de chauffage et de refroidissement peu économes.
Par ailleurs, larecherche contribuera à la mise aupoint de matériaux d’isolation plus performants.
De telles mesures pourraient
Combattre le changement climatique
Une ampoule économeen énergie coûtera moins cher à long terme.
Beaucoup d’entre nous gaspillentl’énergie sans en avoir conscience.
L’installation de compteurs plus sophistiqués dans nos voitures et dans nos maisons nous permettra de mieux être informés de notre consommation et d’utiliser l’énergie avec plus de discernement.
Mais, pour ce faire, nousdevons changer nos habitudes. La campagne de l’Union, «Énergie durablepour l’Europe», fournit des exemplesprécurseurs à cet égard.
Des idées nouvelles et novatrices surla manière de lutter contre le réchauffement de la planète verront très probablement le jour dans nos villes. Maisle succès dans ce domaine ne peutêtre obtenu que grâce à une activeparticipation des citoyens.
Tel est leprincipe sous-tendant le «pacte desmaires», par lequel les villes participantes s’engagent de manière inconditionnelle à dépasser les objectifs del’Union en ce qui concerne la réduc-
tion des émissions de CO2
Il est également important de coopéreravec les autres pays consommateurs,qu’ils soient industrialisés ou en voie dedéveloppement, afin de convenir demesures conjointes destinées à réduireles gaz à effet de serre, à utiliser l’énergie avec plus d’efficacité et à développer des technologies énergétiques renouvelables et à faible taux d’émission,dont le captage et le stockage de carbone.
Dans ce contexte, la recherchejouera un rôle primordial dans la diffusion de technologies énergétiques à lafois propres et abordables.
Le rôle des technologies
Réfréner l’utilisation de combustiblesfossiles suppose, certes, une existence différente, mais cela ne signifiepas pour autant que nous devions sacrifier notre qualité de vie, ni aujourd’hui ni demain.
Les technologiespeuvent apporter une contributionessentielle à l’utilisation plus efficacede l’énergie au quotidien, dans l’industrie, dans les transports et dans lecontexte du développement durable.
dans les technologies énergétiques àteneur en carbone faible ou nulle autitre de son septième programmecadre de financement en faveur de larecherche et du développement technologique (2007-2013).
Le programme communautaire pour la compétitivité et l’innovation, qui comporte unsous-programme intitulé «Énergie intelligente — Europe», prévoit également le financement de la rechercheénergétique et de la mise en valeurdes économies d’énergie.
Une grande partie de ce financementira à des projets consacrés, directementou non, au changement climatique.
Le fait que l’industrie de l’Union européenne soit la première au mondeen matière d’éco-innovation etd’énergie durable lui confère unavantage de premier arrivant et créedes emplois et de la croissance.
L’industrie européenne est déjà bien placée: elle possède un tiers environ dumarché mondial des éco-industries etdes systèmes d’énergie durable.
Lesentreprises européennes sont pionnières en matière de durabilité dansprès de trois quarts des secteurs industriels majeurs, et les éco-indus-tries comme les systèmes et servicesénergétiques durables offrent descentaines de milliers d’emplois.
Le programme d’action communautaire pour la technologie environnementale prévoit un train de mesuresvisant à favoriser l’éco-innovation et,précisément, les technologies environnementales.
Il encourage la recherche et le développement, mobi -lise des fonds et améliore les conditions du marché. L’Union alloue d’importantes subventions à la recherche
Qui plus est, l’Union aide à diffuserles meilleures pratiques connues enfournissant un forum où les scientifiques de haut niveau peuvent échanger leurs connaissances.
Ces activitéscomprennent un plan stratégiquepour les technologies énergétiquesgrâce auquel l’Union ouvrira la voie àune métamorphose complète du secteur de l’énergie: approvisionnement,production et distribution.
Ces mesures concernent également desplates-formes technologiques, tellesque la plate-forme européenne pourles technologies de l’hydrogène etdes piles à combustible.
Combattre le changement climatique
Réduisez votre empreinte carbonique
Les décisions politiques prises en vase clos et les investissements massifs de l’industrie ne suffiront pas, à eux seuls, à réduire l’empreinte carbonique de l’Union européenne: chacun doitapporter sa contribution et se tenir informé.
De petits changements peuvent engendrer de grandes différences.
Chez vous
Au total, 70 % de l’énergie utilisée par les foyers européens sont absorbés par le chauffage desmaisons et 14 % par la production d’eau chaude.
Les mesures suivantes vous permettront deréduire vos émissions et, souvent, d’économiser de l’argent par la même occasion.Réduisez la températuredu chauffage central de 1°C seulement; baissez encore le thermostat en prévision de vos absences et pour la nuit: vous diminuerez vos factures d’énergiede près d’un quart.Isolezles conduits de chauffage central et les murs.
Les déperditions par les murs, les toitset les sols représentent en général plus de 70 % des déperditions de chaleur totales.
Profitez de l’occasion pour effectuer des travaux de rénovation afin d’améliorer les performancesénergétiques de votre domicile.Déplacez le réfrigérateurà l’écart de la cuisinière ou du chauffe-eau, pour éviter que la chaleur ne le force à fonctionner davantage.
Dégivrez-le régulièrement. Laissez refroidir lesaliments avant de les mettre au réfrigérateur.Réfléchissez avant d’utiliser vos appareils domestiques:n’utilisez la machine à laver le linge ou la vaisselle que lorsqu’elle est pleine, choisissez la température appropriée et nefaites tourner le sèche-linge que si c’est absolument nécessaire.
Quand vous préparez du café ou du thé, ne faites bouillir que la quantité d’eau dont vous avez besoin.
Si chacun évitaitde chauffer inutilement un litre d’eau par jour, l’énergie épargnée permettrait d’éclairer untiers des rues d’Europe.Éteignez les lumières.En éteignant cinq ampoules dans les pièces où vous ne vous trouvezpas, vous économisez environ 60 euros par an.
Pensez également à éteindre votre ordinateurde bureau.
Débranchez le chargeur de votre téléphone mobile lorsque vous ne l’utilisez pas.Ne laissez pas les appareils en veille.Éteignez complètement vos appareils électroniques,ordinateurs, modems, etc., et ne les laissez pas en veille.
Recyclez les déchets organiquesen compost.
Une conduite respectueuse de l’environnement peut réduire la consommation de carburant de5 %.
Voici quelques exemples de conduite écologique:
Démarrez dès que vous avez mis le contact.Réchauffer le moteur consomme davantage decarburant.
Puis, démarrez sans utiliser le starter et changez de vitesse dès que possible.
Les vitesses supérieures utilisent moins d’essence.
Coupez le moteur lorsque vous restez à l’arrêtplus d’une minute.Vérifiez la pression des pneus.Un pneu sous-gonflé de 0,5 bar entraîne une surconsommation de carburant de 2,5 %.Utilisez de l’huile de moteur à faible viscosité.Les meilleures huiles peuvent réduire la consommation de carburant et les émissions de CO2de plus de 2,5 %.Remontez les vitres, surtout à vitesse élevée, et retirez la galerie du toit.Une galerie, même vide, peut entraîner une augmentation de la consommation de carburant et des émissions de CO2allant jusqu’à 10 %.Ralentissez et conduisez en douceur.Si vous roulez à plus de 120 km/h au lieu de 80 km/h, vous augmentez la consommation de carburant de 30 % par kilomètre.
Ailleurs qu’une per-
Pensez à d’autres solutions que l’avion.L’avion est la source d’émissions de CO2qui augmente le plus rapidement.
Si vous prenez l’avion, essayez de compenser vos émissions de carbone: il existe des organismes qui évaluent les émissions que vous avez produites et investissent l’argent dans les énergies renouvelables ou la plantation d’arbres.Essayez la bicyclette, la marche, le covoiturage, les transports publics ou le télétravail.Achetez intelligemment.Choisissez des appareils qui sont étiquetés économes en énergie, desproduits recyclables à emballage minimal, des aliments locaux et des produits de saison, et possible par
2 des voitures à faible consommation en carburant émettant le moins de COkilomètre.
Pour en savoir plus
Climate action: Energy for a changing world (Agir pour le climat: de l’énergie pour un monde en mutation):ec.europa.eu/climateaction
L’Agence européenne pour l’environnement propose des informations complémentaires sur lechangement climatique (données et rapports):eea.europa.eu/themes/climate
L’Union européenne
États membres de l’Union européenne (2008)Pays candidats
Pour en savoir plus sur l’Union européenne
Connectez-vous
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Rendez-nous visite
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Appelez-nous ou écrivez-nous
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone: 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site: europedirect.europa.eu
Lisez sur l’Europe
Consultez des publications sur l’Union européenne d’un simple click sur le site internet de l’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser à:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNE
Antenne de Marseille2, rue Henri-Barbusse F-13241 Marseille Tél. (33) 491 91 46 00Fax. (33) 491 90 95 03E-mail: epmarseille@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation au Luxembourg Maison de l’Europe7, rue du Marché aux Herbes L-2920 Luxembourg Tél. (352) 43 01-32925Fax (352) 43 01-34433E-mail: comm_rep_lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Représentation en France288, boulevard Saint-Germain F-75007 Paris Tél.
(33) 140 63 38 00Fax (33) 145 56 94 17E-mail: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
BUREAUX DU PARLEMENT EUROPÉEN
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr/
Bureau pour la Belgique Rue Wiertz 60B-1047 Bruxelles Tél. (32-2) 284 20 05Fax (32-2) 230 75 55E-mail: epbrussels@europarl.europa.eu Internet: www.europarl.europa.eu/brussels/
Bureau pour la France288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEE-mail: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris/
Représentation à Marseille CMCI 2, rue Henri-Barbusse F-13241 Marseille Cedex 01Tél. (33) 491 91 46 00Fax (33) 491 90 98 07
Bureau pour le Luxembourg Maison de l’Europe7, rue du Marché aux Herbes L-2929 Luxembourg Tél. (352) 43 00-22597Fax (352) 43 00-22457E-mail: EPLuxembourg@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation en Belgique Rue Archimède 73B-1000 Bruxelles Tél. (32-2) 295 38 44Fax (32-2) 295 01 66E-mail: COMM-REP-BRU@ec.europa.eu Internet: www.ec.europa.eu/belgium/
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les Étatsmembres de l’Union européenne.
Des délégations de la Commission européenne existent dans d’autres pays du monde.
FR
Dans le monde entier, ons’accorde de plus en plus à direquela planète est confrontéeà un changement climatique De l’énergie pour un monde irréversible, à moins que desen mutationactions ne soient entreprisesrapidement.
L’Union européenne a déjà formulé une réponse claireen adoptant une politique intégrée consacrée à l’énergie et auchangement climatique et en s’engageant à réduire les émissionsde gaz à effet de serre d’au moins 20 % d’ici à 2020 et à menerdes négociations internationales pour parvenir à des objectifs plusambitieux encore.
Cela contribuera à empêcher la températuremondiale d’augmenter de plus de 2 °C, valeur qu’un nombrecroissant de savants assimile à un point de non-retour.
Pour releverce défi, nous devons utiliser les ressources énergétiques demanière plus durable, opter pour des formes d’énergie plus aisément renouvelables, capturer et stocker le dioxyde de carboneet combattre la déforestation de manière plus résolue. Voilà quipeut impliquer un changement dans notre mode de vie, mais il nes’agit pas pour autant de compromettre notre qualité de vie ni celledes générations futures.
RAPPORT GÉNÉRALSUR L’ACTIVITÉDE L’UNION EUROPÉENNE 2010
COMMISSION EUROPÉENNE
Rapport général sur l’activité de l’Union européenne — 2010
Commission européenne Direction générale de la communication Publications 1049 Bruxelles BELGIQUE
Le Rapport général sur l’activité de l’Union européenne — 2010 a été adopté par la Commission européenne le 16 février 2011 sous la cote SEC(2011) 189.
Couverture: ' Corbis
Luxembourg: Office des publications de l’Union européenne, 2011
' Union européenne, 2011Reproduction autorisée.
Toute utilisation ou reproduction de chacune des photos est soumise à une autorisation préalable à demander directement aux détenteurs des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
Prix au Luxembourg (TVA exclue): 7 EUR
RAPPORT GÉNÉRALSUR L’ACTIVITÉ DE L’UNION EUROPÉENNE 2010
1SUR LA VOIE DE LA REPRISE
REPRISE ÉCONOMIQUE ET RENFORCEMENT DE LA GOUVERNANCE
AIDER LES ÉTATS MEMBRES EN DIFFICULTÉUNE GOUVERNANCE ÉCONOMIQUE RENFORCÉE
POUR UN SECTEUR FINANCIER ET UNE CONCURRENCE AU SERVICE DES CITOYENS
LA NOUVELLE ARCHITECTURE DE SURVEILLANCE FINANCIÈRELES RÉFORMES APPORTÉES À LA RÉGLEMENTATION FINANCIÈRELE RÔLE JOUÉ PAR LA POLITIQUE DE CONCURRENCE DANS LA RÉPONSE APPORTÉE À LA CRISE
REPRISE MONDIALE ET COOPÉRATION INTERNATIONALE
LA STRATÉGIE EUROPE 2020 POUR UNE CROISSANCE INTELLIGENTE, DURABLE ET INCLUSIVE
2UN PROJET POUR LES CITOYENS: PLACER LES INDIVIDUS AU CŒUR DE L’ACTION EUROPÉENNE
UN ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE POUR LES CITOYENS
CONSTRUIRE UNE EUROPE DES CITOYENS: JUSTICE, DROITS FONDAMENTAUX ET CITOYENNETÉAFFAIRESINTÉRIEURES: UNE EUROPE OUVERTE ET SÛRE
ASSOCIER LES CITOYENS ET FACILITER LEUR VIE QUOTIDIENNE
SERVICESSANTÉ ET CONSOMMATEURSTIRER PROFIT D’UN MARCHÉ ÉQUITABLEDROITS SOCIAUXÉDUCATION ET CULTUREPROTECTION CIVILEDROITS DES PASSAGERS ET TRANSPORTS
3ÉNERGIE, CLIMAT ET ENVIRONNEMENT
INFRASTRUCTURES ÉNERGÉTIQUESL’EFFICACITÉ ÉNERGÉTIQUESOURCES D’ÉNERGIE RENOUVELABLES ET TECHNOLOGIESÉNERGIE NUCLÉAIRERELATIONSINTERNATIONALES ET SÉCURITÉ DE L’APPROVISIONNEMENT ÉNERGÉTIQUEUN MARCHÉ QUI FONCTIONNE BIEN
DE COPENHAGUE À CANCÚNLES RÉSULTATS DE CANCÚN
BIODIVERSITÉDURABILITÉ ENVIRONNEMENTALEUTILISATION DURABLE DES RESSOURCES NATURELLES ET DES MERS
4L’UE DANS LE MONDE
PROMOUVOIR LA GOUVERNANCE MULTILATÉRALE
RENFORCER LES ALLIANCES STRATÉGIQUES
PROMOUVOIR LA PAIX, LA SÉCURITÉ ET LES DROITS DE L’HOMME
PARTICIPER AUX ÉCHANGES INTERNATIONAUX
ÉLARGISSEMENT
POLITIQUE EUROPÉENNE DE VOISINAGE
LA RÉPONSE AUX CRISES HUMANITAIRES
COOPÉRATION AU DÉVELOPPEMENT
5RENDRE L’UE PLUS DÉMOCRATIQUE, PLUS EFFICACE ET PLUS RESPONSABLE
MISE EN ŒUVRE DU TRAITÉ DE LISBONNE
LES INSTITUTIONS DE L’UE
LE PARLEMENT EUROPÉENPROJET EUROPE 2030LE CONSEIL EUROPÉENLE CONSEILLA COMMISSION EUROPÉENNELES PARLEMENTS NATIONAUXLA COUR DE JUSTICE DE L’UNION EUROPÉENNELE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉENLE COMITÉ DES RÉGIONSLE MÉDIATEUR EUROPÉENLES AUTRESINSTITUTIONSLES AGENCES
EFFICACITÉ ET TRANSPARENCE
UNE RÉGLEMENTATIONINTELLIGENTEGÉRER LA QUALITÉ DE LA LÉGISLATION TOUT AU LONG DU CYCLE D’ÉLABORATION DES POLITIQUESAMÉLIORER LA MISE EN ŒUVRE DE LA LÉGISLATION DE L’UEPROTECTION DESINTÉRÊTS FINANCIERS DE L’UE ET LUTTE CONTRE LA FRAUDEPLUS DE TRANSPARENCE
LE BUDGET 2011 DE L’UNION EUROPÉENNE
RAPPORT GÉNÉRAL 2010
L’année 2010 restera gravée dans ma mémoire comme l’une des années les plus riches en événements de l’histoire de l’Union européenne.
Cette année a été marquée par la crise de la dette souveraine qui a affecté la zone euro.
Le fait que nous soyons parvenus à surmonter les difficultés témoigne de la détermination et de la solidarité régnant au sein de l’Union européenne.
La crise de la dette souveraine a montré que nous étions plus interdépendants que jamais.
Un problème touchant un pays peut ainsi rapidement devenir un problème pour tous les pays.
Et la réponse apportée par un gouvernement a une incidence directe sur les possibilités s’offrant aux autres gouvernements, qu’il s’agisse de pays situés à l’intérieur ou à l’extérieur de la zone euro.
C’est la raison pour laquelle nous avons réagi en faisant montre d’une grande détermination à œuvrer à l’assainissement des finances publiques, non pas en tant que fin en soi, mais en tant que moyen d’assurer la croissance, l’emploi et la prospérité dans l’Europe de demain.
Nous tirons les leçons des erreurs du passé et prenons des décisions qui ont pour effet de modifier le comportement que nous adopterons tous à l’avenir.
En 2010, nous avons approuvé les programmes financiers en faveur de la Grèce et de l’Irlande et avons garanti la stabilité de l’euro.
L’accord sur la création d’un filet de sécurité de 750 milliards d’euros au mois de mai et l’engagement à mettre en place un fonds de crise permanent à partir de 2013 ont représenté des étapes décisives pour garantir l’indispensable stabilité.
Ces développements ont conduit les 27 États membres à tout mettre en œuvre pour ne plus être confrontés à une telle situation.
La Commission a ainsi présenté des propositions législatives promouvant l’adoption d’une nouvelle approche de gouvernance économique.
J’espère que notre union monétaire sera bientôt complétée par une union économique attendue de longue date.
Nous avons également œuvré à l’instauration d’une surveillance et d’une réglementation efficaces de nos marchés financiers.
Il y a un an de cela, rares étaient ceux qui pensaient que nous parviendrions à nous doter d’un nouveau système er janvier 2011.
Je suis intimement de surveillance de nos marchés financiers au 1 convaincu qu’il s’agit là de l’un des meilleurs exemples de la capacité de l’Europe à initier le changement.
À l’aube de cette nouvelle année, il apparaît clairement que 2011 définira les contours de l’Europe de demain.
Dans les douze prochains mois, il importera tout autant de poursuivre les efforts pour relancer l’économie.
L’assainissement des finances publiques, les réformes structurelles et les réformes axées sur la croissance devront ainsi demeurer la priorité.
Notre nouvelle approche s’appuiera notamment sur le nouveau «semestre européen», qui associe des règles budgétaires plus strictes à une coordination économique efficace, en renforçant le pacte de stabilité et de croissance.
Avec l’adoption, avant l’été, des propositions de la Commission en matière de gouvernance économique, ce nouvel outil représentera une avancée notable quant à la manière dont l’Europe s’attaque aux problèmes économiques.
De l’énergie à l’innovation, de la stratégie numérique à l’éducation, de l’industrie à l’environnement, nous devons stimuler la croissance dans la nouvelle économie européenne.
Nous ne pouvons pas laisser se réinstaurer les déséquilibres qui régnaient avant la crise.
De nouveaux modes de croissance s’avèrent indispensables au retour de la confiance et à la création de nouveaux emplois.
La Commission présentera des propositions dans chacun de ces domaines, de manière à doter l’Union d’une stratégie à moyen terme venant à l’appui de sa gestion à court terme de la crise.
Je souhaite voir l’Union européenne concentrer ses efforts sur les actions contribuant à la croissance de nos économies et à la création d’emplois.
La qualité des dépenses doit être un critère de référence pour nous tous.
Ma conviction est que l’Union européenne doit apporter une valeur ajoutée et de réels avantages à ses citoyens.
Nous devons renforcer les avantages résultant du marché unique pour les citoyens et les entreprises.
Nous devons mieux protéger les consommateurs et veiller à ce que les entreprises soient en mesure de se livrer une concurrence loyale par-delà les frontières.
L’Europe doit également instaurer un marché unique des droits des citoyens et des valeurs.
La construction d’un espace de liberté, de sécurité et de justice constitue une dimension fondamentale de notre projet européen.
Nous ne ménageons pas nos efforts pour appliquer le plan d’action de Stockholm.
Nous allons donner une véritable impulsion en matière d’asile et de migration légale et illégale.
La question de savoir de quelle manière l’Europe peut mieux se projeter politiquement et économiquement sur la scène mondiale n’a jamais été plus importante. À l’heure où se mettent en place les partenariats stratégiques du
Il me tarde de voir l’Union européenne jouer, dans les affaires mondiales, un rôle qui soit à la mesure de son poids économique.
Nos partenaires nous observent et attendent de nous que nous nous engagions au nom de l’Europe, et non plus en celui des 27 pays individuels qui la composent.
La création du Service européen pour l’action extérieure représente une étape majeure pour accroître la cohérence de notre action extérieure.
Du G20 au programme de développement mis en place dans le cadre de la réalisation des objectifs du millénaire pour le développement, je suis fier de constater que la Commission contribue aujourd’hui à l’affirmation considérable du rôle joué par l’Union européenne.
L’année 2010 a eu pour enjeu la mise en œuvre de politiques qui font la différence pour nos citoyens.
Pour y parvenir, nous avons introduit d’importants changements dans le fonctionnement de nos institutions.
J’ai eu le privilège de prendre la tête d’une nouvelle équipe de commissaires.
Cette première année a été difficile, mais je suis fier du rôle central qu’a joué la Commission pour aider l’Union européenne à gérer la crise économique et pour élaborer les mesures appropriées.
Les propositions de la Commission ont défini le programme d’action et servi de base aux principales décisions stratégiques prises par le Conseil européen.
Ce dernier est désormais devenu une institution à part entière, dotée d’un président permanent.
Cette évolution positive accroît la stabilité et la cohérence de la représentation des 27 États membres.
Le Parlement européen ayant été renforcé par l’attribution de nouvelles responsabilités, nous possédons le cadre institutionnel stable nécessaire dans les années à venir pour permettre à l’Union européenne de ressortir plus forte de cette crise.
Le Rapport général 2010 offre une vue détaillée des activités de l’Union européenne au cours de l’année écoulée.
J’espère qu’il inspirera de nouveaux débats sur le travail que nous accomplissons.
RAPPORT GÉNÉRAL 2010
Les menaces qui se sont fait jour pour la stabilité économique de l’Union européenne (UE) en 2010 ont été combattues avec détermination par ses institutions.
L’UE a résolument fait pièce aux dangers imminents pour les finances publiques de la Grèce et de l’Irlande et pour la stabilité de l’euro.
Pour répondre aux nombreux défis qui se sont posés à elle durant toute l’année, elle a pris des mesures rapides et décisives en faveur d’une stabilisation à court terme.
Elle s’est ensuite engagée dans un vaste exercice d’assainissement budgétaire à moyen terme et de réforme de la surveillance économique et budgétaire.
Grâce à la conception et à la mise en œuvre rapides, dans un premier temps, d’une facilité de prêts d’urgence en sa faveur, puis, dans un second temps, d’autres mécanismes de soutien financier de caractère temporaire pour l’ensemble de la zone euro, la Grèce a pu commencer à restaurer ses finances publiques.
Plus tard dans l’année, la même rapidité de réaction a permis de contenir les risques engendrés par les difficultés économiques aiguës que connaissait l’Irlande.
Des mesures ont enfin été prises pour mettre en place un mécanisme européen de stabilité de caractère permanent, qui devrait entrer en vigueur en 2013.
Dans le même temps, de nouveaux mécanismes de contrôle du système financier, destinés à prévenir la résurgence des problèmes à l’origine de la crise de ces deux dernières années, ont été créés.
L’UE a aussi travaillé avec ses partenaires internationaux pour dégager, en matière de gouvernance économique mondiale, une ligne d’action commune susceptible de renforcer la croissance et la stabilité, de promouvoir les échanges et de garantir l’égalité des conditions de concurrence.
Lors du Conseil européen de juin, les chefs d’État ou de gouvernement des États membres ont avalisé la proposition, présentée par la Commission européenne, d’un programme sur dix ans pour passer à une croissance soutenue et durable.
Cette «stratégie Europe 2020» (1), fondée sur les orientations politiques pour la nouvelle Commission présentées par le président Barroso à la fin de l’année 2009, permettra à l’UE de tirer le meilleur parti de ses atouts, en particulier le marché unique, et d’être armée pour réussir dans un monde en rapide évolution.
Elle prévoit un engagement total des États membres et cible des champs d’action précis pour traduire les ambitions en résultats concrets.
En lien avec la stratégie Europe 2020, l’UE affine et actualise son approche en matière de commerce, d’entreprises, de concurrence et de marché unique.
Tout l’éventail des politiques — de l’emploi à l’environnement et des droits des citoyens à la cohésion — est recentré, afin que les avantages que ces politiques produisent soient concrètement ressentis dans l’ensemble de l’UE.
REPRISE ÉCONOMIQUE ET RENFORCEMENT DE LA GOUVERNANCE
Comme les événements de l’année 2010 l’ont démontré de manière éclatante, ce qui se passe dans un État membre peut avoir des répercussions dans tous les autres États.
Pour rétablir l’équilibre économique de l’UE dans son ensemble, il a fallu aider les États membres qui en avaient le plus besoin.
Le principe de solidarité consacré au sein de l’UE a pris une forme très concrète: c’est grâce à des mesures communes leur ouvrant l’accès au crédit que certains ont pu stabiliser leurs finances publiques.
Face aux difficultés rencontrées par la Grèce, et pour préserver la stabilité financière de la zone euro dans son ensemble, l’UE a rapidement créé des mécanismes temporaires créant les facilités de prêt nécessaires, qu’elle a assorties de conditions strictes pour assainir les économies.
Ce faisant, elle a affermi la confiance placée dans les finances publiques de la zone euro et dans la crédibilité de la monnaie unique.
Elle a également favorisé la prise de responsabilité, notamment parmi les États membres surendettés, qui ont eux-mêmes pris des mesures vigoureuses pour assainir leurs finances publiques.
«Pour la Commission européenne, les priorités absolues sont aujourd’hui la gouvernance économique, le marché unique, l’innovation, la politique industrielle et l’emploi.» José Manuel Barroso, le 14 octobre 2010
Les événements survenus — et les solutions proposées en conséquence — ont aussi créé un plus grand consensus entre les États membres et les institutions de l’UE.
Il est devenu évident que l’UE ne pourra assurer son avenir et celui de ses citoyens que si ses États membres gérent leurs économies nationales respectives d’une main plus ferme.
L’UE a donc pris des mesures pour moderniser et renforcer la gouvernance économique au sein de la zone euro et, plus largement, dans l’ensemble des États membres: il s’agit d’améliorer la coordination des politiques et des réformes budgétaires et structurelles, notamment en prêtant désormais attention à l’évolution de la compétitivité.
Un groupe de travail présidé par Herman Van Rompuy, président du Conseil européen, a émis un certain nombre de recommandations, appelant à un plus grand respect des règles du pacte de stabilité et de croissance et à la prudence budgétaire.
L’UE a aussi pris des mesures pour rendre plus strictes les règles de l’Union économique et monétaire (UEM), notamment par un renforcement de la surveillance exercée sur les budgets nationaux et par un durcissement des sanctions à l’encontre des États membres mettant en œuvre une politique budgétaire irresponsable.
La chancelière allemande Angela Merkel (à droite) et le président français Nicolas Sarkozy (à gauche), accompagnant Geórgios Papandréou, Premier ministre de la Grèce, premier État membre à bénéficier de l’assistance de l’UE.
AIDER LES ÉTATS MEMBRES EN DIFFICULTÉ
«Notre détermination est claire: les chefs d’État ou de gouvernement de la zone euro sont prêts à faire tout ce qui est nécessaire pour assurer la stabilité de la zone euro dans son ensemble.»
Herman Van Rompuy, Bruxelles, le 16 décembre 2010
L’UE a pris des mesures pour préserver sa stabilité financière. Il s’est d’abord agi de l’aide financière conditionnelle accordée à la Grèce, puis des mécanismes créés pour la zone euro et l’UE dans son ensemble.
En mai, un accès spécifique à des financements temporaires a ainsi été accordé à la Grèce, alors dans l’incapacité d’emprunter sur les marchés financiers à des taux abordables en raison de la crainte des investisseurs que le pays ne fasse faillite.
L’accord (2), en vertu duquel les États membres [en association avec le Fonds monétaire international (FMI) et la Banque centrale européenne (BCE)] ont prêté 110 milliards d’euros, était subordonné à des conditions strictes, à la présentation par la Grèce d’un programme complet et ambitieux de réformes structurelles et à une surveillance continue.
Ces financements protégeront la Grèce de la nécessité de lever des fonds sur les marchés pendant une période de deux ans au maximum, à l’issue de laquelle le pays est censé s’adresser de nouveau aux marchés.
COMMENT L’UE A AIDÉ LA GRÈCE ET L’IRLANDE
En mai, l’UE et le FMI ont mis à la disposition de la Grèce une enveloppe de 110 milliards d’euros.
L’UE a fait preuve d’une grande diligence, puisqu’elle a apporté son soutien financier sous forme de garantie dans les dix jours qui ont suivi la demande.
Cette rapidité d’action était d’autant plus remarquable que les traités européens ne prévoyaient pas expressément d’instruments pour faire face à ce type de situation exceptionnelle.
Les leaders de la zone euro ont dû créer sur-le-champ un mécanisme de sauvetage financier qui respecte à la fois le droit de l’UE et celui des États membres.
La Commission a joué un rôle déterminant dans la conception et l’adoption du programme d’aide: elle a regroupé les contributions bilatérales en un prêt unique et négocié les conditions de son octroi avec les autorités grecques.
L’action concertée de l’UE a permis de contenir les risques posés par les graves difficultés économiques de l’Irlande, où des mesures d’austérité ont déclenché des protestations publiques généralisées.
Par la suite, en réponse aux craintes plus générales de contagion à la zone euro, l’ensemble des institutions et des États membres de l’UE ont consenti un nouvel effort commun, encore plus ambitieux, qui a donné naissance — le week-end du 7 au 9 mai — à deux mécanismes temporaires de soutien aux États membres.
Un total de 500 milliards d’euros a été débloqué — 60 milliards d’euros au titre d’un mécanisme de stabilisation [appelé «mécanisme européen de stabilisation financière» (MESF)], qui concerne tous les États membres et qui sera administré par la Commission, et 440 milliards d’euros dans le cadre d’une facilité réservée aux États membres de la zone euro [appelée «fonds européen de stabilité financière» (FESF)], qui sera administrée par une entité ad hoc (3).
Le FMI a complété cette somme à hauteur de 250 milliards d’euros.
Ce programme de stabilisation sur trois ans, sans précédent, mais dont l’accès est subordonné à des conditions strictes, garantira un soutien temporaire très efficace aux États membres de la zone euro voyant le taux de leurs obligations d’État exploser.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
DÉTAIL DES NOUVEAUX MÉCANISMES TEMPORAIRES
À la fin de novembre, les autorités irlandaises ont sollicité une aide financière, alors que leur pays se heurtait à de nouvelles difficultés pour financer ses emprunts.
Au terme d’une étroite coordination, le Conseil, la Commission et la BCE sont convenus qu’aider l’Irlande était indispensable pour préserver la stabilité financière de la zone euro et de l’UE.
Ils ont proposé une aide au titre du MESF et du FESF — c’était la première fois que le nouveau dispositif était utilisé.
Les ministres des finances ont formalisé le prêt et les conditions qui lui sont attachées au début de décembre (4).
Les fonds seront mis à disposition sur la base d’un programme négocié avec les autorités irlandaises par la Commission européenne et le FMI en coopération avec la BCE.
Ce programme à trois piliers prévoit: une refonte complète du système bancaire irlandais; le retour à la viabilité budgétaire, notamment par la correction du déficit excessif irlandais d’ici à 2015; des réformes structurelles de nature à renforcer la croissance.
L’aide européenne (y compris les prêts bilatéraux) représente 45 milliards d’euros sur les 85 milliards d’euros prêtés au total.
Le mécanisme européen de stabilisation financière, d’un montant de 60 milliards d’euros au maximum, est administré par la Commission européenne, qui utilisera la garantie du budget de l’UE pour lever des fonds sur les marchés financiers et les prêtera ensuite à l’État membre bénéficiaire.
Quant au fonds européen de stabilité financière, il pourra fournir jusqu’à 440 milliards d’euros d’aide à un État membre de la zone euro qui risque de faire défaut sur sa dette publique.
C’est une entité ad hoc, qui émettra ses propres titres d’emprunt pour pouvoir prêter à un État membre de la zone euro confronté à de graves difficultés financières.
La dette du FESF sera garantie par les États membres de la zone euro, ainsi que par la Pologne et la Suède, qui se sont portées volontaires pour participer.
La BCE a maintenu ses taux directeurs à des niveaux historiquement bas tout au long de l’année, parallèlement à certaines mesures exceptionnelles visant à assurer une transmission efficace de cette politique de bas taux à l’économie et, en dernier ressort, sa répercussion sur les prix.
Un programme pour les marchés de titres lui a permis d’acheter des obligations publiques et privées de la zone euro et de garantir la profondeur et la liquidité de compartiments dysfonctionnels du marché des obligations d’État, de façon à rétablir le bon fonctionnement du mécanisme de transmission de la politique monétaire.
TAUX D’INFLATION ET D’INTÉRÊT
Taux d’intérêt directeur sur les fonds prêtés par la Banque centrale européenne
Taux d’inflation
Le président de la BCE, Jean-Claude Trichet, a souligné, à de nombreuses reprises, la capacité de l’euro à surmonter les turbulences et a mené une politique visant à maintenir les taux d’intérêt à des niveaux historiquement bas.
Dans le même temps, plusieurs pays ont entrepris de mettre en œuvre des mesures d’assainissement pour réduire leur déficit budgétaire et rétablir la viabilité de leurs finances publiques dans le cadre commun fourni par le pacte de stabilité et de croissance.
La solidarité dont l’UE fait preuve envers ses États membres doit, en effet, avoir pour contrepartie une prise de responsabilité de leur part.
Les conditions strictes attachées aux mécanismes de stabilisation créés en 2010 présupposent ainsi que les États bénéficiaires jouent pleinement leur rôle en contenant leurs dépenses publiques et en engageant des réformes de nature à ramener leurs finances publiques à l’équilibre.
LA MODIFICATION QU’IL EST PROPOSÉ D’APPORTER AU TRAITÉ
Le Conseil européen d’octobre a conclu que les États membres devaient créer un mécanisme permanent de résolution des crises pour préserver la stabilité de la zone euro dans son ensemble.
Le président du Conseil européen a consulté les membres de son institution sur une modification limitée du traité.
En conséquence, le Conseil européen de décembre a décidé que le traité devrait être modifié de façon à rendre possible la création d’un mécanisme européen de stabilité (MES), qui devrait se substituer au FESF et au MESF en 2013.
Il sera activé d’un commun accord entre les États membres de la zone euro en cas de risque pesant sur la stabilité de la zone euro dans son ensemble.
À l’article 136 du traité sur le fonctionnement de l’Union européenne, le paragraphe suivant est ajouté: «3.
Les États membres dont la monnaie est l’euro peuvent instituer un mécanisme de stabilité qui sera activé si cela est indispensable pour préserver la stabilité de la zone euro dans son ensemble.
L’octroi, au titre du mécanisme, de toute assistance financière nécessaire sera subordonné à une stricte conditionnalité.»
Croissance du PIB, variation annuelle réelle (en %) 2011-2012: prévisions
0 États-Unis UE Japon
Source: Commission européenne.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
UNE GOUVERNANCE ÉCONOMIQUE RENFORCÉE
L’EURO: UNE VALEUR SÛRE DANS LA TOURMENTE
La crise a fait apparaître au grand jour un manque de discipline budgétaire et une incapacité à garantir que tous les États membres appliquent une politique économique saine, axée sur la compétitivité.
Pour remédier à ces faiblesses dommageables, le Parlement, le Conseil et la Commission ont donc travaillé de concert, durant toute l’année, à ériger une nouvelle architecture.
Les trois institutions sont convenues de créer:
Les fondamentaux de l’euro sont solides.
L’euro est synonyme d’inflation faible, de balance courante équilibrée et de croissance économique respectable et il est, en outre, la monnaie de réserve d’une bonne partie de la planète.
La monnaie unique européenne a résisté aux pressions qui ont pesé sur elle durant l’année, en dépit d’une certaine volatilité de son taux de change.
Il n’y a pas eu de crise de l’euro.
Les difficultés rencontrées ont été le fait de certains États membres de la zone euro qui n’ont pas bien administré leurs finances publiques ou n’ont pas su améliorer leur compétitivité.
un régime de surveillance renforcé, plus strict et de portée plus large, puisqu’il couvrira à la fois les politiques budgétaires, macroéconomiques et structurelles ainsi que les écarts de compétitivité.
Ce régime reflétera l’interdépendance qui est au cœur de l’économie européenne.
Un tableau de bord d’indicateurs est envisagé, pour permettre la détection rapide des divergences importantes allant croissant, qui donnera lieu à des recommandations de mesures correctives, étayées de mécanismes d’exécution efficaces.
Ces nouvelles mesures favoriseront les réformes structurelles, l’innovation et les échanges susceptibles de replacer l’Europe sur la voie d’une croissance durable et équilibrée et de créer les emplois du futur;
Le droit de devenir membre de la zone euro gagné par l’Estonie a démontré que l’attractivité de la monnaie unique ne s’était pas démentie.
La demande de l’Estonie d’adopter l’euro a été avalisée par l’UE en juin, pour permettre à cet État membre de devenir le 17e État membre de la zone euro en janvier 2011.
Dotée d’une économie saine, l’Estonie remplit les critères de participation à la zone euro.
Elle a su maintenir son inflation et ses taux d’intérêt à un faible niveau.
L’année dernière, le pays a enregistré un déficit budgétaire de 1,7 % du produit intérieur brut (PIB), ce qui est bien inférieur à la valeur de référence de 3 %.
Il a également maintenu sa dette publique à un faible niveau (de 7,2 % du PIB seulement).
L’économie estonienne est caractérisée par un haut degré de flexibilité et, si elle n’est pas immunisée contre les crises, elle a fait la preuve de sa capacité à bien fonctionner et à s’adapter dans un système de change fixe depuis bientôt deux décennies.
un examen par les pairs des projets de budget nationaux, appelé «semestre européen», parce qu’il aura lieu au premier semestre de chaque année.
À compter de 2011, les États membres soumettront leurs programmes de stabilité ou de convergence à la Commission, qui vérifiera qu’ils respectent bien les règles du pacte de stabilité et de croissance.
Pour garantir la qualité des données requises, de nouveaux pouvoirs, en vertu desquels les statistiques soumises par les États membres pourront être vérifiées, ont été convenus.
L’examen tiendra également compte des mesures prévues pour améliorer la compétitivité et mettre en œuvre les réformes structurelles nécessaires.
La transparence économique s’en trouvera renforcée, et les approches budgétaires nationales davantage concertées, ce qui aidera aussi les États membres au moment d’établir, de discuter et de voter leur budget national.
Concrètement, le semestre européen alignera les procédures applicables au titre du pacte de stabilité et de croissance et les grandes orientations de politique économique.
Il couvrira à la fois la discipline budgétaire, la stabilité macroéconomique et les politiques destinées à favoriser la croissance, conformément à la stratégie Europe 2020; el ga
un renforcement des principales règles régissant l’Union économique et monétaire — il s’agit de rendre plus strict le pacte de stabilité et de croissance, de mettre désormais l’accent sur l’élaboration de politiques budgétaires prudentes à moyen terme et de prêter davantage attention à la maîtrise de la dette.
Des sanctions sont prévues à l’encontre des États membres dont la politique budgétaire ignore la dimension européenne.
Dans une résolution du mois de mai sur la viabilité à long terme des finances publiques, le Parlement européen a, lui aussi, appelé à faire de la surveillance de la dette une priorité.
Le ministre des finances estonien, Jürgen Ligi, tient en main une pièce symbolique d’un euro lors d’une cérémonie à Bruxelles.
Légiférer pour améliorer la gouvernance économique
En septembre, la Commission a présenté un ensemble complet de propositions législatives pour renforcer la gouvernance économique dans la zone euro et dans l’UE.
L’objectif est de soumettre les politiques budgétaires, mais aussi les politiques macroéconomiques et les réformes structurelles, à une surveillance renforcée et de plus vaste portée.
De nouveaux mécanismes d’exécution sont également prévus pour les États membres qui ne se conformeraient pas aux règles.
Une vaste réforme du pacte de stabilité et de croissance est notamment prévue. L’application de sanctions deviendra ainsi la conséquence normale d’un non-respect de ses engagements par un pays donné.
Les deux autres règlements proposés ont pour objet la détection et la correction des déséquilibres macroéconomiques émergeant dans la zone euro et dans l’UE:
un règlement renforçant le volet préventif du pacte de stabilité et de croissance (5), afin d’amener les États membres à conduire, en période de conjoncture favorable, des politiques budgétaires prudentes leur permettant de constituer les économies nécessaires pour faire face à un retournement de conjoncture.
La surveillance des finances publiques sera fondée sur ce principe de politique budgétaire prudente, et la Commission pourra émettre des avertissements en cas d’écart important par rapport à celui-ci;
un règlement donnant plus de poids au volet correctif du pacte (6), en ce sens que l’évolution de la dette sera plus étroitement surveillée et que la procédure de déficit excessif pourra être lancée en cas d’évolution anormale.
Les États membres dont la dette dépasse 60 % du PIB devront prendre des mesures pour la réduire à un rythme satisfaisant.
Aux termes du règlement, un ratio d’endettement supérieur à 60 % diminue suffisamment si l’écart par rapport à la valeur de référence de 60 % du PIB a diminué à un rythme d’environ
Une procédure de déficit exces- sif pourra être lancée en cas de non-respect de ces dispositions;
un règlement sur la mise en œuvre efficace de la surveillance budgétaire dans la zone euro (7), venant étayer les modifications apportées au pacte par un nouveau jeu de sanctions financières graduées, applicables aux États membres de la zone euro.
Dans le cadre du volet préventif, l’obligation de constituer un dépôt portant intérêt sera imposée en cas d’écart important par rapport à une politique budgétaire prudente.
Dans le cadre du volet correctif, l’obligation de constituer un dépôt ne portant pas intérêt, de 0,2 % du PIB, s’appliquera dès lors qu’il sera décidé qu’un pays est en situation de déficit excessif.
Ce dépôt sera converti en amende si les recommandations concernant la correction du déficit excessif ne sont pas suivies.
Pour garantir l’application de ces dispositions, un mécanisme de vote à la «majorité inversée» est prévu pour l’imposition des sanctions.
En d’autres termes, sauf rejet du Conseil statuant à la majorité qualifiée, la proposition de sanction de la Commission sera réputée adoptée;
une directive sur les exigences applicables aux cadres budgétaires des États membres (8), visant à garantir que ces cadres budgétaires (y compris les systèmes comptables, les statistiques, les méthodes prévisionnelles, les règles et procédures budgétaires, et les relations budgétaires avec les administrations régionales ou locales) reflètent bien les objectifs du pacte.
Tout en tenant compte des besoins et préférences spécifiques des États membres, la directive fixe un certain nombre d’exigences que les cadres budgétaires nationaux devraient respecter, afin de garantir un niveau minimal de qualité et la conformité aux règles de l’UE;
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
un règlement établissant des mesures d’exécution en vue de remédier aux déséquilibres macroéconomiques excessifs dans la zone euro (10), en vertu duquel un État membre de la zone euro persistant à ne pas mettre en œuvre les recommandations du Conseil l’engageant à corriger ses déséquilibres excessifs sera condamné à payer une amende égale à 0,1 % de son PIB par an.
Cette amende ne pourra être évitée que par un vote à la majorité qualifiée (vote à la «majorité inversée»; voir plus haut), auquel seuls les pays de la zone euro participeront.
Comment fonctionnera le semestre européen?
Dans le cadre du nouvel examen par les pairs des projets de budget nationaux, les États membres et la Commission s’intéresseront aux performances macrofinancières et vérifieront où l’UE se situe par rapport aux cinq objectifs définis dans la stratégie Europe 2020, à savoir: développer l’emploi; développer la recherche; réduire les émissions de gaz à effet de serre; améliorer les niveaux d’éducation; promouvoir l’inclusion sociale.
La première édition du semestre européen commencera en janvier 2011.
Le semestre européen combine la discipline budgétaire du pacte de stabilité et de croissance, les réformes structurelles prévues dans le cadre de la stratégie Europe 2020 et un nouveau mécanisme de prévention des déséquilibres macroéconomiques.
Il vise à permettre la formulation d’orientations politiques précoces et l’exercice d’une surveillance budgétaire préventive au moment où celles-ci importent le plus: la politique budgétaire sera discutée au niveau de l’UE avant adoption des budgets nationaux.
Le cycle s’ouvrira en janvier par une «analyse annuelle de la croissance» réalisée par la Commission, qui passera en revue les défis économiques à relever.
Le Conseil européen recensera les grands défis économiques qui attendent l’UE et formulera des orientations stratégiques sur les politiques à appliquer dans l’UE et dans la zone euro.
Tenant compte de ces orientations, les États membres présenteront leur stratégie budgétaire à moyen terme dans le cadre de leur programme national de stabilité ou de convergence.
Parallèlement, ils établiront leur programme national de réforme, dans lequel ils exposeront les mesures qu’ils entendent prendre pour renforcer leurs politiques dans des domaines tels que l’emploi et l’inclusion sociale.
Tous ces programmes seront présentés simultanément en avril.
La Commission évaluera alors les politiques exposées par les États membres dans leurs programmes respectifs et — si celles-ci devaient lui apparaître insuffisantes — recommandera au Conseil d’émettre des orientations par pays.
Au mois de juillet, le Conseil européen et le Conseil formuleront des conseils stratégiques avant que les États membres ne finalisent leur budget pour l’année suivante.
L’un des aspects essentiels du semestre européen est qu’il permettra aux gouvernements d’examiner leurs propres réformes nationales dans des domaines liés les uns aux autres.
Comment les mesures d’urgence prises dans l’UE ont permis d’éviter la catastrophe
En 2009, les 27 États membres de l’UE ont mobilisé 9,3 % de leur produit intérieur brut pour sauver le système bancaire de la faillite durant la crise financière.
Durant toute l’année, la Commission a continué à autoriser les aides d’État aux banques, chaque fois qu’elle estimait que la mesure envisagée venait remédier de façon appropriée à une perturbation grave de l’économie nationale.
Ce soutien temporaire aux banques leur a permis de maintenir un niveau adéquat de prêt aux entreprises de l’économie réelle et a contribué à stabiliser les marchés financiers en rétablissant la confiance.
Les conditions qui lui sont attachées garantissent, parallèlement, que la concurrence n’est pas faussée.
Au total, entre octobre 2008 et juillet 2010, la Commission a approuvé les mesures de crise décidées par les États membres en faveur du secteur bancaire pour un montant maximal global de 4 589 milliards d’euros.
Les régimes de garanties et les interventions ad hoc représentent plus des trois quarts de ce volume, soit 3 485 milliards d’euros.
Entre août 2008 et juillet 2010, la Commission a approuvé des mesures de recapitalisation pour un montant total de 546 milliards d’euros.
Sur la même période, elle a approuvé des mesures de reprise d’actifs dépréciés et des mesures en faveur de la liquidité pour un montant total de 558 milliards d’euros.
Le cadre pour les aides d’État de caractère exceptionnel adopté au début de la crise pour alléger certaines des contraintes pesant sur l’économie réelle a été prorogé d’un an et assorti de nouvelles conditions, par décision de la Commission adoptée en décembre.
Une fois la croissance bien réamorcée, tous les États membres devront mettre en place des stratégies de sortie prévoyant la réduction de leurs aides publiques — de manière certes différenciée en fonction de la situation économique et budgétaire qui leur est propre.
Il a, en effet, été reconnu que les économies des États membres ne retrouveraient pas leur dynamisme ou leur compétitivité si elles continuaient à reposer excessivement sur les aides publiques.
Selon ce qui a été convenu, à compter de 2011, alors que la reprise économique devrait s’être accélérée, tous les États membres adopteront une orientation budgétaire plus restrictive, de nature à favoriser une croissance durable.
Dans le secteur financier, le désengagement progressif des États a déjà commencé.
Ce désengagement se fait par un durcissement des conditions d’octroi des garanties publiques (augmentation des commissions à compter de juillet 2010) et par une surveillance plus étroite de la viabilité des banques ayant massivement recours à celles-ci.
À compter du 1er janvier 2011, toute banque de l’UE faisant appel à une aide d’État sous forme de mesures de recapitalisation ou de reprise d’actifs dépréciés devra soumettre un plan de restructuration.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
POUR UN SECTEUR FINANCIER ET UNE CONCURRENCE AU SERVICE DES CITOYENS
La crise économique a révélé des lacunes importantes dans la réglementation et la surveillance du secteur financier.
Des réformes en profondeur et de grande envergure ont été engagées, afin de faire de celui-ci un partenaire fiable dans la croissance future de la prospérité européenne — et pour protéger les citoyens et les entreprises qui ont placé leur confiance dans les banques.
Si elle veut rester compétitive, l’UE doit se faire le champion d’un secteur financier fort, au sein duquel ce sont les banques, et non les contribuables, qui assument d’abord le coût de leur risque de défaillance.
Des finances publiques saines et des marchés financiers responsables sont la clé de la confiance et de la puissance économique nécessaires à une croissance durable.
Le changement le plus fondamental est la création d’une nouvelle architecture de surveillance, composée de trois nouvelles autorités européennes dotées de pouvoirs de contrainte sur le secteur financier de l’UE, ainsi que d’un Comité
11 européen du risque systémique (
Dans le cadre des mesures prises pour assainir les banques en difficulté, l’UE a conduit des tests pour mesurer leur capacité à résister à des chocs futurs.
Et dans le cadre de sa politique de concurrence, elle a trouvé le juste milieu entre deux impératifs: autoriser certaines aides d’État, dans des conditions strictes, pour soutenir la reprise et veiller à ce que le marché ne soit pas faussé.
LA NOUVELLE ARCHITECTURE DE SURVEILLANCE FINANCIÈRE
La surveillance financière a acquis une dimension véritablement européenne en 2010. Il s’agissait de se mettre en phase avec la réalité, qui est que les établissements et les marchés financiers opèrent essentiellement au niveau européen.
La réforme de la surveillance financière opérée en Europe est unique au monde: nulle part ailleurs, une telle architecture prudentielle n’a été créée.
Le nouveau cadre, adopté en novembre, renforce la surveillance du secteur financier et réduit les risques, ce qui fera de l’Europe une zone économique plus sûre et plus attrayante pour les investisseurs.
Pour que les marchés financiers jouissent de la confiance des investisseurs et du grand public, il faut que les autorités de surveillance disposent d’informations suffisantes et du pouvoir d’intervenir dès qu’un problème surgit.
Aussi l’UE a- telle convenu d’une approche commune, en vertu de laquelle les établissements financiers seront soumis à une surveillance conjointe et cohérente, sur une base transfrontière.
Les nouvelles autorités européennes se voient investies de nouveaux pouvoirs importants.
Un consensus s’est dégagé sur une architecture européenne de surveillance, qui réponde aux intérêts tant des États membres que de l’UE et, surtout, aux besoins des citoyens, des consommateurs et des investisseurs européens.
Les nouvelles autorités auront le pouvoir de régler les différends entre autorités nationales de surveillance financière et d’interdire les activités et produits financiers trop risqués.
En cas de non-intervention des autorités nationales, elles pourront aussi imposer directement des décisions aux établissements financiers qui ne respecteraient pas la législation européenne.
L’attention se portera tout particulièrement sur les faiblesses des marchés financiers, et le principe de rapports par pays sera instauré.
Dans le cadre de la nouvelle architecture:
trois autorités européennes de surveillance ont été créées, la première pour le secteur bancaire, la deuxième pour le secteur de l’assurance et la troisième pour le secteur des valeurs mobilières.
Ces organes de surveillance microéconomique, qui viennent remplacer le système de comités consultatifs dont l’UE est actuellement dotée, auront les pouvoirs nécessaires pour exercer une solide surveillance dans toute l’UE, y compris dans le cas de grands groupes bancaires de dimension européenne.
Ils appliqueront un «règlement uniforme» en réglant les différends entre autorités nationales de surveillance, en veillant à l’application correcte de la législation européenne et en intervenant dans les cas d’urgence;
un organe de surveillance macroéconomique entièrement nouveau a été institué pour surveiller les risques pouvant menacer la stabilité financière.
Ce «Comité européen du risque systémique» sera présidé par le président de la Banque centrale européenne.
Il surveillera en permanence les risques menaçant l’économie de l’UE dans son ensemble et exercera une surveillance macroprudentielle du système financier — ce qui faisait défaut dans l’ancien système.
LES RÉFORMES APPORTÉES À LA RÉGLEMENTATION FINANCIÈRE
LE SOUTIEN DES EUROPÉENS NE SE DÉMENT PAS
Il était nécessaire de réformer le secteur financier pour garantir que les établissements financiers sont non seulement soumis à une surveillance efficace, mais aussi dûment réglementés.
La crise financière a, en effet, démontré que, faute de réglementation adéquate, les établissements financiers étaient incités à poursuivre une politique de gains à court terme impliquant une prise de risque excessive.
Or, du fait de l’interdépendance des établissements financiers, cette prise de risque excessive a eu des effets systémiques, avec des conséquences graves pour l’ensemble du secteur financier.
La situation s’est trouvée aggravée par l’absence de réglementation permettant une liquidation ordonnée des banques sans mise en danger de la stabilité financière.
Les Européens restent favorables à une coordination économique entre les États membres et, sur dix personnes interrogées, sept considèrent le fait de soumettre le secteur financier à un contrôle plus strict comme le meilleur moyen d’éviter une nouvelle crise.
Telles sont deux des conclusions de la seconde étude du Parlement européen sur la crise économique, réalisée par TNS Sofres entre août et septembre 2010.
Des mesures ont donc été adoptées pour renforcer la réglementation du secteur financier et la prise de responsabilité en son sein, et notamment:
une directive visant à réglementer les activités des gestionnaires de fonds
12): les fonds alternatifs (hedge funds) et les fonds d’investissement alternatifs ( de capital-investissement n’opéreront plus dans un vide réglementaire échappant à toute surveillance.
Les nouvelles règles autorisent la commercialisation des fonds, mais à des conditions strictes, avec une surveillance étroite des risques;
) (compensation centralisée, enregistrement des opérations et contrôle de la vente à découvert), pour éviter toute spéculation dommageable.
Un groupe de travail examine actuellement les effets sur la dette souveraine des contrats d’échange sur risque de crédit (credit default swaps, ou CDS) à nu.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
La Commission a également engagé toute une série d’initiatives pour maintenir la dynamique enclenchée en matière de réforme du secteur financier et en élargir la portée.
Il s’agit notamment des propositions et consultations suivantes:
un plan d’action (14) prévoyant que les banques en difficulté soit peuvent être assainies sans aides d’État, soit doivent pouvoir faire faillite sans porter préjudice à l’ensemble du système bancaire.
Les mécanismes prévus seront financés par des prélèvements ou des taxes sur les établissements financiers.
Durant la crise financière, les gouvernements des États membres de l’UE ont accordé aux établissements financiers des aides publiques qui se sont chiffrées à 16,5 % du PIB de l’UE.
Si nécessaires qu’elles aient été pour garantir la stabilité du système financier, ces aides publiques ont prélevé un lourd tribut sur les budgets publics;
une consultation sur les agences de notation de crédit, dans la perspective d’une révision du cadre réglementaire qui leur est applicable. L’on craint, en effet, que les établissements financiers et les investisseurs institutionnels ne se fient excessivement aux notations externes, au détriment d’une évaluation interne suffisante du risque de crédit, ce qui peut être source de volatilité des marchés et d’instabilité du système financier;
une consultation sur les produits d’investissement de détail, dans la perspective d’un renforcement des normes de protection des consommateurs et de propositions de mesures visant à améliorer la transparence et la comparabilité des produits d’investissement et à garantir que leur vente est systématiquement et effectivement soumise à des règles;
une consultation sur la constitution de matelas de capitaux anticycliques (
), l’objectif étant d’atténuer les fluctuations que connaît le système financier en faisant en sorte que les banques puissent puiser dans des réserves constituées en période de conjoncture économique favorable pour poursuivre leur activité de prêt lorsque les conditions économiques se détériorent;
une proposition de révision complète des systèmes de garantie des dépôts et d’indemnisation des investisseurs, ainsi qu’une réorientation des régimes de garantie des assurances, dans le but de renforcer la protection des investisseurs et des épargnants.
L’un des principes directeurs de la réforme du système financier opérée dans l’UE était d’obtenir un accroissement et une amélioration de la qualité des fonds propres.
Le renforcement des exigences de fonds propres devrait notamment garantir que les établissements financiers tiennent dûment compte des risques liés à leur portefeuille de négociation, de façon à ce que celui-ci reflète bien les pertes potentielles.
Les réformes engagées visent également à garantir l’application de normes de liquidité minimales, de ratios de levier efficaces, de sanctions financières pour les banques poursuivant des politiques de rémunération irresponsables et d’exigences de fonds propres adéquates pour les instruments financiers complexes qui ont contribué à la crise.
Il n’y a toutefois pas qu’en Europe que les exigences de fonds propres sont revues.
L’UE négocie ainsi avec ses partenaires internationaux au sein du Comité de Bâle sur le contrôle bancaire.
Dans l’UE, les réformes en question sont mises en œuvre par l’apport de modifications (16) à la directive sur les exigences de fonds propres.
En vertu des nouvelles règles convenues en décembre (17), les banquiers recevront au maximum un quart de leur bonus en versement immédiat en espèces, le solde étant reporté ou devant être détenu en actions pendant une durée minimale de trois ans.
Les règles prévoient également que les régulateurs nationaux annulent les bonus versés aux dirigeants qui ont pris des risques dont on découvre qu’ils ont occasionné des pertes à l’établissement financier.
Les nouvelles règles visent également à établir un lien direct entre salaire fixe et rémunération.
Globalement, ces mesures devraient contribuer à préserver l’attractivité des marchés européens et à donner à l’économie européenne les moyens de croître.
Mais la réglementation financière vise aussi à améliorer la qualité de vie des citoyens de l’UE, en leur simplifiant le quotidien et en leur assurant la transparence et la sécurité qu’ils sont en droit d’attendre de l’Europe.
LE RÔLE JOUÉ PAR LA POLITIQUE DE CONCURRENCE DANS LA RÉPONSE APPORTÉE À LA CRISE
La politique de concurrence, et notamment l’application cohérente et prévisible des règles en matière d’aides d’État, a joué un rôle important dans la réponse qui a été apportée à la crise.
Les mesures de sauvetage de caractère exceptionnel adoptées au début de celle-ci se sont révélées efficaces, parce qu’elles ont permis de rétablir la stabilité financière et de soutenir la reprise de l’activité économique.
La politique appliquée en matière d’aides d’État a aidé les gouvernements à formuler leur réponse à la crise et empêché l’effondrement du système financier.
Elle a permis d’éviter la course aux subventions entre les États membres et limité les distorsions de concurrence ainsi que la prise de risque excessive.
Grâce aux décisions arrêtées par la Commission, l’accès au crédit a été facilité, et un mécanisme de coordination a été mis en place entre les États membres pour le sauvetage des établissements financiers en difficulté.
La Commission s’est aussi expressément attaquée à l’aléa moral.
Il y a aléa moral lorsqu’une entreprise considère pouvoir agir de manière irresponsable en toute impunité, parce qu’elle est convaincue d’être protégée contre la faillite, dès lors que celle-ci aurait des répercussions inacceptables sur l’ensemble de la société.
C’est la raison pour laquelle la Commission a dûment veillé à ce qu’aucune aide ne soit accordée à titre purement gracieux, mais, au contraire, à ce que tous les sauvetages soient assortis de conditions — préalable indispensable au fonctionnement normal du marché.
À la suite de cette phase initiale de sauvetage, la Commission n’a donné son feu vert aux aides qui lui étaient notifiées qu’à la condition expresse que les plans de restructuration ou les examens de la viabilité des banques bénéficiaires soient approuvés par ses services.
Des exigences ont souvent été attachées à ces plans de restructuration, par exemple en matière de cession d’actifs ou de comportement sur le marché postrestructuration.
Prêts et garanties ont été accordés aux mêmes conditions et sur la base des mêmes règles à l’échelon européen.
L’économie et les contribuables de l’UE s’en sont bien portés.
Les mesures mises en œuvre ont aidé les établissements financiers à restaurer leur viabilité.
La Commission a toutefois ajusté ses règles sur les garanties d’État au secteur bancaire pour signifier aux banques qu’elles devaient se préparer à un désengagement de l’État, après les aides exceptionnelles liées à la crise.
À compter du début de l’année 2011, l’obligation de présenter un plan de restructuration sera étendue à toute banque de l’UE faisant appel à une aide d’État sous la forme de mesures de recapitalisation ou de reprise d’actifs dépréciés, et un nouvel encadrement des aides d’État au sauvetage et à la restructuration des banques est en cours d’élaboration.
Il sera suivi d’un réexamen des lignes directrices générales sur le sauvetage et la restructuration des entreprises en difficulté.
Des mesures de concurrence concrètes pour soutenir la reprise
Préserver l’égalité des conditions de concurrence dans toute l’UE — il s’agit, par exemple, de veiller à ce que les aides accordées au secteur automobile ne soient pas assorties de conditions d’implantation géographique.
Prévenir les faillites grâce au cadre temporaire en vertu duquel les États membres sont autorisés à accorder des financements à des entreprises viables. Ce cadre temporaire a été prorogé pour 2011, avec un champ d’application limité, des conditions plus strictes et un ciblage des petites et moyennes entreprises (PME).
Favoriser les investissements «intelligents» — par exemple par les lignes directrices pour l’application des règles relatives aux aides d’État concernant les réseaux à haut débit — afin de soutenir la reprise économique à court terme et d’améliorer la compétitivité européenne à long terme.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
La concurrence encourage les entreprises à adapter leur stratégie commerciale, à innover et à concevoir de meilleurs produits et services, ce qui se traduit par des avantages pour les consommateurs (choix élargi, meilleure qualité et prix moins élevés).
L’application d’une politique de concurrence uniforme dans toute l’UE permet aux entreprises de bénéficier des mêmes opportunités dans toute l’Europe.
Garante de l’ouverture et de la compétitivité des marchés, la politique de concurrence tire l’innovation et la croissance: les entreprises peuvent prospérer, et les consommateurs profitent des retombées positives.
Pour garantir aux consommateurs un plus large choix et des prix plus avantageux, la Commission a adopté un règlement exemptant des règles de concurrence toute une série d’accords de vente de produits et services conclus entre
19), imposant un prix de vente fixe. Avec les lignes directrices qui l’accompagnent ( ce règlement vise à promouvoir la distribution par l’internet, puisqu’il autorise les distributeurs agréés à vendre en ligne sans restriction relative à la quantité, au lieu de résidence du client ou au prix.
Dans le secteur de l’énergie, la modification des lignes directrices concernant les aides d’État relatives à la protection de l’environnement devrait contribuer à faire du système d’échange de quotas d’émission un outil de mise en conformité peu onéreuse et d’incitation à investir dans des technologies propres. Par ailleurs,
) — secteur dans lequel les États membres doivent pouvoir continuer à soutenir l’industrie aussi longtemps que le charbon conservera un rôle majeur dans la production européenne d’énergie — vise à garantir une concurrence équitable en autorisant les aides à la fermeture et les aides pour les charges héritées du passé.
La Commission est enfin intervenue pour s’assurer que les aides nationales prévues en faveur du secteur automobile respectaient bien les règles sur les aides d’État et les règles du marché unique.
Elle a décidé d’abroger certaines dispositions spéciales instaurées durant la crise, qui autorisaient les États membres à donner accès à des financements d’urgence pour empêcher certaines entreprises de faire faillite.
L’industrie automobile reste un secteur important de l’économie de l’UE.
REPRISE MONDIALE ET COOPÉRATIONINTERNATIONALE
L’action de l’UE s’inscrit dans un environnement mondialisé.
L’une des principales missions qui lui incombent dans ce contexte est d’influencer la définition, au niveau mondial, de solutions qui servent les intérêts de ses États membres et de ses citoyens.
Les crises économiques du passé ont conduit à des cercles vicieux de protectionnisme, de course aux subventions et pire encore.
Remettre l’économie mondiale sur la voie de la croissance et de la prospérité suppose un leadership mondial et une action multilatérale.
Dans ce domaine, l’UE ne peut agir seule, ni établir de programme de réforme réglementaire sans concertation avec ses partenaires.
L’UE a joué un rôle moteur dans les réponses internationales qui ont été apportées à la crise.
Elle a occupé une place de tout premier plan dans les discussions du G20, premier forum de coopération économique internationale, où elle est représentée par le président de la Commission européenne, José Manuel Barroso, et par le président du Conseil européen, Herman Van Rompuy.
Aux réunions successives du G20, elle a plaidé en faveur d’un effort mondial pour combler les lacunes de la réglementation et de la surveillance financières au niveau international.
Elle a également été la première à plaider en faveur de nouvelles règles sur les fonds propres des banques.
Elle a maintenu la pression pour que soient engagées des mesures concrètes pour réduire les déficits et la dette publique tout en stimulant la croissance.
Et elle a poussé fortement en faveur d’un accord mondial sur les prélèvements et taxes sur les banques.
En outre, pour faire en sorte que le commerce puisse continuer à jouer son rôle dans la reprise économique, elle a joué un rôle central consistant à contrôler que les grandes économies respectaient bien l’engagement qu’elles avaient pris au G20 de ne pas ériger de nouvelles barrières au libre-échange.
Les dirigeants de l’Allemagne, de la France, de l’Italie et du Royaume-Uni, ainsi que le président du Conseil européen, Herman Van Rompuy, et le président de la Commission européenne, José Manuel Barroso, participent au sommet du G8 au Canada, en juin, aux côtés des dirigeants du Canada, des États-Unis, du Japon et de la Russie.
À cet égard, l’événement le plus marquant de l’année a été le sommet du G20 qui a eu lieu à Séoul au mois de novembre et où l’UE a su faire avancer la cause d’une action commune pour doper la croissance mondiale et l’emploi.
Avec le «plan d’action de Séoul» (21), le G20 s’engage plus avant à mener une action mondiale en faveur d’une croissance équilibrée et reconnaît clairement une responsabilité commune: toutes les grandes économies ont accepté de consentir leur part d’effort pour combattre les déséquilibres et revenir à l’équilibre.
La méthode proposée par l’UE, consistant à utiliser des indicateurs pour identifier et évaluer les déséquilibres macroéconomiques et leurs causes fondamentales, a été avalisée par les leaders du G20.
L’UE a également contribué à dégager un consensus sur des solutions coopératives aux tensions apparues sur les questions monétaires et commerciales.
Les leaders du G20 ont accepté de s’orienter vers des taux de change davantage déterminés par le marché et de promouvoir une plus grande flexibilité des changes, de manière à mieux refléter les fondamentaux économiques, ainsi que de s’abstenir de toute dévaluation compétitive — ce à
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
Bâle III constitue un ensemble complet de mesures de réforme élaborées par le Comité de Bâle sur le contrôle bancaire.
L’objectif est d’améliorer la réglementation, la surveillance et la gestion des risques dans le secteur bancaire.
Bâle III vise à accroître la capacité des banques à absorber les chocs, à affiner leur gestion des risques et leur gouvernance et à rendre leurs activités plus transparentes.
Il a une visée réglementaire tant au niveau des banques considérées individuellement qu’au niveau systémique, c’est-à-dire à l’échelle du secteur.
Les réformes prévues dans le cadre de Bâle III font partie des initiatives mondiales destinées à renforcer la réglementation financière qui ont été approuvées par les leaders du G20. Elles devraient être mises en œuvre en 2012.
Au sommet du G20 de Séoul, l’UE a, en outre, obtenu l’engagement précieux d’une lutte contre le protectionnisme sous toutes ses formes.
Pour sa part, la Commission a établi une série de rapports incriminant nommément les pays protectionnistes, dans le cadre d’un effort concerté pour garder les économies ouvertes et empêcher l’intensification des effets de la crise.
La stratégie proposée vise à réduire les barrières aux échanges, à ouvrir les marchés mondiaux et à obtenir des conditions équitables pour les entreprises européennes.
L’objectif global est de faire en sorte que les avantages générés par les échanges profitent in fine aux citoyens européens — sous la forme d’une croissance économique plus vigoureuse, de créations d’emplois et d’un plus large choix pour le consommateur, proposé à des prix plus bas.
LASTRATÉGIEEUROPE2020POUR UNECROISSANCEINTELLIGENTE, DURABLE ETINCLUSIVE
L’assainissement des finances publiques, le renforcement de la surveillance financière et l’ouverture des marchés mondiaux sont autant de moyens au service d’une fin: une croissance créatrice d’emplois au sein de l’UE.
Les mesures structurelles prévues par la stratégie Europe 2010 s’attaquent aux causes fondamentales de la crise.
Elles s’inscrivent ainsi dans le cadre de la stratégie globale de l’UE pour parvenir à une trajectoire de croissance plus durable et plus dynamique, génératrice d’un haut niveau d’emploi, de productivité et de cohésion sociale.
L’objectif est une croissance intelligente, durable et inclusive.
Pour contrer les risques liés à des finances publiques sous tension, à une confiance en berne chez les entreprises et à la menace du chômage, l’UE a proposé, en 2010, une série de mesures visant à redynamiser son économie, à libérer son potentiel de croissance, à stimuler l’investissement et à élever le niveau général de qualification.
Elle a mis l’accent sur les priorités suivantes: faible consommation d’énergie, faibles émissions de dioxyde de carbone, élévation e rs t ep or
Le président de la Commission européenne, José Manuel Barroso, a lancé, en mars, la stratégie Europe 2020 pour une croissance intelligente, durable et inclusive.
Chômage (en %) dans les 27 pays de l’UE2010-2012: prévisions
Une croissance intelligente implique de promouvoir la connaissance, l’éducation, l’innovation et la société numérique.
Le but d’une croissance inclusive, enfin, est d’accroître le taux d’emploi, d’améliorer l’acquisition de compétences et de réduire la pauvreté.
Source: Commission européenne.
La stratégie Europe 2020 offre un cadre global, en vertu duquel l’UE pourra mobiliser toute la palette de ses instruments et politiques pour assurer les réformes structurelles dont l’Europe a besoin.
Cinq objectifs spécifiques sont fixés pour 2020, et les États membres sont encouragés à s’impliquer davantage, parce que le succès ne sera au rendez-vous que s’ils font leurs ces objectifs.
Ceux-ci sont précisés par une série d’initiatives phares et par des lignes directrices intégrées pour les politiques économiques et de l’emploi (23).
Cette stratégie est complétée par les mesures que prend l’UE pour continuer à développer le marché unique, améliorer sa réglementation et créer un environnement concurrentiel stimulant.
Mais l’objectif consistant à rendre la société plus inclusive est tout aussi important, et c’est pourquoi la cohésion sociale et l’inclusion sociale sont au cœur de cette stratégie.
Les cinq objectifs spécifiques de la stratégie Europe 2020: des objectifs concrets
Porter à 75 % le taux d’emploi des hommes et des femmes de 20 à 64 ans, en promouvant l’emploi des jeunes, des seniors et des travailleurs faiblement qualifiés, ainsi que l’intégration des migrants en situation régulière.
Améliorer les conditions de la recherche et du développement en portant à 3 % du PIB le niveau des investissements qui leur sont consacrés et stimuler la recherche, le développement et l’innovation avec de nouveaux indicateurs.
Réduire les émissions de gaz à effet de serre de 20 % par rapport à leur niveau de 1990, tout en maintenant l’engagement conditionnel, pris par l’UE, de les réduire éventuellement de 30 % d’ici à 2020; porter à 20 % la part des énergies renouvelables dans la consommation finale d’énergie; accroître l’efficacité énergétique de 20 %.
Élever le niveau général d’éducation, en ramenant à moins de 10 % le taux d’abandon scolaire et en portant à 40 % la proportion de personnes âgées de 30 à 34 ans diplômées de l’enseignement supérieur ou équivalent.
Promouvoir l’inclusion sociale en réduisant la pauvreté: il s’agit de sortir au moins 20 millions de personnes de la pauvreté et de l’exclusion.
LIBÉRER LE POTENTIEL DE L’EUROPE: LES SEPT INITIATIVES PHARES
Une Europe efficace dans l’utilisation des ressources
La première initiative phare à avoir été dévoilée (en mai) a été la stratégie numérique pour l’Europe (24), qui vise à faire de celle-ci une économie numérique prospère d’ici à 2020.
Il y a dans ce domaine un fort potentiel de croissance intelligente.
La moitié de la croissance de la productivité européenne enregistrée au cours des quinze dernières années est à porter au crédit des technologies de l’information et de la communication (TIC).
Cette tendance devrait s’intensifier.
La stratégie numérique pour l’Europe permettra l’avènement d’un marché numérique unique pesant 4 % du PIB de l’UE d’ici à 2020.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
Le développement de la culture numérique est au cœur de la stratégie Europe 2020.
La Commission a par ailleurs lancé une consultation publique sur la meilleure manière de libérer le potentiel des industries européennes de la culture et de la création.
D’ores et déjà, l’accent est mis sur l’amélioration de l’accès aux financements, en particulier pour les petites entreprises, afin de permettre au secteur de prospérer et de contribuer à une croissance durable et inclusive.
Par ailleurs, les progrès accomplis, en termes de reconnaissance mutuelle, dans la manière de traiter les œuvres orphelines, c’est-à-dire dont les titulaires de droits sont inconnus, faciliteront l’accessibilité transfrontière en ligne de ces œuvres et assureront au patrimoine culturel et intellectuel européen une plus large diffusion.
Enfin, des règles plus claires sur la gestion collective des droits seront fixées, qui offriront un cadre stable pour le développement des services transfrontières et favoriseront l’avènement d’un marché audiovisuel en ligne.
La distribution en ligne d’œuvres audiovisuelles et autres contenus créatifs doit être encouragée.
La Commission entend aussi encourager l’investissement dans les réseaux à haut débit via la fibre optique, notamment en précisant les règles de concurrence applicables à l’intention des professionnels du secteur.
Les mesures complémentaires proposées (25) reflètent l’engagement, pris dans la stratégie numérique pour l’Europe, de garantir à tous les Européens l’accès au haut débit de base d’ici à 2013 et au haut débit rapide et ultrarapide d’ici à 2020.
L’un des autres objectifs de la stratégie numérique pour l’Europe est de développer la culture numérique et de favoriser une plus large inclusion: il s’agit de «réduire la fracture numérique» pour que plus personne ne soit exclu faute de posséder les connaissances ou les compétences nécessaires.
En décembre, la Commission a lancé son plan d’action sur l’administration en ligne, qui vise à promouvoir l’offre de meilleurs services en ligne aux particuliers et aux entreprises.
Ce plan d’action aidera l’UE à tenir l’engagement, pris dans la stratégie numérique pour l’Europe, de proposer des services publics en ligne innovants et de favoriser leur généralisation.
D’autres initiatives phares — toutes axées sur l’idée de dynamiser la croissance et la création d’emplois tout en protégeant l’environnement et en rendant la société européenne plus inclusive — ont été dévoilées plus tard dans l’année.
LES SUCCÈS ENREGISTRÉS PAR L’AIDE EUROPÉENNE À LA RECHERCHE
Marie Curie a accordé sa 50 000e bourse de recherche depuis son lancement en 1996.
Pour créer une Union innovante, l’Europe a besoin de chercheurs d’envergure internationale capables de relever les défis présents et à venir; c’est pourquoi l’UE s’est engagée à mobiliser, motiver, former et retenir ces chercheurs à haut niveau.
En favorisant la mobilité des chercheurs dans un large éventail de disciplines, que ce soit dans l’industrie ou dans la sphère universitaire, les actions Marie Curie participent à la réalisation de l’objectif de l’Union consistant à créer un marché du travail performant pour des chercheurs entreprenants, créatifs et hautement qualifiés.
En termes d’innovation, les performances européennes doivent être améliorées d’un bout à l’autre de la chaîne de l’offre, de la recherche fondamentale à la grande distribution, notamment grâce à des partenariats pour l’innovation.
C’est pourquoi la Commission a proposé — et le Conseil européen, approuvé — l’initiative phare «Une Union de l’innovation» (26).
Il s’agit là de la première stratégie globale en matière d’innovation.
Cette stratégie vise à améliorer les conditions et l’accès aux financements pour la recherche et l’innovation européennes, afin que les idées novatrices puissent être converties en produits et services générateurs de croissance et d’emplois.
Elle met l’accent sur des questions d’intérêt majeur pour les citoyens, comme le changement climatique, l’efficacité énergétique et la santé.
L’innovation est considérée non pas seulement d’un point de vue technologique, mais aussi en termes de modèle d’entreprise, de design, de marques et de services apportant une valeur ajoutée à l’utilisateur.
En outre, l’initiative phare ne couvre pas que l’innovation commerciale, mais aussi l’innovation dans le secteur public et l’innovation sociale, afin d’inclure tous les acteurs et toutes les régions dans le cycle d’innovation.
L’objectif est de faire de l’Europe un acteur de premier plan sur la scène scientifique mondiale, avec une coopération étroite entre secteur public et secteur privé.
L’accent est également mis sur la nécessité d’aider les idées à atteindre rapidement le marché, en supprimant les goulets d’étranglement tels que le coût élevé des brevets, la fragmentation du marché, la lenteur du processus de normalisation et le manque de compétences.
Réaliser l’objectif fixé — porter le volume d’investissements dans la recherche et le développement à 3 % du PIB de l’UE d’ici à 2020 — pourrait créer 3,7 millions d’emplois et induire une augmentation annuelle du PIB de 795 milliards d’euros d’ici à 2025.
L’Europe aurait ainsi besoin de 1 million de chercheurs supplémentaires au moins dans les dix années à venir.
FINANCEMENT DE LA RECHERCHE
Dans le cadre de la stratégie pour l’innovation, les partenariats d’innovation européens réuniront des acteurs européens, nationaux et régionaux, tant du secteur public que du secteur privé, autour d’objectifs bien définis, dans des domaines où se posent des défis sociétaux, mais où l’Europe peut aussi devenir leader mondial.
La Commission fournira les financements de départ, afin d’attirer de nouveaux financements.
Dès 2011, des partenariats pilotes seront lancés sur le vieillissement actif et en bonne santé, l’énergie, la mobilité et les villes intelligentes, l’utilisation économe de l’eau, les matières premières non énergétiques, et la productivité et le développement durable de l’agriculture.
L’UE a lancé en 2010 sa première initiative de programmation conjointe, relative aux maladies neurodégénératives telles que la maladie d’Alzheimer.
Les pays européens qui décident de participer à une initiative de ce type mettent en commun leurs ressources et coordonnent leurs efforts pour améliorer l’efficacité du financement public de la recherche et éviter les doubles emplois.
Ils se dotent d’une stratégie de recherche et d’un programme de mise en œuvre leur permettant d’apporter une solution commune à un défi commun.
Cette stratégie est complétée et renforcée par l’apport d’autres politiques de l’UE.
La politique de concurrence soutiendra les initiatives porteuses d’innovation et de croissance, en garantissant aux entreprises des conditions de concurrence équitables et en leur permettant ainsi de livrer concurrence sur la base de leurs mérites propres.
Dans le cadre de ses programmes de recherche, la Commission investira quelque 500 millions d’euros dans la recherche exploratoire sur les technologies futures et émergentes et exhortera les États membres à faire de même.
L’Institut européen d’innovation et de technologie a lancé en juin ses trois premières «communautés de la connaissance et de l’innovation», qui visent à stimuler l’innovation et l’esprit d’entreprise dans trois domaines: l’atténuation du changement climatique et l’adaptation à ce changement; les énergies renouvelables; la future société de l’information et de la communication.
Le septième programme-cadre pour la recherche et le développement technologique ne sera pas en reste: grâce à un budget indicatif de plus de 6 milliards d’euros pour 2010, il pourra financer des milliers de projets et créer plus de 165 000 emplois.
La Commission a aussi lancé de nouvelles initiatives de programmation conjointe en matière de recherche dans trois domaines: «agriculture, sécurité alimentaire et changement climatique»; «patrimoine culturel et changement planétaire»; «une alimentation saine pour une vie saine».
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
Cette initiative conjointe de plus de 40 pays a pour but de créer un espace européen de l’enseignement supérieur permettant aux étudiants de bénéficier d’une offre claire et étendue de cours de grande qualité et d’obtenir facilement la reconnaissance de leurs diplômes.
L’initiative Jeunesse en mouvement (27) lancée en septembre vise, en s’appuyant sur des mesures au niveau de l’Union et au niveau national, à améliorer les perspectives d’emploi des jeunes, qu’ils soient étudiants ou apprentis. Elle a pour but d’améliorer la qualité de l’éducation et de la formation à tous les niveaux et d’offrir aux jeunes davantage de possibilités d’étudier et de se former à l’étranger.
L’Union européenne a déjà prévu des crédits budgétaires supplémentaires à partir de 2011 pour financer un projet pilote qui aidera les jeunes à saisir les opportunités qu’offre le vaste marché du travail de l’UE, et les entreprises à trouver des collaborateurs qualifiés.
Par ailleurs, le nouvel instrument européen de microfinancement Progress facilitera l’accès des jeunes entrepreneurs au crédit.
La Commission a exhorté les États membres à s’abstenir de réduire les dépenses d’éducation dans le cadre des mesures d’austérité prises en réaction à la crise.
En juin, la Commission a proposé une stratégie sur dix ans pour améliorer la formation professionnelle, et le Conseil européen a approuvé de nouveaux objectifs en matière d’éducation.
En mars a été lancé l’espace européen de l’enseignement supérieur, qui vise à rendre les établissements européens d’enseignement supérieur plus compatibles, comparables, compétitifs et attrayants.
L’initiative Jeunesse en mouvement étudie également les politiques susceptibles d’atténuer l’impact de la crise sur les jeunes.
Il s’agit notamment de faciliter le passage des études à la vie active et d’améliorer l’articulation entre les priorités politiques et les financements de l’UE, en particulier le Fonds social européen.
Est aussi envisagé un accroissement des aides directes aux projets innovants par l’intermédiaire de Progress et des programmes «Apprentissage tout au long de la vie» et «Jeunesse en action».
En octobre, la Commission a insisté, dans une communication intitulée «Une
UNE POLITIQUE INDUSTRIELLE QUI SOUTIENT LES PETITES ENTREPRISES politique industrielle intégrée à l’ère de la mondialisation» (28), sur la nécessité d’accorder une place centrale à l’industrie afin que l’Europe reste un acteur économique mondial de premier plan.
Cette initiative phare propose une stratégie visant à stimuler la croissance et l’emploi pour maintenir en Europe un tissu industriel solide, diversifié et compétitif, capable d’offrir des emplois bien rémunérés tout en réduisant ses émissions de carbone.
La Commission a aidé plus de 100 000 entreprises à obtenir un prêt ou du capital-risque grâce à son Programme pour l’innovation et l’esprit d’entreprise.
Au total, l’UE a prévu plus de 1,1 milliard d’euros pour faciliter aux petites entreprises l’obtention de prêts et d’apports de fonds propres.
Dans un contexte d’intensification de la mondialisation, cette nouvelle approche abandonne le concept obsolète de secteurs et d’industries nationaux au profit d’une stratégie européenne coordonnée.
Cette approche passe par la prise en compte de toute la chaîne de valeur, des infrastructures et des matières premières jusqu’au service après-vente.
Elle place la création et le développement des petites et moyennes entreprises au cœur de la politique industrielle et considère le passage à une économie durable comme une occasion de gagner en compétitivité.
Au total, l’UE a prévu plus de 1,1 milliard d’euros pour faciliter aux petites entreprises, en particulier aux entreprises nouvelles et aux créateurs d’entreprise, l’obtention de prêts et d’apports de fonds propres.
La Banque européenne d’investissement a aussi fourni aux petites entreprises une aide spécifique, caractérisée par un déblocage accéléré des prêts, de sorte que les 30 milliards d’euros de crédits prévus pour la période 2008-2011 ont été presque intégralement utilisés.
L’accent est mis sur les moyens de transport propres, les énergies renouvelables et les travaux de recherche liés à ces domaines.
Les petites et moyennes entreprises sont essentielles à la relance économique de l’UE.
Ici, des apprentis acquièrent de nouvelles compétences dans un lycée au Royaume-Uni.
L’année 2010 a été marquée par des évolutions décisives dans nombre de secteurs industriels de l’UE.
La Commission a ainsi proposé des initiatives (29) visant à promouvoir la compétitivité, le développement et la notoriété internationale du secteur touristique européen.
Elle a aussi proposé, en avril 2010, un changement de politique dans la construction des véhicules, afin d’encourager la mise au point et l’utilisation généralisée de véhicules propres et économes en énergie.
L’industrie chimique a fait un nouveau pas vers une amélioration de sa compétitivité: 24 675 dossiers d’enregistrement ont été soumis à l’Agence européenne des produits chimiques avant l’échéance du 30 novembre pour les produits chimiques les plus courants ou les plus dangereux.
CHÔMAGE DANS LES PAYS DE L’UE
Taux de chômage (en %)
Source: Commission européenne.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
Le réseau Enterprise Europe Network a pour but de faciliter l’accès des petites entreprises européennes aux marchés d’exportation.
Fort de 589 organisations partenaires dans plus de 47 pays, il ne cesse de s’étendre, notamment en Asie: il compte déjà 15 points de contact en Chine et en Corée du Sud, et de nouveaux points de contact sont encore prévus en Chine et au Japon.
La stratégie pour les nouvelles compétences et les nouveaux emplois favorisera une croissance inclusive en augmentant le taux d’emploi, grâce à un accroissement du nombre d’emplois et à une amélioration de leur qualité.
Elle vise à aider les personnes de tout âge à anticiper et à gérer le changement en leur permettant d’acquérir les compétences et les qualifications appropriées.
Elle a aussi pour objectif de moderniser les marchés du travail et les systèmes de protection sociale et de faire en sorte que toute l’UE récolte les fruits de la croissance.
Les mécanismes envisagés incluent des réformes des marchés du travail destinées à améliorer la flexicurité, un contrat de travail unique pour remplacer les différents types de contrats permanents ou temporaires, une nouvelle impulsion à l’apprentissage tout au long de la vie, des incitations supplémentaires à l’investissement des entreprises dans la formation et une amélioration des prévisions quant aux futurs besoins en matière de compétences.
Une interface commune (classification européenne des aptitudes, des compétences et des métiers) sera mise en place entre le monde de l’emploi et le monde de l’enseignement et de la formation.
La Plateforme européenne contre la pauvreté et l’exclusion sociale, qui a vu le jour en décembre, vise à promouvoir l’innovation en matière de politique sociale, afin que des solutions intelligentes puissent être trouvées pour l’Europe d’après la crise, notamment dans la perspective d’une protection sociale plus efficace et efficiente.
Elle plaide pour une utilisation optimale des fonds européens, et notamment du Fonds social européen, au profit des objectifs d’inclusion sociale, et propose de faire de la politique sociale une priorité pour les financements européens à venir, afin d’améliorer l’efficacité de la protection sociale et des services sociaux et de leur permettre de mieux répondre aux nouveaux besoins.
Enfin, elle associera un plus large éventail de partenaires à la lutte contre l’exclusion.
2010: Année européenne de lutte contre la pauvreté et l’exclusion sociale
Grâce à un budget total de 17 millions d’euros (auxquels sont venus s’ajouter au moins 9 millions d’euros de cofinancements nationaux), l’Année européenne 2010 de lutte contre la pauvreté et l’exclusion sociale a permis de soutenir plus de 700 projets dans 29 pays.
L’élan politique ainsi créé a ouvert la voie à l’accord des dirigeants de l’UE sur le tout premier objectif de réduction de la pauvreté jamais adopté, dans le cadre de la stratégie Europe 2020.
Parmi les événements organisés figurent par exemple un concours paneuropéen de journalistes sur les thèmes de l’Année et des initiatives nationales: diffusion, sur la première station de radio irlandaise, de reportages sur des personnes vivant dans la pauvreté; aide apportée à une soixantaine de villes néerlandaises pour la mise au point de stratégies intégrées de lutte contre l’exclusion sociale; actions locales de bénévolat menées en Allemagne pour faciliter l’intégration sociale de personnes défavorisées issues de l’immigration; formation du personnel des services de l’emploi au Danemark en vue d’une meilleure prise en compte des besoins spécifiques des demandeurs d’emploi souffrant d’un handicap mental.
Politique régionale
Dans le cadre de la politique de cohésion, 93 milliards d’euros (soit 27 % des crédits de l’UE prévus à cet effet pour la période 2007-2013) ont déjà été alloués à des projets d’investissement en faveur de l’emploi et de la croissance en Europe; les progrès sont particulièrement nets dans des secteurs clés tels que la R & D et l’innovation; les possibilités de formation et d’amélioration des qualifications offertes par le Fonds social européen aux demandeurs d’emploi donnent également des résultats positifs. Par l’intermédiaire du Fonds européen de développement régional, du Fonds social européen et du Fonds de cohésion, l’UE investira 347 milliards d’euros dans les 27 États membres sur la période 2007-2013. La politique de cohésion de l’UE a contribué à la croissance, à la prospérité et à un développement équilibré dans toute l’Union, tant par les investissements directs réalisés que par leurs retombées commerciales indirectes.
Elle a aussi contribué à amortir l’impact de la crise sur les travailleurs et les petites entreprises.
La Commission a insisté (30) sur la nécessité d’une symbiose encore plus étroite entre la politique de cohésion et la stratégie Europe 2020 si l’on veut relever les nouveaux défis posés par les profonds changements économiques et sociaux survenus ces dernières années.
Elle recommande notamment un durcissement des conditions, un renforcement des incitations et une plus grande focalisation sur les résultats.
Au niveau régional, les citoyens ont bénéficié de mesures telles que la stratégie de l’UE pour la région du Danube, présentée en décembre, qui a pour but d’améliorer la situation environnementale et d’aider la région à exploiter son énorme potentiel économique et à surmonter les disparités, liées aux divisions passées, qui la caractérisent encore sur le plan social et en matière d’infrastructures.
Cette stratégie lui permettra d’effacer ces inégalités historiques, en développant les opportunités offertes à ses habitants par l’amélioration des réseaux d’échange commercial, de transport et d’énergie, en promouvant l’innovation au sein des petites entreprises et en soutenant des actions culturelles et éducatives.
L’EMPLOI DANS LE SECTEUR VERT
Les industries «vertes» emploient déjà directement environ 3,4 millions de personnes et représentent quelque 2,2 % du PIB européen.
Chaque emploi direct dans l’éco-industrie européenne entraîne la création de 1,3 à 1,9 emploi indirect.
Le marché mondial des technologies environnementales connaîtra une croissance d’environ 10 % par an, selon les prévisions, ce qui pourrait créer quelque 3 millions d’emplois verts supplémentaires dans l’UE.
L’initiative phare sur l’utilisation efficace des ressources ne sera lancée qu’au début de 2011, mais des actions sont déjà en cours dans ce domaine.
L’utilisation de moyens de transport durables est ainsi encouragée par la mise à disposition anticipée de financements pour les réseaux transeuropéens de transport, l’accélération de la réforme du ciel unique européen et la mise en place de l’espace maritime européen sans barrières, dont le but est de promouvoir le transport maritime, de le rendre plus compétitif au niveau mondial en renforçant sa productivité et de lui faciliter l’accès aux Fonds structurels.
Plusieurs de ces questions sont examinées plus en détail au chapitre 2.
Le Conseil a salué, en décembre, l’initiative phare sur l’utilisation efficace des ressources (31), et en particulier les progrès accomplis vers une approche durable du cycle de vie, qu’il considère comme la combinaison de mesures dont l’Europe a besoin pour parvenir à une utilisation plus durable des matériaux.
L’entretien des cellules photovoltaïques sur le toit de la station solaire la plus grande au monde, en Allemagne.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
RELANCER LE MARCHÉ UNIQUE
L’amélioration du marché unique est l’un des piliers de la stratégie Europe 2020 et l’une des conditions préalables de sa réussite.
En octobre, la Commission a présenté un plan de renforcement du marché unique (32), qui repose sur des mesures destinées à stimuler la croissance et à mieux faire respecter les droits des citoyens.
Pour dynamiser la croissance, la compétitivité et le progrès social, elle a formulé des propositions visant à améliorer le fonctionnement du marché unique et à faciliter la vie des entreprises, des consommateurs et des travailleurs.
L’acte pour le marché unique est un plan global sur deux ans (2011-2012) destiné à relancer la croissance et à créer des emplois dans l’UE.
Il comporte cinquante initiatives concernant l’économie, la gouvernance et le grand public.
Les grandes priorités sont les suivantes:
Pour les entreprises: l’obtention de financements peut s’avérer ardue pour les PME.
La Commission prévoit de faire des propositions pour donner plus de visibilité aux petites entreprises européennes et faciliter leur cotation sur les marchés de capitaux.
Ces propositions visent aussi à réduire les coûts des PME, en simplifiant les règles comptables qui leur sont applicables et en améliorant leur accès aux marchés publics.
La Commission étudiera enfin la possibilité d’instaurer une base d’imposition commune pour les entreprises ayant des activités transfrontières, ce qui permettra de nouvelles réductions de coûts.
LE PRIX DU MARCHÉ UNIQUE
Pour les entreprises: l’Europe dispose d’un potentiel énorme de développement de l’entrepreneuriat social.
De nombreuses initiatives ont été prises ces dernières années, que ce soit par des individus, des fondations ou des entreprises, afin d’améliorer l’accès des plus démunis à l’alimentation, au logement, aux soins, à l’emploi et aux services bancaires.
Pour encourager de telles actions sur une base transfrontière, la Commission proposera des statuts européens pour les organisations qui servent et promeuvent l’économie sociale.
Elle encouragera également les investissements à long terme, notamment les investissements éthiques, en étudiant les possibilités de mettre en place un système spécifique de labels.
En décembre, le prix du marché unique 2010 a été décerné à l’organisation non gouvernementale autrichienne «Grenzoffensive».
Ce prix souligne l’importance des principes de libre circulation sur lesquels repose le marché unique européen.
«Grenzoffensive» a été récompensée pour son travail visant à réduire les obstacles administratifs auxquels se heurtent les travailleurs frontaliers et les PME exerçant des activités transfrontalières dans les trois régions limitrophes de Bavière (Allemagne), de Haute-Autriche et de Bohême méridionale (République tchèque).
Pour les consommateurs: le potentiel du marché en ligne est encore nettement sous-exploité.
C’est pourquoi la Commission proposera en 2011 des règles visant à garantir aux créateurs et aux artistes la possibilité de vendre leurs œuvres dans toute l’Europe, grâce à un guichet unique d’autorisation, et de recueillir ainsi le fruit de leur travail.
La mise en œuvre complète de la directive «Services» et des règles actualisées pour le commerce électronique aura également des retombées positives.
Pour les travailleurs: 4 600 professions sont actuellement régies par des dispositions qui varient d’un État membre à l’autre.
Il est donc grand temps de procéder à une révision approfondie de la directive sur la reconnaissance des qualifications professionnelles.
La Commission estime que l’instauration d’un système de cartes professionnelles permettrait de réduire les formalités administratives qui subsistent.
L’initiative de la Commission relative à l’acte pour le marché unique fait suite à la publication en mai par M. Mario Monti, ancien commissaire chargé du marché intérieur, puis de la concurrence, d’un rapport sur la manière dont l’UE devait relancer et parachever le marché unique, rapport dont le président Barroso lui avait confié la rédaction en octobre 2009 et qui a été salué par le Conseil européen de juin.
Le Parlement européen a lui-même adopté un rapport sur le thème «Donner un marché unique aux consommateurs et aux citoyens» lors de sa session plénière du mois de mai (33).
En décembre, le Conseil a approuvé cette approche (34), et en particulier l’importance accordée aux difficultés qui empêchent les entreprises et les particuliers de profiter pleinement des avantages du marché unique.
Il s’est félicité de la communication de la Commission et a souligné que l’objectif essentiel était d’accroître la compétitivité et de favoriser une croissance intelligente, durable et inclusive ainsi que de restaurer et de renforcer la confiance, tant chez les citoyens, en les plaçant au cœur du marché unique, que chez les entreprises, en leur assurant l’accès à ce marché.
Il n’est pas de solution unique permettant de créer une Union capable de relever les défis du XXIe siècle.
Le renforcement de la stabilité budgétaire et financière est indispensable, tout comme la vision qui guide la stratégie Europe 2020.
Mais le succès ne sera au rendez-vous que si les multiples atouts et facettes de l’Union sont mis à profit pour créer un nouveau mode de croissance durable.
L’Union a redoublé de détermination et de précision dans la mise en œuvre de ses politiques en matière de marché unique, de concurrence et de cohésion; elle a aidé des États membres extérieurs à la zone euro (Hongrie, Lettonie et Roumanie) en soutenant leur balance des paiements; enfin, elle a su concevoir et mettre en œuvre de nouvelles formes de coopération entre ses institutions.
L’Union aura fait preuve, en 2010, d’une cohérence nouvelle dans la recherche d’une démarche réellement globale.
M. Mario Monti, ancien commissaire chargé du marché intérieur et de la concurrence.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
Les instruments mis en œuvre par l’UE ont déjà un impact positif
Le Fonds européen d’ajustement à la mondialisation, conçu pour soutenir les travailleurs qui perdent leur emploi du fait de la mondialisation et de la crise économique, a accordé des financements pour un montant total de 52,3 millions d’euros en 2009, afin de venir en aide à 11 000 travailleurs dans 8 pays.
Le Danemark, l’Espagne, l’Irlande, les Pays-Bas et le Portugal en ont bénéficié, et les règles d’accès ont été assouplies.
Le Fonds cofinance l’aide à la recherche d’emploi, à la formation et à la reconversion ainsi que l’aide à la création d’entreprise.
Son taux de réussite est particulièrement élevé en ce qui concerne l’aide à la recherche d’emploi.
L’instrument européen de microfinancement Progress (35), institué en mars, a pour but d’aider les personnes à conserver leur emploi ou à en trouver un nouveau.
Il permet d’accorder des prêts à ceux qui ont perdu leur emploi et souhaitent créer leur propre petite entreprise, mais ne remplissent pas les critères de prêt habituels.
Sa dotation initiale de 100 millions d’euros pourrait permettre de mobiliser plus de 500 millions d’euros en coopération avec des institutions financières internationales telles que la Banque européenne d’investissement.
Les perspectives de lutte contre le retard de paiement dans les transactions commerciales se sont améliorées en octobre, grâce au vote du Parlement européen en faveur d’une nouvelle directive qui protégera mieux les créanciers, et en particulier les nombreuses petites entreprises qui ont besoin d’être payées rapidement pour pouvoir maintenir leur trésorerie à flot.
Les pouvoirs publics devront régler leurs factures sous 30 jours, faute de quoi ils devront verser des intérêts s’élevant à 8 % de la somme due; les entreprises devraient ainsi disposer de 180 milliards d’euros de liquidités supplémentaires.
Afin de faciliter l’obtention de financements par les petites entreprises, l’UE a mis en œuvre son programme pour l’innovation et l’esprit d’entreprise, et le forum sur le financement des PME a permis à des banques, des organisations patronales et d’autres intéressés de débattre des moyens d’améliorer l’apport de fonds aux entreprises.
Les règles de fonctionnement des Fonds structurels et de cohésion ont été simplifiées en juin, de manière à faciliter l’obtention de financements, une mesure d’autant plus importante que, en raison des contraintes qui pèsent actuellement sur les budgets publics, il est plus difficile pour les États et les régions d’assurer des cofinancements à parité.
L’accélération de la mise en œuvre des projets sur le terrain permise par l’allégement des formalités administratives participe aussi au redressement des économies nationales et régionales.
NOTES DE FIN DE CHAPITRE
) Proposition de règlement du Conseil relatif aux aides d’État destinées à faciliter
Communication de la Commission intitulée «Europe 2020 — Une stratégie pour une croissance intelligente, durable et inclusive», COM(2010) 2020.
la fermeture des mines de charbon qui ne sont pas compétitives, COM(2010) 372.
) Plan d’action pluriannuel sur le développement (http://www.g20.utoronto.ca/2010/ g20seoul-development.pdf).
Déclaration des chefs d’État ou de gouvernement de la zone euro (PCE 86/10 du 7 mai 2010) (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/ec/114311.pdf).
) Communication de la Commission intitulée «Commerce, croissance et affaires
( mondiales», COM(2010) 612.
Conclusions du Conseil «Affaires économiques et financières», 9 et 10 mai (http://register.consilium.europa.eu/pdf/fr/10/st09/st09596.fr10.pdf).
) Décision 2010/707/UE relative aux lignes directrices pour les politiques de l’emploi
Réunion de l’Eurogroupe et du Conseil «Ecofin» des 6 et 7 décembre.
) Communication de la Commission intitulée «Une stratégie numérique pour l’Europe»,
Communication de la Commission intitulée «Renforcer la coordination des politiques économiques», COM(2010) 250.
) Recommandation 2010/572/UE sur l’accès réglementé aux réseaux d’accès
Proposition de règlement visant à accélérer et à clarifier la mise en œuvre de la procédure concernant les déficits excessifs, COM(2010) 522.
Proposition de règlement sur la mise en œuvre efficace de la surveillance budgétaire dans la zone euro, COM(2010) 524.
Communication de la Commission intitulée «Le haut débit en Europe: investir dans une croissance induite par le numérique», COM(2010) 472.
Proposition de directive sur les exigences applicables aux cadres budgétaires des États membres, COM(2010) 523.
Proposition de règlement sur la prévention et la correction des déséquilibres macroéconomiques, COM(2010) 527.
10) Proposition de règlement établissant des mesures d’exécution en vue
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne», COM(2010) 477.
de remédier aux déséquilibres macroéconomiques excessifs dans la zone euro, COM(2010) 525.
) Communication de la Commission intitulée «Une politique industrielle intégrée à l’ère
) Proposition de règlement relatif à la surveillance macroprudentielle de la mondialisation — Mettre la compétitivité et le développement durable sur le devant de la scène», COM(2010) 614.
du système financier et instituant un Comité européen du risque systémique, COM(2009) 499.
) Communication de la Commission intitulée «L’Europe, première destination
) Directive sur les gestionnaires de fonds d’investissement alternatifs, votée touristique au monde — Un nouveau cadre politique pour le tourisme européen», COM(2010) 352.
par le Parlement européen le 11 novembre, en attente d’adoption par le Conseil.
) Cinquième rapport de la Commission sur la cohésion économique, sociale et
) Proposition de règlement sur les produits dérivés négociés de gré à gré, les contre parties centrales et les référentiels centraux, COM(2010) 484.
) Communication de la Commission intitulée «Doter l’UE d’un cadre de gestion
) Conclusions du Conseil «Environnement», 20 décembre.
17 aux consommateurs et aux citoyens», http://www.europarl.europa.eu/sides/getDoc. do?pubRef=-//EP//TEXT+REPORT+A7-2010-0132+0+DOC+XML+V0//FR
) Comité européen des contrôleurs bancaires, 10 décembre.
118416.pdf du traité sur le fonctionnement de l’Union européenne à des catégories d’accords verticaux et de pratiques concertées, JO L 102 du 23.4.2010.
) Décision 283/2010/UE instituant un instrument européen de microfinancement
) Lignes directrices sur les restrictions verticales, JO C 130 du 19.5.2010.
RAPPORT GÉNÉRAL 2010
SURLA VOIE DELA REPRISE
La stratégie Europe 2020 pour la croissance et l’emploi proposée par la Commission européenne et adoptée en mars 2010 a pour but ultime de profiter aux citoyens européens.
Le traité de Lisbonne, entré en vigueur en décembre 2009, avait déjà concrétisé ce nouveau tournant.
Les intérêts du citoyen et la légitimité démocratique de l’Union ont été renforcés grâce au rôle accru du Parlement européen en tant que colégislateur dans la plupart des domaines et à la plus grande implication des parlements nationaux, ce qui amène l’UE à rendre davantage compte de ses actions.
Ensuite, l’instauration du vote à la majorité qualifiée au Conseil dans la plupart des domaines d’action permettra de rationaliser le processus décisionnel.
Enfin, le contrôle juridictionnel sera renforcé, étant donné que la Cour de justice de l’Union européenne assurera le contrôle de tous les aspects de la liberté, de la sécurité et de la justice, tandis que la charte des droits fondamentaux devient juridiquement contraignante pour l’UE.
En ouvrant la voie à une Union plus efficace, plus démocratique et plus responsable, le nouveau traité accorde une plus grande attention aux intérêts des citoyens de l’Union, les plaçant plus résolument que jamais au centre des activités et des objectifs de l’UE.
L’initiative citoyenne constitue un exemple manifeste de cette nouvelle priorité.
Lors de l’entrée en fonction du nouveau collège de la Commission au début de l’année, le président Barroso a créé deux nouveaux portefeuilles: le premier est explicitement consacré à la justice, aux droits fondamentaux et à la citoyenneté, et a été confié à l’un des vice-présidents de la Commission — un signe politique clair qui démontre l’importance de l’action de l’Union en la matière.
Le second portefeuille, consacré aux affaires intérieures, comporte l’éminente et délicate mission de veiller à ce que toutes les activités nécessaires et propices à la croissance économique, culturelle et sociale de l’UE puissent être menées dans un environnement légal et sûr.
Il couvre également toutes les activités liées à la gestion des flux migratoires, à la protection des personnes qui fuient les persécutions et aux contrôles aux frontières extérieures.
L’un des aspects les plus visibles de cette nouvelle priorité accordée aux citoyens consiste à rendre les avantages plus directement tangibles dans l’espace de liberté, de sécurité et de justice.
Les différentes actions menées en la matière s’inscrivent dans le cadre du programme de Stockholm, qui met l’accent en priorité sur les intérêts et les besoins des citoyens et répond à la nécessité de garantir le respect des libertés fondamentales et de l’intégrité, tout en assurant la sécurité.
Des avancées importantes ont pu être réalisées au cours de l’année écoulée, en vue de mener le programme à terme et d’obtenir les premiers résultats concrets.
L’Union continue de répondre aux préoccupations et aux intérêts des citoyens en prenant des mesures dans toute une série de domaines d’action qui affectent leur vie quotidienne, de la santé et de l’éducation à la culture et aux transports, en passant par les droits des consommateurs et la protection civile.
UN ESPACE DELIBERTÉ, DE SÉCURITÉ ET DEJUSTICE POURLES CITOYENS
En décembre 2009, le Conseil européen a adopté le «programme de Stockholm — Une Europe ouverte et sûre qui sert et protège les citoyens» (1).
Ce programme comprend des actions dans les domaines des droits fondamentaux, de la justice civile et pénale, des droits des consommateurs et de la citoyenneté, de la sécurité, de l’asile, de l’immigration et de la gestion des frontières.
Il établit également les orientations politiques pour le développement de l’espace de liberté, de sécurité et de justice durant les cinq prochaines années. En avril,
) en actions concrètes, assorties d’un calendrier précis et d’objectifs clairs.
Dans le cadre du plan d’action de la Commission, l’action de l’Union européenne en la matière au cours des prochaines années s’attachera principalement à accomplir une avancée décisive vers une Europe où les citoyens pourront vivre, travailler et voyager en toute sécurité, en sachant que leurs droits seront pleinement respectés.
En ce qui concerne les droits fondamentaux et la justice, le plan d’action de la Commission contient les propositions suivantes:
améliorer la protection des données pour les citoyens dans tous les domaines d’action de l’UE — y compris en matière de répression et de prévention de la criminalité — et dans les relations avec les partenaires internationaux, notamment avec les États-Unis.
La directive européenne de 1995 relative à la protection des données sera modernisée afin de tenir compte des nouveaux défis technologiques;
renforcer les droits des personnes poursuivies dans les procédures pénales, afin de garantir un procès équitable, au moyen de propositions visant à les informer des accusations portées contre elles, à leur fournir l’assistance d’un avocat, à leur permettre de communiquer avec leurs proches et à mettre en place des garanties particulières pour les personnes vulnérables;
alléger les procédures administratives pour les citoyens et les entreprises en garantissant la reconnaissance transfrontière des décisions judiciaires et des actes d’état civil sans procédures fastidieuses ou coûts excessifs;
simplifier le recouvrement transfrontière des créances et les modes alternatifs de règlement des litiges.
À l’heure actuelle, les entreprises ne recouvrent que 37 % de leurs créances transfrontières;
dynamiser le commerce en ligne en offrant aux entreprises un droit européen des contrats à valeur facultative.
En 2008, seules 7 % des transactions effectuées sur l’internet en Europe présentaient un caractère transfrontière;
renforcer la protection des citoyens voyageant dans l’UE en dehors de leur pays d’origine lorsqu’ils réservent des vacances à forfait ou introduisent une déclaration de sinistre après un accident de la circulation.
Pour les voyages en dehors de l’UE, les citoyens bénéficieront d’une meilleure protection consulaire.
Pour assurer la sécurité des citoyens européens et une meilleure gestion des flux migratoires, le plan d’action mettant en œuvre le programme de Stockholm contient les propositions suivantes:
définir une stratégie globale de sécurité intérieure pour l’UE, visant les menaces les plus urgentes en matière de sécurité auxquelles l’Europe est actuellement confrontée;
négocier un accord à long terme avec les États-Unis sur le traitement et le transfert de données de messagerie financière aux fins de la lutte contre le terrorisme (programme de surveillance du financement du terrorisme —TFTP); TFTP);
protéger les citoyens européens contre la cybercriminalité en érigeant en infractions l’usurpation d’identité et l’utilisation de logiciels malveillants dans le but d’attaquer les systèmes d’information;
renforcer la sécurité aux frontières en mettant en place un système d’entrée/de sortie, faciliter les déplacements des ressortissants de pays non membres de l’UE grâce à un programme d’enregistrement des voyageurs et rechercher une approche européenne en vue de l’introduction d’un système électronique européen d’autorisation de voyage (ESTA européen);
évaluer et, le cas échéant, modifier la directive sur la conservation des données;
clarifier les conditions d’entrée et de séjour des ressortissants de pays non membres de l’UE aux fins de l’emploi saisonnier et des transferts temporaires de personnel au sein de la même société; mettre en place un régime d’asile européen commun et encourager la solidarité entre les États membres;
protéger les enfants contre l’exploitation sexuelle et la pédopornographie, eu égard notamment au développement de l’internet et à la facilitation des voyages internationaux;
lutter plus efficacement contre les formes modernes d’esclavage en durcissant les sanctions pénales infligées aux trafiquants et en renforçant la protection des victimes de la traite des êtres humains;
garantir que le crime ne paie pas et priver les criminels des avoirs qu’ils ont acquis grâce à une confiscation des avoirs plus efficace.
L’initiative citoyenne: donner plus de voix aux citoyens de l’UE
L’initiative citoyenne: le traité de Lisbonne confère aux citoyens de nouveaux droits leur permettant de faire entendre leur voix dans l’élaboration des politiques de l’UE.
Cette innovation a été introduite par le traité de Lisbonne.
Lorsqu’un nombre suffisant de citoyens partagent un même avis sur une question (ce que doivent attester un million de signatures au moins), l’initiative citoyenne leur permet d’inviter la Commission à présenter une proposition législative à ce sujet, dans des domaines qui, en vertu du traité, relèvent de la compétence de l’UE.
Compte tenu de l’opportunité unique qu’offre ce nouvel instrument pour rapprocher l’Union de ses citoyens, et à l’issue d’une large consultation publique menée au début de 2010, la Commission a proposé des règles pour encadrer cette initiative et permettre aux citoyens de commencer à exercer ce nouveau droit le plus rapidement possible.
En décembre, le Parlement européen et le Conseil ont abouti à un accord sur ces règles (4), lesquelles garantiront que les initiatives citoyennes sont représentatives d’un intérêt de l’UE, tout en veillant à la simplicité d’utilisation de cet instrument pour les citoyens.
Les manifestations de soutien de la part des citoyens devront être rassemblées dans un délai d’un an à compter de la date d’enregistrement de l’initiative proposée.
Ce nouvel outil devrait contribuer à stimuler le débat transfrontière sur les politiques européennes.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
CONSTRUIRE UNE EUROPE DES CITOYENS: JUSTICE, DROITS FONDAMENTAUX ET CITOYENNETÉ
Sur la base du plan d’action mettant en œuvre le programme de Stockholm, la Commission a lancé un ambitieux calendrier de réformes dans le domaine de la justice, en matière tant civile que pénale.
En matière civile, la Commission a proposé un nouveau cadre juridique applicable aux divorces transfrontières.
Ce nouveau cadre (appelé règlement Rome III) permet aux couples composés de ressortissants originaires de deux États membres différents ou vivant dans des pays différents ou vivant ensemble dans un pays autre que le leur de choisir avec un degré de sécurité juridique accru le droit applicable à leur divorce ou à leur séparation de corps.
L’Union compte en effet près de 16 millions de couples internationaux se trouvant dans ces situations.
Comme le règlement Rome III était bloqué au Conseil parce que les États membres n’étaient pas tous disposés à participer, au mois de mars, la Commission a eu recours pour la toute première fois dans l’histoire de l’Union à la procédure dite de coopération renforcée.
Cette procédure, mise en place par le traité d’Amsterdam, permet à la Commission d’avancer sur une question avec un groupe restreint d’États membres, à condition que tous les États membres aient la possibilité d’adhérer par la suite à cette coopération renforcée.
Le Parlement européen et le Conseil ont tous deux donné leur feu vert à la coopération renforcée dans ce cas et, à la fin de l’année, quatorze États membres avaient décidé d’adhérer aux nouvelles règles en matière de divorces transfrontières.
La Commission s’est ensuite fondée sur ce précédent pour proposer de recourir à la coopération renforcée en ce qui concerne le brevet de l’Union.
En juin, la Cour de justice a clarifié certaines règles relatives à la reconnaissance et à l’exécution des décisions ordonnant le retour d’un enfant déplacé illicitement.
Il s’agit d’une application du règlement relatif à la compétence, à la reconnaissance et à l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale (5
Le 1erjuillet, la Commission a placé la question du droit européen des contrats en tête des priorités en publiant un livre vert, en créant un groupe d’experts sur le droit des contrats et en réunissant des organisations professionnelles, des organismes de défense des consommateurs et des professionnels du droit au sein d’un forum d’expression consacré à ce sujet.
L’objectif de la Commission est, notamment, de créer un régime européen applicable à certains contrats (le «28erégime»), qui pourrait être choisi par les parties contractantes pour leurs transactions au sein du marché unique de l’UE.
Elle souhaite en particulier que les petites et moyennes entreprises puissent proposer leurs produits et services aux consommateurs habitant dans d’autres pays sans avoir à devenir des expertes du droit interne des contrats des 26 autres États membres.
Dans son livre vert, la Commission a lancé une consultation publique qui prendra fin en janvier 2011.
Des propositions législatives devraient être présentées la même année.
Au mois d’août, la Commission a préconisé de gagner du temps et de l’argent dans le règlement des litiges transfrontières en recourant à la médiation: or, les possibilités offertes par les règles existantes de l’Union relatives à la médiation dans ce type de litiges n’auront d’effet que si elles sont mises en place par les États membres au niveau national.
Les États membres ont jusqu’à mai 2011 pour transposer la directive sur la médiation adoptée en 2008.
UN NOUVEAU SITE INTERNET JURIDIQUE POUR TOUS
Au mois de juillet, la Commission a lancé un portail e-Justice (6), qui est un point de rencontre entre les citoyens et les praticiens du droit, destiné à faciliter l’accès à la justice et à aider toute personne recherchant des conseils pour résoudre des problèmes juridiques transfrontières, en matière civile ou pénale.
En décembre, la Commission a proposé de nouvelles mesures visant à réduire les coûts et la bureaucratie pour les citoyens et les entreprises grâce à la reconnaissance des décisions judiciaires et des actes d’état civil.
Il s’agit d’éliminer les frais de justice (2 000 euros en moyenne) qu’entraîne la simple formalité de faire reconnaître une décision de justice dans un autre État membre de l’UE, et d’assurer que des documents publics comme un contrat ou un titre de propriété peuvent circuler sans que des formalités additionnelles ne soient requises.
Les initiatives proposées réduiront la bureaucratie et les frais pour les entreprises et les consommateurs tout en consolidant le marché unique et en facilitant la vie des personnes qui vivent et travaillent dans d’autres États membres.
La Commission a étudié les moyens de faciliter les transactions transfrontalières au moyen d’un livre vert relatif aux actions envisageables en vue de la création d’un droit européen des contrats pour les consommateurs et les entreprises; elle s’est également penchée sur les entraves fiscales à l’exercice transfrontalier d’une activité par les citoyens.
En matière pénale, la priorité de la Commission était de renforcer les droits à un procès équitable dans l’UE.
Au mois de mars, la Commission a proposé une nouvelle législation visant à assister les justiciables dans n’importe quel État membre lorsqu’ils ne comprennent pas la langue de la procédure pénale à laquelle ils sont parties.
Cet instrument oblige les États membres à fournir aux suspects et aux personnes poursuivies des services d’interprétation et de traduction pour les documents essentiels.
La Commission a également proposé, en juillet, une législation sur le droit à l’information contenant, en substance, un modèle indicatif de déclaration de droits qui énumère les droits fondamentaux des suspects et des personnes poursuivies au cours de la procédure pénale.
Vu le nombre croissant d’Européens qui voyagent, étudient et travaillent en dehors de leur pays d’origine, le fait de garantir ces droits dans toute l’Union contribue à instaurer une confiance mutuelle entre juges et citoyens et encourage la mise en œuvre du principe de reconnaissance mutuelle des décisions judiciaires en matière pénale.
Par conséquent, les mesures fondées sur la reconnaissance mutuelle que l’UE a prises pour lutter contre la criminalité, telles que le mandat d’arrêt européen, sont davantage susceptibles d’être appliquées avec succès.
Le Parlement européen et le Conseil ont adopté la directive sur le droit à l’interprétation et à la traduction en octobre et le Conseil a politiquement avalisé la directive sur le droit à l’information en décembre.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Au mois de juillet, la Commission a lancé une consultation publique sur les possibilités d’améliorer les droits des victimes dans les procédures pénales, en vue de l’élaboration de propositions à présenter en 2011.
La coopération entre les autorités judiciaires des États membres est la clé d’une lutte efficace contre la criminalité transfrontière.
Eurojust et le réseau judiciaire européen en matière pénale contribuent en permanence à établir des contacts directs entre les juges nationaux et à coordonner les enquêtes relatives aux actes de criminalité transfrontière.
Droits fondamentaux
Le traité de Lisbonne rend la charte des droits fondamentaux de l’Union européenne (rédigée en 1999/2000 sous la forme d’une convention) juridiquement contraignante et lui confère le même statut juridique qu’aux traités de l’Union.
C’est avant tout aux institutions européennes qu’il incombe de respecter la charte lorsqu’elles adoptent des actes législatifs ou des décisions.
C’est la raison pour laquelle le nouveau collège des commissaires, lorsqu’il a prêté serment devant la Cour de justice le 3 mai 2010, l’a fait non seulement sur les traités, mais aussi sur la charte.
Par ailleurs, au mois d’octobre, la Commission a adopté une stratégie afin que toute nouvelle mesure proposée par elle ou par d’autres institutions de l’UE soit soumise à une «liste de contrôle des droits fondamentaux» pour garantir sa compatibilité avec la charte.
En outre, il conviendrait d’informer les citoyens des circonstances dans lesquelles ils peuvent invoquer la charte, qui ne s’applique en premier lieu aux institutions européennes et aux États membres que lorsqu’ils mettent en œuvre le droit de l’UE.
La charte complète donc, mais sans les remplacer, les ordres constitutionnels nationaux avec leurs propres systèmes de protection des droits fondamentaux.
Pour parfaire le système de protection des droits fondamentaux dans l’UE, le traité de Lisbonne exige également que l’Union adhère à la Convention européenne des droits de l’homme du Conseil de l’Europe.
Le 7 juillet, la Commission, forte d’un mandat conféré par le Conseil, a donc entamé des négociations avec le Conseil de l’Europe à cette fin.
Assurer la bonne intégration du système juridique de protection des droits fondamentaux de l’Union dans le système du Conseil de l’Europe, tout en préservant l’autonomie de l’ordre juridique de l’Union, tel est l’objectif principal de ces négociations.
Si celles-ci sont menées à bien par le Conseil, et après ratification par le Parlement européen, par les 27 États membres de l’UE ainsi que par les 20 autres États membres du Conseil de l’Europe, les particuliers auront la possibilité — après avoir épuisé toutes les voies de recours nationales — de saisir la Cour européenne des droits de l’homme de Strasbourg o péenne
Viviane Reding, vice-présidente de la Commission chargée de la justice, des droits fondamentaux et de la citoyenneté, lors d’une conférence de presse en septembre.
Deux droits fondamentaux importants ont figuré en tête des priorités de l’UE tout au long de l’année: la protection de la vie privée et celle des données (articles 7 et 8 de la charte).
En novembre, la Commission a présenté une stratégie définissant les moyens qu’elle entend déployer pour protéger les données des particuliers dans tous les domaines d’action, y compris en matière de répression, tout en réduisant les formalités administratives pesant sur les entreprises et en garantissant la libre circulation des données au sein de l’Union.
Elle a proposé de moderniser le cadre européen de la protection des données en renforçant les droits des particuliers, en consolidant la dimension de marché unique, en révisant les règles de protection des données en matière de police et de justice pénale, en garantissant des niveaux élevés de protection des données transférées en dehors de l’UE et en assurant une application des règles plus efficace.
La Commission a également reçu un mandat du Conseil pour entamer des négociations en vue de la conclusion entre l’Union européenne et les États-Unis d’un accord relatif à la protection des données à caractère personnel dans le cadre de leur coopération dans la lutte contre le terrorisme et la criminalité.
L’objet de cet accord est de garantir un niveau élevé de protection de tous les types de données à caractère personnel lors de leur transfert et de leur traitement à des fins répressives dans le cadre de la coopération transatlantique.
L’égalité et la nondiscrimination ont continué à jouer un rôle majeur dans le programme de l’UE en matière de droits fondamentaux pour 2010.
En janvier, au sujet d’une loi allemande sur l’emploi, la Cour de justice a confirmé l’existence du principe de nondiscrimination en fonction de l’âge, et le rôle des juridictions
Dans un arrêt ultérieur, la Cour a appliqué ce nationales dans son application ( principe, considérant que priver un travailleur d’une indemnité de licenciement au motif qu’il pouvait bénéficier d’une pension de vieillesse était une discrimi-
nation fondée sur l’âge (
Au mois de mars, la Commission a adopté une charte des femmes qui rend compte de la priorité politique donnée aux droits fondamentaux relatifs à l’égalité des sexes dans les travaux de son nouveau collège.
C’est sur cette base qu’elle a adopté, en septembre, une stratégie sur cinq ans de promotion de l’égalité des sexes, qui a notamment pour objet de mieux valoriser le potentiel dont dispose la population féminine et de contribuer ainsi à la réalisation des objectifs socio-économiques généraux de l’Union.
Les objectifs tendent aussi bien à accroître la représentation des femmes au sein des organes de surveillance des sociétés cotées en bourse qu’à lutter contre les violences à caractère sexiste.
Au mois de novembre, la Commission a présenté une stratégie sur dix ans en faveur des personnes handicapées, afin de créer pour elles une Europe plus accessible et sans entraves.
La normalisation et les marchés publics sont les instruments auxquels la Commission aura recours à cet effet dans les prochaines années.
Elle étudiera également la faisabilité d’un acte législatif sur l’accessibilité dans l’Union européenne.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Les défis posés par l’intégration sociale et économique des Roms — la principale minorité ethnique en Europe —, ainsi que les questions de libre circulation y afférentes, ont constitué un sujet de préoccupation particulière pour l’Union en 2010.
La Commission avait mis cette question en avant le 7 avril en publiant sa communication intitulée «L’intégration sociale et économique des Roms en Europe» (9).
Par la suite, l’expulsion de Roms par la France pendant l’été a suscité plusieurs réactions et interventions de la Commission en août, septembre et octobre.
La question a fait l’objet de débats animés lors d’un Conseil européen en septembre, ainsi qu’au Parlement européen.
En conséquence, la France et d’autres États membres ont adapté leur législation nationale aux exigences de la directive européenne de 2004 sur la libre circulation.
La Commission a mis sur pied une task-force sur les Roms, ayant pour mandat d’analyser dans quelle mesure les fonds européens et nationaux sont affectés de manière efficace à des projets favorisant l’intégration sociale et économique des Roms tant dans les pays d’origine que dans les pays d’accueil.
Les premières constatations présentées par cette task-force en décembre montrent la nécessité d’une stratégie de l’UE en vue d’un financement plus ciblé de l’intégration des Roms par tous les États membres.
Une telle stratégie a, par conséquent, été incluse dans le programme de travail de la Commission pour le premier semestre 2011.
La situation des Roms dans leurs pays d’origine, ainsi que dans plusieurs pays hôtes à travers l’UE, a fait la une des journaux en 2010.
Ici, un groupe de Roms assiste à un festival annuel à Costesti, en Roumanie.
Comme le prévoyait la communication de 2006 intitulée «Vers une stratégie européenne sur les droits de l’enfant» (10), la ligne téléphonique spéciale 116 000 a été créée pour permettre aux enfants disparus et à leurs parents d’appeler à l’aide où qu’ils se trouvent dans l’UE.
Trois ans après son adoption, cette ligne spéciale fonctionne dans treize États membres.
En novembre, la Commission européenne a adopté une communication visant à offrir une aide concrète aux quatorze autres pays de l’UE qui n’ont pas encore mis en place cette ligne spéciale, tout en garantissant une qualité de service élevée dans l’ensemble de l’UE.
Citoyens
Au mois d’octobre, la Commission a publié un plan en 25 points visant à apporter des avantages concrets aux citoyens qui se déplacent dans l’UE.
Le «Rapport 2010 sur la citoyenneté de l’Union», adopté le 27 octobre, vise à développer la mobilité en supprimant les obstacles que les citoyens peuvent encore rencontrer lorsqu’ils exercent leur droit à la libre circulation en allant étudier, travailler, créer une entreprise, fonder une famille ou prendre leur retraite dans un État membre autre que celui dont ils sont originaires.
La Cour a jugé, en particulier, que les citoyens ont le droit de résider dans un autre État membre en leur seule qualité de citoyens de l’Union (11), reconnaissant ainsi la citoyenneté de l’Union comme une source de droits de libre circulation.
La Commission œuvre pour que ces droits soient pleinement respectés, car ils revêtent tous la même importance lorsque les citoyens voyagent, se marient, achètent des biens ou les héritent, votent, reçoivent un traitement médical ou font simplement des achats en ligne auprès de sociétés établies dans d’autres États membres.
Le «Rapport 2010 sur la citoyenneté de l’Union» relève des écarts entre les règles théoriques et la réalité pratique: les citoyens continuent de rencontrer des obstacles dans leur vie quotidienne, en particulier dans les situations transfrontières.
Parmi les problèmes fréquemment évoqués, on peut citer les démarches administratives fastidieuses lors de l’immatriculation d’une voiture achetée dans un autre État membre, les règles complexes pour le remboursement des soins de santé reçus à l’étranger ou encore des difficultés à bénéficier des services consulaires d’un autre État membre lorsque des citoyens se trouvent dans un pays où leur État membre d’origine n’a pas de représentation.
Les 25 mesures concrètes proposées dans le Rapport, que la Commission envisage de prendre au cours des trois prochaines années, permettront aux citoyens de l’Union d’exercer plus facilement leurs droits dans un autre pays de l’UE.
Elles simplifieront les formalités et les conditions pour que les citoyens jouissent de leurs droits.
Ces mesures vont de l’actualisation des règles protégeant les vacanciers en cas de faillite de leur voyagiste pendant leur séjour au renforcement du droit à la protection consulaire pour les citoyens de l’Union se trouvant à l’étranger, ou encore de l’assistance aux consommateurs pour obtenir réparation en cas de problème avec un commerçant à la simplification et à l’accélération des procédures de transfert des droits de sécurité sociale pour les personnes travaillant dans un autre pays de l’UE.
Les automobilistes auront moins de formalités à accomplir pour faire immatriculer un véhicule acheté dans un autre pays de l’UE; les petites entreprises pourront appliquer des règles comptables simplifiées.
En ce qui concerne la citoyenneté européenne, la Cour de justice a conclu que le retrait d’une naturalisation obtenue de manière frauduleuse pourrait entraîner la perte du statut de citoyen de l’Union, mais que la décision de retrait devrait
Les citoyens se déplacent de plus en plus entre les pays de l’UE
Près de 12 millions de citoyens européens vivent dans un autre État membre de l’Union que celui où ils sont nés.
Beaucoup d’autres se retrouvent dans des situations transfrontières lorsqu’ils voyagent, étudient ou travaillent, se marient ou divorcent, achètent des biens ou les héritent, votent, reçoivent un traitement médical ou font simplement des achats en ligne.
Dans l’UE, on dénombre ainsi 16 millions de mariages ayant une dimension transfrontière.
Quelque 2 millions d’étudiants européens ont étudié dans un autre État membre depuis le lancement du programme Erasmus.
Par conséquent, nombreux sont ceux qui souhaitent exercer leurs droits de citoyen européen, mais beaucoup ne peuvent pas encore le faire.
Il convient également de mentionner que plus de 30 millions d’autres citoyens de l’UE résident de manière permanente dans un pays tiers, mais que seuls 3 pays (la Chine, les États-Unis et la Russie) disposent d’une représentation de chacun des 27 États membres.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
AFFAIRES INTÉRIEURES: UNE EUROPE OUVERTE ET SÛRE
Les politiques menées dans ce domaine visent à assurer un environnement stable, légal et sûr, où chacun devrait se sentir en sécurité et où nous unissons nos forces pour lutter contre la criminalité organisée et le terrorisme transfrontières; un espace sans frontières intérieures où les citoyens de l’Union et les ressortissants de pays non membres de l’UE sont libres d’entrer, de se déplacer, de vivre et de travailler.
UNE UNION EUROPÉENNE PLUS SÛRE
Sécurité
Pour être efficace, la stratégie Europe 2020 doit être mise en œuvre dans un environnement sûr et légal.
La Commission a évalué ses outils et ses instruments pour respecter un juste équilibre entre la sécurité et les droits des citoyens.
Elle a pris des initiatives pour augmenter la sécurité de l’ensemble des citoyens de l’Union, notamment en ce qui concerne la prévention du terrorisme et de la criminalité organisée.
L’Agence européenne chargée de la sécurité des réseaux et de l’information a également été modifiée afin d’accroître les capacités transfrontières européennes permettant de prévenir et de détecter plus efficacement les incidents menaçant la sécurité des réseaux et de l’information, et de mieux y réagir.
Un accord à long terme a été négocié avec les États-Unis au sujet du traitement et du transfert de données financières aux fins de la lutte contre le terrorisme (l’accord TFTP, voir l’encadré), qui est entré en vigueur en août.
Une proposition de règlement définissant des règles communes en vue de limiter l’accès à des produits chimiques susceptibles d’être détournés pour servir de précurseurs pour fabriquer des explosifs artisanaux a été déposée en septembre.
Le programme de surveillance du financement du terrorisme (Terrorist Finance Tracking Programme, TFTP) établi par l’UE et les États-Unis
Après avoir dressé, dans une communication publiée en juillet, le bilan des succès et des défis de la politique antiterrorisme menée par l’UE, la Commission a, au mois de novembre, défini une stratégie de sécurité intérieure, qui fixe cinq domaines prioritaires dans lesquels l’UE peut apporter une réelle valeur ajoutée: la grande criminalité et la criminalité organisée, le terrorisme, la cybercriminalité, la gestion des frontières et les catastrophes d’origine naturelle ou humaine.
Cette stratégie établit une nouvelle approche commune pour répondre aux menaces et aux défis en matière de sécurité.
Elle s’étend sur la période 2011-2014 et prévoit une action fondée sur une appréciation et des preuves solides des menaces et des risques, dans le respect des droits fondamentaux et de la protection des données à caractère personnel.
Cet accord sur le transfert des données de messagerie financière en provenance d’Europe permet de procéder à des recherches ciblées lors d’enquêtes antiterroristes menées dans le cadre du programme américain de surveillance du financement du terrorisme.
Cet accord a pu être conclu à l’issue de négociations difficiles visant à garantir un niveau de protection adéquat des données des Européens.
Conformément aux dispositions de l’accord (13), l’Office européen de police (Europol) vérifie toute demande adressée par les autorités américaines avant que la moindre donnée ne soit transférée et un contrôleur de l’UE indépendant est basé à Washington pour veiller au respect des exigences strictes de cet accord à chaque fois que les Américains consultent les informations transmises.
Ses modalités de fonctionnement seront régulièrement réexaminées à partir de février 2011 et la Commission rendra compte des résultats au Parlement européen et au Conseil.
La Commission a commencé à travailler, en novembre, à la création d’un système européen équivalent qui permettra à terme d’extraire les données sur le territoire de l’UE, ce qui mettra un terme au transfert de données en masse vers les États-Unis.
Dans le domaine de la lutte contre le terrorisme, la Cour de justice a précisé la portée du règlement du Conseil qui avait imposé le gel des fonds et autres ressources économiques de certaines personnes liées à Oussama ben Laden, au
Elle a notamment statué que le gel des fonds réseau Al-Qaida et aux Taliban ( ne s’applique pas à certaines prestations de sécurité sociale octroyées à leur
15 époux ou épouse (
Elle a également dit pour droit que les décisions du Conseil qui avaient inscrit le Parti/Front révolutionnaire populaire de libération (DHKP/C) turc sur des listes liées à des mesures visant à combattre le terrorisme avant juin 2007, adoptées en violation de garanties procédurales fondamentales, ne peuvent en aucune manière servir de base à des procédures pénales intentées contre des membres de cette organisation qui ne figurent pas dans ces listes (16).
Le Tribunal a annulé certaines mesures du Conseil ordonnant le gel des fonds de
17 la Stichting Al-Aqsa dans le cadre de la lutte contre le terrorisme (
Une communication sur l’échange d’informations dans le domaine de la justice, de la liberté et de la sécurité, adoptée en juillet, a exposé les principes qui soustendront les futures initiatives en matière de sécurité intérieure.
Elle a également proposé un modèle européen d’échange d’informations destiné à apporter des éclaircissements aux citoyens européens qui sont préoccupés par ce partage des données par les autorités publiques.
Une communication sur une stratégie de transfert des données relatives aux passagers aériens (Passenger Name Records, PNR) vers d’autres pays a été approuvée en septembre.
Si les données PNR ont fait leurs preuves dans le cadre de la lutte contre les formes graves de criminalité transnationale et le terrorisme, leur utilisation soulève néanmoins des questions importantes en matière de protection des données à caractère personnel.
La communication de la Commission portait surtout sur la protection des données à caractère personnel des passagers et sur les mécanismes de transfert des données.
Elle soulignait également l’importance de partager des informations analytiques obtenues à partir des données PNR avec les autorités policières et judiciaires au sein de l’UE, afin de contribuer à la sécurité des citoyens de l’Union.
La communication était accompagnée des trois mandats adoptés par le Conseil en décembre pour la négociation d’accords avec l’Australie, le Canada et les États-Unis.
Le recours aux scanners corporels dans les aéroports a été évalué et la Commission a appelé instamment à l’instauration de normes communes pour leur utilisation ainsi qu’au respect intégral des droits fondamentaux (notamment la dignité humaine et la vie privée) si certains États membres choisissent de les mettre en service.
Pour répondre aux nouvelles menaces pesant sur l’aviation civile, un groupe de travail spécifique à haut niveau, coprésidé par la Commission et la présidence belge, a exploré les possibilités d’amélioration des systèmes de sécurité pour le fret et le courrier.
Ce groupe a travaillé en étroite collaboration avec les États membres et les opérateurs, sur la base d’évaluations conjointes des menaces et des risques et d’une meilleure intégration avec les services de renseignement.
Le rapport du groupe, qui contient des recommandations d’actions nouvelles, a été approuvé par le Conseil en décembre.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Des mesures ont été prises en vue de renforcer le cadre légal de la lutte contre la traite des êtres humains, la pédophilie, l’exploitation sexuelle des enfants et la pédopornographie, et de durcir les sanctions en la matière.
En réponse à des propositions de la Commission adoptées en mars, le Parlement européen et le Conseil se sont accordés sur le texte d’une directive relative à la lutte contre la traite des êtres humains, comportant des règles minimales sur la définition des infractions pénales, le niveau des sanctions et la protection des victimes (18).
Une fois qu’elles auront été adoptées, ces nouvelles règles renforceront la prévention de la criminalité et la protection des victimes de la traite des êtres humains.
Par ailleurs, en décembre, la Commission a nommé un coordonnateur européen de la lutte contre la traite des êtres humains, qui jouera un rôle central dans la coordination de tous les aspects des actions menées contre ce crime.
Ce coordonnateur contribuera également à l’élaboration des politiques actuelles et futures de l’Union en faveur de cette lutte et fournira des orientations stratégiques globales pour la politique extérieure de l’UE dans ce domaine.
Enfin, la Commission a lancé un nouveau site internet (19) consacré à la lutte contre la traite des êtres humains.
Ce site internet devrait devenir un guichet unique au niveau de l’Union pour les professionnels et les citoyens désireux d’en apprendre davantage sur la traite des êtres humains et la manière dont ce problème est géré au sein de l’UE.
Des règles plus strictes ont été proposées en mai pour protéger les citoyens européens contre les attaques des systèmes informatiques et la cybercriminalité.
Les règles proposées prévoient que les auteurs de cyberattaques et les producteurs de logiciels connexes malveillants pourraient être poursuivis et passibles de sanctions pénales plus lourdes.
Les États membres seraient également tenus de réagir rapidement aux demandes d’aide urgentes en cas de cyberattaque, ce qui rendrait plus efficace la coopération judiciaire et policière européenne dans ce domaine.
Europol est devenu une agence de l’UE au début de l’année.
La Commission a entamé une réflexion sur son futur statut dans le cadre du traité de Lisbonne, réflexion appuyée par une communication, au mois de décembre, sur les procédures de contrôle démocratique des activités d’Europol, ouvrant la voie à un système de contrôle parlementaire renforcé des activités de cette agence.
Cette communication défend l’idée de créer un organe commun devant permettre au Parlement européen et aux parlements nationaux d’exercer un contrôle sur Europol.
Elle propose aussi des moyens d’accroître la transparence des activités de l’Agence.
L’Union européenne cherche en permanence à assurer un juste équilibre entre la sécurité de ses frontières et le maintien d’une ouverture légitime aux ressortissants de pays tiers, un équilibre façonné par les politiques qu’elle mène en matière de migration, de visas et d’asile.
L’UE construit une Europe qui est à la fois ouverte et sûre.
Ici, une unité de la police chargée de la lutte contre la cybercriminalité à Lille surveille l’internet pour détecter les usages frauduleux, les escroqueries et les vols d’identité.
En ce qui concerne la migration, l’objectif prévu dans la stratégie Europe 2020 est celui d’une politique ouvrant la voie à l’immigration légale, qui est un atout pour une reprise économique durable et apporte en même temps une réponse à l’immigration illégale.
La priorité est donnée à la consolidation d’une véritable politique commune en matière d’immigration et d’asile, avec de nouveaux systèmes d’admission souples pour l’immigration de main-d’œuvre et des initiatives d’aide à l’intégration des immigrants.
Cette démarche vise à progresser dans la mise en place d’un régime d’asile européen commun fondé sur la solidarité et le respect des droits fondamentaux.
Conformément à la nouvelle base juridique offerte par le traité de Lisbonne pour les mesures d’aide à l’intégration des ressortissants de pays non membres de l’Union en séjour légal, au mois de juin, le Conseil a approuvé l’octroi d’un appui aux politiques des États membres, consistant en des échanges de connaissances et une amélioration de la coordination.
Il a également annoncé un nouveau programme européen dans le domaine de l’intégration.
L’Union évolue vers un nouveau régime d’admission souple pour l’immigration économique.
En juillet, une proposition relative aux travailleurs saisonniers originaires de pays tiers a été soumise afin d’établir un régime d’admission commun simple et rapide au niveau de l’UE.
L’objectif est de protéger ces personnes particulièrement vulnérables en leur accordant un statut juridique sûr, de façon à empêcher leur exploitation et à protéger leur santé et leur sécurité.
Parallèlement, une proposition sur les détachements intragroupe visait à faciliter le recours, pour les entreprises multinationales, au transfert temporaire de travailleurs qualifiés ressortissants de pays tiers dans des filiales ou succursales au sein de l’UE.
En mai, un plan d’action sur quatre ans relatif aux mineurs non accompagnés a été proposé.
Un accord a été trouvé sur de nouvelles exigences — et sur un budget — pour parachever le système d’information Schengen, qui vise à assurer un niveau élevé de contrôle et de sécurité aux frontières extérieures de l’Union ainsi qu’à faciliter la coopération en matière de répression.
Le système d’information sur les visas, qui organise l’échange d’informations sur les visas entre États membres, a également avancé et contribuera, à partir de 2011, à la mise en œuvre de la politique commune Schengen en matière de visas ainsi qu’à la prévention du terrorisme et des autres menaces pour la sécurité intérieure.
Les travaux relatifs au régime d’asile européen commun se sont poursuivis avec, notamment, la création officielle du Bureau européen d’appui en matière d’asile, en novembre à Malte, et de nouvelles négociations portant sur une modification de la législation et un programme commun de réinstallation.
Ce Bureau renforcera la solidarité entre les États membres et les aidera à remplir leurs obligations européennes et internationales dans ce domaine.
Il développera la coopération pratique entre les États membres en matière d’asile, en facilitant l’échange d’informations sur les pays d’origine, en fournissant aux États membres un appui en matière de traduction et d’interprétation ainsi qu’une aide à la formation des agents nationaux chargés des questions d’asile et en les assistant dans la répartition des réfugiés reconnus.
Il soutiendra également les États membres soumis à des «pressions particulières», notamment en instaurant un système d’alerte précoce et en coordonnant les équipes d’experts chargés d’aider les pays de l’UE à gérer les demandes d’asile et à mettre en place des structures d’accueil appropriées.
Enfin, il collectera et améliora l’échange d’informations sur les meilleures pratiques, en établissant un rapport annuel sur la situation en matière d’asile dans l’UE et en adoptant des documents techniques, tels que des lignes directrices ou des manuels opérationnels.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Un cadre juridique modifié a été proposé pour l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’UE, Frontex, afin de renforcer ses capacités opérationnelles et d’accroître la prise en compte des droits fondamentaux (plus particulièrement en ce qui concerne les opérations de retour).
De nouvelles règles sur les opérations aux frontières maritimes et les opérations de sauvetage ont été convenues pour garantir que les mesures prises dans le cadre des opérations de surveillance des frontières maritimes coordonnées par Frontex respectent pleinement les droits fondamentaux et le principe de non-refoulement consacré par le droit international (qui protège les réfugiés contre un renvoi vers un lieu où leur vie ou leur liberté pourraient être menacées).
Les équipes d’intervention rapide aux frontières de Frontex ont été mobilisées pour la première fois lorsque la Grèce a demandé une aide opérationnelle pour répondre à des situations d’urgence et des pressions exceptionnelles à certains points de ses frontières extérieures, en octobre, lorsque de nombreux ressortissants de pays tiers cherchaient à entrer illégalement sur son territoire.
L’objectif de l’UE est d’assurer un niveau élevé de contrôle et de sécurité à ses frontières extérieures.
Les gardes-frontières, comme ici, à la frontière entre la Bulgarie et la Turquie, utilisent un matériel et des moyens de renseignement sophistiqués pour prévenir le trafic illicite.
Le Parlement européen et le Conseil se sont accordés sur les modifications à apporter à une directive de 2003 régissant le statut des ressortissants de pays non membres de l’UE résidents de longue durée, laquelle ne prévoit pas, à l’heure actuelle, l’octroi du statut de résident de longue durée aux réfugiés et aux bénéficiaires d’une protection subsidiaire.
Grâce à ces modifications, les réfugiés ou les bénéficiaires d’une protection subsidiaire pourront obtenir un statut de résident de longue durée dans les États membres de l’UE selon des conditions semblables à celles qui s’appliquent aux ressortissants de pays non membres de l’UE qui ont séjourné légalement dans l’UE pendant plus de cinq ans.
Les nouvelles règles permettront aux bénéficiaires d’une protection internationale qui deviennent résidents de longue durée de s’établir dans un État membre autre que celui dans lequel le statut leur a été accordé.
Sous certaines conditions, ils bénéficieraient de l’égalité de traitement avec les citoyens de l’État membre de l’UE dans lequel ils résident, cela dans un large éventail de domaines économiques et sociaux, notamment pour ce qui est de l’enseignement, de l’accès au marché du travail et des prestations de sécurité sociale.
Qui plus est, les nouvelles règles renforcent également les garanties contre le refoulement (l’expulsion).
La Cour de justice a précisé les circonstances dans lesquelles une personne peut perdre son statut de réfugié.
En juin, elle a également précisé les conditions dans lesquelles il convient d’examiner une demande de statut de réfugié présentée
20 dans un État membre par un Palestinien déplacé (
Une analyse attentive des situations nationales en Albanie et en Bosnie-Herzégovine a abouti à la décision de lever l’obligation de visa de court séjour pour les citoyens de ces deux pays.
Le code des visas, qui est entré en vigueur en avril, a harmonisé les procédures et amélioré la transparence pour les plus de 10 millions de personnes qui demandent un visa Schengen chaque année.
De bonnes avancées ont par ailleurs été réalisées en vue d’une réciprocité totale en matière de visas avec des pays tiers, et notamment la conclusion d’accords d’exemption de visa avec le Brésil et l’instauration d’un régime d’exemption de visa Schengen avec Taïwan.
ASSOCIERLES CITOYENS ET FACILITERLEUR VIE QUOTIDIENNE
UN CHARGEUR UNIQUE POUR LES TÉLÉPHONES MOBILES
Les citoyens ont obtenu de nouveaux avantages dans un grand nombre de domaines dans lesquels l’Union européenne exerce une influence.
Ils ont de plus en plus la possibilité de s’informer sur le fonctionnement de l’Union et d’y être associés.
De la réduction du coût de la téléphonie mobile à la simplification des modalités de changement de fournisseur d’énergie en passant par l’amélioration de la protection des voyageurs, de la sécurité des produits ou de la qualité des denrées alimentaires, l’UE n’a eu de cesse d’élargir son champ d’intervention au bénéfice des citoyens.
La politique de la concurrence a contribué à créer une dynamique de marché favorable aux consommateurs, la politique sociale a renforcé les droits des travailleurs et de leurs conjoints, et la législation, la coopération et la coordination à l’échelon de l’Union ont permis de mieux faire face aux incendies ou aux inondations.
Télécommunications
Un téléphone mobile, c’est un instrument formidable — jusqu’à ce que la batterie se vide à un moment où l’on n’a pas son chargeur sur soi.
Dans l’impossibilité d’appeler et de consulter ses données ou ses contacts, on se met alors frénétiquement à la recherche d’un chargeur compatible.
Mais ce problème appartiendra bientôt au passé.
Sur insistance de la Commission, treize des principaux fabricants de téléphones mobiles se sont en effet entendus sur un système harmonisé pour les téléphones informatisés vendus dans l’Union européenne.
Ces derniers pourront tous être rechargés au moyen d’un simple connecteur micro-USB, ce qui permettra de réduire les déchets d’équipements électriques dans l’intérêt de l’environnement.
Ce résultat est le fruit du simple bon sens et n’a nécessité aucune mesure législative.
Les utilisateurs de téléphones mobiles ont bénéficié de nouvelles réductions de tarifs et garanties imposées par l’Union (voir l’encadré); d’autres sont à l’étude, car, en juin, la Commission est parvenue à la conclusion que la concurrence ne garantissait pas encore un choix suffisant aux consommateurs.
Dans le domaine des télécommunications, une révision du cadre réglementaire de l’Union a notamment donné naissance à l’Organe des régulateurs européens des communications électroniques, qui renforcera la cohérence de la réglementation européenne et, partant, améliorera la situation pour les consommateurs.
L’itinérance — Un progrès de taille pour les citoyens
Des tarifs de roaming moins onéreux dans l’UE protègent les consommateurs contre le risque de factures astronomiques.
Depuis le 1erjuillet 2010, de nouveaux plafonds limitent le coût des services de données en itinérance destinés aux voyageurs.
De plus, le tarif de gros des transferts de ces données est désormais plafonné à 80 cents par mégaoctet, contre 1 euro auparavant.
Au mois de juillet, le tarif maximal pour passer un appel en itinérance est passé de 43 à 39 cents par minute (hors TVA), tandis que, pour recevoir un appel, il en coûte dorénavant au plus 15 cents par minute (hors TVA), au lieu de 19.
Depuis 2005, les coûts d’un appel passé depuis un autre État membre sur un téléphone mobile ont été réduits de 70 %.
L’envoi d’un SMS d’un État membre à un autre a diminué de 60 % depuis 2005.
Le 8 décembre, la Commission européenne a lancé une consultation publique dans le but de recueillir le point de vue des consommateurs, des entreprises, des opérateurs de télécommunication et des pouvoirs publics à propos du marché européen des services d’itinérance téléphonique.
En juin, la Cour de justice a confirmé la validité du règlement «Itinérance» (
22 utilisateurs en dehors de leur propre réseau (
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
En plus des mesures de redressement du secteur financier (voir le chapitre 1), l’Union s’est directement occupée de défendre les intérêts des citoyens.
En mars, la Commission a soutenu le dialogue avec les banques et les associations de consommateurs à propos de la transparence des frais bancaires (dialogue qui a abouti en novembre à une initiative du secteur bancaire sur ce sujet).
L’objectif était la mise en place d’un code de déontologie.
Un nouveau module d’éducation financière comportant les rubriques «Dépenser», «Épargner/investir», «Emprunter», «Risquer/s’assurer» a été lancé en avril sur Dolceta, l’instrument d’éducation en ligne à la consommation.
En avril et mai, la Commission a cofinancé une action d’éducation en ligne des consommateurs à la finance et, en juillet, elle a institué un groupe d’utilisateurs de services financiers afin de renforcer la représentation des consommateurs, des petits investisseurs et d’autres utilisateurs de services financiers à l’échelon de l’Union.
Ce groupe a également pour vocation de conseiller la Commission sur les enjeux d’importance pour les utilisateurs de services financiers, tels que les opérations bancaires de détail, le crédit hypothécaire et les assurances.
La Commission s’est efforcée de faciliter les opérations transfrontalières, au moyen d’un livre vert relatif aux actions envisageables en vue de la création d’un droit européen des contrats pour les consommateurs et les entreprises, et elle s’est aussi penchée sur les obstacles fiscaux à l’activité transfrontalière.
Énergie
Le marché de l’électricité a été revu afin de permettre aux consommateurs de disposer de meilleurs outils pour évaluer les prix et les services.
Ici, un pylône électrique supportant des lignes à haute tension.
La Commission a étudié le fonctionnement des marchés de l’électricité du point de vue des petits consommateurs, dans le but de leur permettre d’exercer leur liberté de choix en leur fournissant les moyens d’apprécier les prix et les services proposés.
De concert avec les consommateurs, les instances de régulation et l’industrie, la Commission a également élaboré des recommandations incitant les fournisseurs d’énergie à présenter des factures claires, concises et comparables.
Services et services d’intérêt général
Les services d’intérêt général entrent également dans le champ d’application de la réglementation de l’Union: à la fin d’octobre, celle-ci a actualisé ses orientations sur l’application des règles en matière d’aides d’État, de marchés publics et de marché intérieur aux services d’intérêt économique général, et en particulier aux services sociaux d’intérêt général.
Ces derniers ont parallèlement fait l’objet d’un deuxième rapport bisannuel de la Commission.
En juin, la Commission a consulté les parties intéressées sur l’application de la directive «Services», qui est en vigueur depuis la fin de décembre 2009.
SANTÉ ET CONSOMMATEURS
La Commission s’est dotée de moyens supplémentaires pour déceler les dysfonctionnements du marché unique pour les consommateurs.
Elle a constaté des problèmes constants dans le commerce en ligne transfrontalier ainsi que dans les régimes instaurés par les États membres pour protéger les consommateurs, et a relevé les principaux segments du marché dont le fonctionnement ne les satisfait pas.
Sur le marché de détail de l’électricité, elle a mis en lumière les obstacles empêchant les consommateurs d’exercer efficacement leur liberté de choix ou de changement de prestataire.
Le fonctionnement du réseau des centres européens des consommateurs, qui gère 60 000 plaintes par an, a été passé en revue et l’évaluation à mi-parcours de la politique des consommateurs pour la période 2007-2013 a été menée à bien.
Ces éléments seront pris en compte dans la conception de la stratégie prévue pour l’après 2013.
Dans le domaine des services financiers de détail, un dialogue sur la transparence et la comparabilité mené entre les banques et les associations de consommateurs a abouti en novembre au lancement officiel d’une initiative du secteur sur les frais bancaires, dont l’objectif était la mise en place d’un code de déontologie.
En janvier, la Cour de justice a déclaré que la participation gratuite des consommateurs à une loterie à la suite de l’achat d’une certaine quantité de biens pouvait, dans certaines circonstances, constituer une pratique commerciale déloyale, prohibée par la directive européenne relative à ce type de pratiques.
Dans le contexte d’une demande de décision préjudicielle relative à la directive sur la protection des
23 consommateurs en matière de contrats à distance (
), la Cour a jugé que l’expédition des marchandises ne devait pas être facturée aux consommateurs exerçant leur droit de rétractation.
En pareil cas, seuls les frais de réexpédition des marchandises
Sécurité des produits
La sécurité des produits est restée à l’ordre du jour avec des analyses d’impact et des consultations sur la directive de 2001 relative à la sécurité générale des produits et la directive de 1987 sur les produits ayant l’apparence de denrées alimentaires.
De nouvelles exigences ont également été envisagées pour les articles de bain pour les enfants et les dispositifs de blocage des fenêtres et des portes de balcon à l’épreuve des enfants (25).
La coopération internationale a débouché sur une réunion tripartite avec les autorités américaines et chinoises.
De nouvelles lignes directrices sur le système d’information rapide de l’Union concernant les produits dangereux, qui clarifient les procédures et durcissent l’évaluation des risques, sont entrées en vigueur en janvier.
Par ailleurs, l’Union a poursuivi son action contre les dangers provenant de matières ou de produits aussi divers que le diméthylfumarate et les briquets fantaisie.
Les règles relatives aux matières plastiques destinées à entrer en contact avec des denrées alimentaires ont été actualisées.
Sécurité alimentaire
Les mesures prises par l’Union pour lutter contre l’encéphalopathie spongiforme bovine (ESB), la «maladie de la vache folle», ont été réexaminées, y compris la disposition portant sur l’âge minimal des animaux devant faire l’objet de tests de dépistage.
L’Union a lancé une initiative visant à contrôler les systèmes d’inspection des viandes, initiative dont les critères et les méthodes ont été définis avec le concours scientifique de l’Autorité européenne de sécurité des aliments (EFSA).
En novembre, plus de 250 millions d’euros ont été alloués à des programmes visant à combattre, éradiquer et surveiller les maladies animales en 2011.
De nouvelles limites ont été fixées et de nouveaux contrôles effectués concernant les contaminants et les résidus de médicaments vétérinaires et de pesticides.
De nouvelles autorisations ont été délivrées à des substances actives présentes dans des produits phytopharmaceutiques et des obligations supplémentaires ont été imposées aux fabricants.
L’Union a révisé la liste des additifs alimentaires autorisés et établi sa toute première
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
En octobre, le Parlement européen a réaffirmé sa volonté d’empêcher la vente, dans l’Union, de viande et de lait provenant d’animaux clonés.
Cette prise de position s’inscrivait dans le prolongement de la publication, par la Commission, d’un rapport sur le clonage préconisant un moratoire de cinq ans sur la vente d’aliments provenant d’animaux clonés et sur l’utilisation du clonage pour la production de denrées alimentaires.
Le Parlement européen et le Conseil vont entamer des négociations en vue de parvenir à un accord de conciliation sur les propositions de mise à jour de la réglementation concernant les «nouveaux aliments».
Compte tenu de l’importance capitale qu’accordent l’ensemble des exploitants et des consommateurs à la qualité des aliments, la Commission a adopté, en décembre, un éventail de propositions visant à encourager la diversification de la production agricole, à garantir une concurrence équitable et à aider les exploitants à mieux mettre en valeur la qualité de leurs produits auprès de la population.
Cet ensemble de dispositions, qui constitue le paquet «Qualité», permet aux consommateurs de plus facilement comprendre et exploiter les systèmes de certification de la qualité de l’Union, tels que les «appellations d’origine protégée», les «indications géographiques protégées» et les «spécialités traditionnelles garanties».
Par ailleurs, des guides de bonnes pratiques contribuent à un meilleur fonctionnement des systèmes de certification volontaire des produits agricoles et des aliments.
La Commission a travaillé à l’amélioration de l’étiquetage des denrées alimentaires et a veillé, en collaboration avec le Parlement européen et le Conseil, à faire avancer la proposition concernant «l’information des consommateurs sur les denrées alimentaires», qui doit permettre à ces derniers de décider en connaissance de cause, notamment à partir d’informations d’ordre nutritionnel et diététique.
En juillet, l’Union européenne a introduit de nouvelles règles d’étiquetage des produits alimentaires biologiques, dont l’obligation d’afficher le nouveau logo bio de l’Union.
Depuis le début de l’année, la sécurité des denrées alimentaires dans l’Union s’est améliorée à la suite, d’une part, du retrait du marché de pesticides nocifs et, d’autre part, du durcissement des contrôles aux frontières de l’Union, ces mesures se traduisant par une diminution des quantités de résidus, lesquels sont aussi moins néfastes, et par une multiplication des contrôles.
Pour protéger les citoyens contre des allégations trompeuses concernant les effets sur la santé de certains aliments, la Commission travaille à l’établissement de listes d’allégations autorisées sur la base des évaluations scientifiques de l’EFSA, qui feront l’objet d’une procédure d’autorisation au niveau de l’Union européenne.
En 2010, trois allégations de santé ont été autorisées et quinze rejetées.
À l’issue de la procédure, seules les allégations justifiées seront autorisées sur le marché européen.
Des initiatives (non réglementaires) sont également en cours pour encourager les parties prenantes à continuer à repenser la composition de produits alimentaires contenant des nutriments susceptibles d’accroître le risque d’apparition de maladies chroniques.
L’UE a amélioré l’étiquetage des denrées alimentaires afin de permettre aux consommateurs de faire des choix informés.
Le nouveau logo européen obligatoire pour tous les produits biologiques est entré en vigueur en juillet.
En juillet, la Commission a adopté une proposition établissant une nouvelle conception plus souple de la culture des organismes génétiquement modifiés (OGM), qui tient compte de la volonté de chaque État membre, mais fait toujours reposer l’autorisation des OGM sur de solides bases scientifiques.
Selon cette proposition, les États membres sont libres d’accepter ou non la culture d’OGM sur leur territoire, tandis que le système d’autorisation est maintenu au niveau de l’Union.
En novembre, les services de la Commission ont apporté la touche finale à un projet de réglementation constituant une «solution technique à la faible présence d’OGM non autorisés dans les aliments pour animaux».
La Commission a inscrit quelque 2 800 variétés de plantes nouvelles dans les catalogues communs, ce qui porte à environ 19 700 le nombre des variétés de plantes agricoles et à 17 300 celui des variétés de légumes pouvant être commercialisés dans l’Union européenne.
Elle a achevé la mise au point du paquet législatif sur le «matériel de conservation», qui vise à établir des exigences moins strictes pour la commercialisation des semences destinées à la conservation des ressources génétiques et de l’environnement naturel.
Par ailleurs, à partir des contributions de 24 États membres, la Commission a élaboré un rapport sur les répercussions socio-économiques de la culture d’OGM.
Des lignes directrices sur l’évaluation des risques des OGM pour l’environnement ont été élaborées sur la base de la mise à jour des directives de l’EFSA publiée en novembre.
Sur la question des cultures et de l’alimentation humaine et animale, des évaluations externes de la législation sur les OGM ont été réalisées et pourraient être suivies d’une étude sur les répercussions d’éventuelles réorientations stratégiques à compter de la mi-2012.
La Commission a adopté une décision autorisant la culture d’une pomme de terre génétiquement modifiée.
D’autres décisions relatives à des applications dans le domaine de l’alimentation humaine ou animale sont toujours en cours d’examen.
Après avoir consulté les États membres, l’EFSA et les parties prenantes, la Commission met actuellement la dernière main aux lignes directrices concernant l’évaluation des risques des OGM dans l’alimentation humaine et animale.
Produits et services médicaux
En ce qui concerne la libre prestation des services médicaux au sein du marché intérieur, la Cour de justice a jugé que les pouvoirs publics pouvaient proposer des incitations financières aux médecins pour qu’ils prescrivent des médicaments moins coûteux, à condition, en particulier, que ce régime d’incitations se fonde sur des
En outre, elle a estimé qu’en cas de soins hospitaliers imprévus lors d’un séjour temporaire dans un État membre autre que l’État d’affiliation, ce dernier n’est pas tenu de rem-
28 bourser les coûts à la charge du patient dans l’État où ces soins sont administrés (
Qualité et sûreté des substances d’origine humaine destinées à un usage médical
Sur la question des tissus et cellules d’origine humaine, les compétences et les inspections et contrôles dans l’Union européenne ont gagné en homogénéité, de nouvelles lignes directrices ayant été établies sur la formation et la qualification des responsables.
En juillet, de nouvelles dispositions ont été adoptées sur les normes de qualité et de sécurité des organes humains destinés à la transplantation: elles couvrent l’obtention et la transplantation des organes, leur traçabilité, la notification des réactions indésirables et la sûreté du transport.
Lutte contre la contrefaçon el ga
Les autorités douanières de l’UE ont saisi d’importantes quantités de précurseurs de drogues — produits utilisés dans l’industrie du parfum qui sont détournés à des fins illicites pour la fabrication de drogues de synthèse telles que l’ecstasy —, dont 240 tonnes d’anhydride acétique, le principal précurseur de l’héroïne.
Elles ont également intercepté 118 millions de produits contrefaits, allant des cigarettes aux articles électroménagers en passant par les shampoings et les médicaments, dont beaucoup présentaient un danger potentiel pour les citoyens.
Lutte contre le tabagisme
Des agents des douanes polonais inspectent une voiture remplie de cigarettes à la frontière avec l’oblast de Kaliningrad, en Russie.
Les fonctionnaires des douanes et du fisc de l’UE luttent contre la contrebande de produits susceptibles de nuire à la santé des citoyens européens et de compromettre les recettes de l’UE provenant des accises.
La Commission a entamé une consultation publique dans la perspective d’une révision de la réglementation de 2001 sur les produits du tabac, le but étant de faire face aux risques sanitaires et de venir à bout des disparités persistantes caractérisant les dispositions nationales sur la fabrication, la présentation et la vente des produits du tabac.
L’élimination progressive des aides directes à la culture du tabac a également débuté cette année.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
TIRER PROFIT D’UN MARCHÉ ÉQUITABLE
La politique de l’Union en matière de concurrence a été profitable aux citoyens.
La Commission a fait respecter les règles de concurrence de manière énergique, par des actions de lutte contre les ententes et autres pratiques anticoncurrentielles ainsi que par ses activités de contrôle des concentrations.
Elle a notamment pris des sanctions contre un certain nombre de grands cartels, qui constituent la forme la plus nocive d’infraction au droit de la concurrence.
Lutte contre les comportements anticoncurrentiels
En 2010, la Commission a infligé une amende de 622 millions d’euros à dix-sept équipementiers de salles de bain qui avaient coordonné des augmentations des prix de baignoires, lavabos et robinets pendant une période de douze ans, et ceci dans six pays représentant une population de 240 millions de personnes.
Cette entente n’aura pas seulement lésé des entreprises des secteurs du bâtiment et de la plomberie, mais également un grand nombre de consommateurs.
Onze transporteurs de fret aérien ont également été condamnés à payer 799 millions d’euros pour avoir coordonné pendant six ans les suppléments qu’ils exigeaient pour le carburant et la sécurité.
De tels comportements portent préjudice aux entreprises et aux consommateurs européens.
En juin, la Commission a imposé une amende d’un montant total de 458 millions d’euros à dix-sept producteurs d’acier de précontrainte pour avoir organisé une entente sur les prix et la répartition du marché de 1984 à 2002.
Cette infraction a couvert tous les États membres de l’époque, sauf trois, et a donc concerné la quasi-totalité du marché européen de la construction.
En décembre, la Commission a infligé une amende de 648 millions d’euros à six producteurs d’écrans à affichage à cristaux liquides pour avoir monté une entente préjudiciable aux consommateurs européens ayant acquis des postes de télévision, des écrans d’ordinateurs et des agendas électroniques dont l’une des principales composantes est un tel écran.
La dénonciation de ces ententes et leur suppression ouvrent aux concurrents et aux clients des possibilités d’innovation et de croissance, et aboutissent, pour les consommateurs, à un choix plus vaste, à une qualité en hausse et à des prix plus compétitifs.
La Commission a en outre infligé une amende de 5 millions d’euros à l’organisation professionnelle des pharmaciens de France pour s’être opposée à des formes de regroupement qui auraient permis à des compagnies étrangères du secteur des analyses de laboratoire de réduire les coûts, d’améliorer la qualité et, au bout du compte, de livrer une concurrence efficace à celles déjà établies sur le territoire français.
Les prix des tests cliniques de laboratoire pratiqués en France figurent parmi les plus élevés de l’UE.
Dans sa décision, la Commission a invoqué pour la première fois le principe selon lequel les membres d’une association d’entreprises qui a violé les règles de concurrence peuvent voir leur responsabilité engagée si l’association elle-même n’a pas les moyens de payer l’amende.
En 2010, la Cour de justice et le Tribunal ont tous deux prononcé des arrêts sévères dans le domaine du droit de la concurrence.
La Cour a confirmé un arrêt du Tribunal selon lequel les communications avec les conseils juridiques internes à l’entreprise ne sont pas couvertes par la confiden-tialité des communications entre avocats et clients, compte tenu de la dépendance économique des juristes d’entreprise et des liens étroits qu’ils entretiennent avec leur employeur, et du fait qu’ils ne jouissent pas d’une indépendance pro-
La Cour a en outre établi la mesure dans laquelle la Commission est liée par le principe de proportionnalité lorsqu’elle accepte des engagements de la part d’entreprises qui font l’objet d’une enquête en vertu des articles 101 et 102 du traité sur le fonctionnement de l’Union européenne (TFUE).
Elle a également fourni des orientations sur les droits procéduraux dont bénéficient les entreprises tierces dont les intérêts sont directement concernés par les «décisions relatives aux engagements» adoptées en vertu de l’article 9 du règlement (CE) n° 1/2003 (30).
De même, le Tribunal a confirmé que la Commission jouit d’une marge d’appréciation dans la fixation du montant des amendes imposées en cas de violation des
La Cour de justice a, par ailleurs, confirmé l’amende de 12,6 millions d’euros infligée à Deutsche Telekom pour abus de position dominante sur les marchés
En juillet, le Tribunal a confirmé la décision de la Commission selon laquelle AstraZeneca avait abusé de sa position dominante en empêchant la mise sur le marché de produits génériques copiant son antiulcéreux (Losec).
Le Tribunal a légèrement réduit la peine imposée à AstraZeneca en la ramenant à
Le Tribunal a également confirmé la validité de l’interdiction faite à Ryanair de
34) et la légalité de la décision de la Commission prendre le contrôle d’Aer Lingus ( du 7 janvier 2004 autorisant Lagardère à acquérir Vivendi Universal Publishing à condition de vendre certains de ses actifs.
La Commission a, en outre, particulièrement veillé à favoriser la concurrence dans des secteurs clés de l’économie.
Dans le secteur du transport aérien, elle s’est par exemple inquiétée de ce qu’un projet de coentreprise entre British Airways, American Airlines et Iberia risquait de violer les règles antitrusts européennes et de nuire aux consommateurs.
En réponse à ces inquiétudes, les entreprises concernées ont pris des engagements qui faciliteront l’entrée et le développement des concurrents sur d’importants itinéraires transatlantiques.
Ces engagements garantiront la concurrence sur les itinéraires concernés, ce qui assurera aux consommateurs un choix approprié en matière de destinations, de qualité du service et de prix des billets.
Les compagnies aériennes obtiendront également ainsi la possibilité de mettre en place l’alliance transatlantique à laquelle elles aspirent depuis longtemps.
Dans le même secteur, la Commission a approuvé la fusion British Airways-Iberia au motif que celle-ci se traduira par un renforcement du secteur européen du transport aérien sans nuire à la compétition.
Dans quatre affaires impliquant de grosses entreprises des secteurs énergétiques allemand, français, italien et suédois, la Commission a ouvert les marchés à une plus large concurrence, ce qui est positif pour plus de 100 millions d’usagers (voir le chapitre 3).
En février, conformément à une décision de la Commission de 2009, Microsoft a mis à la disposition de ses utilisateurs un écran multichoix qui leur permet de choisir librement entre plusieurs logiciels de navigation.
Les possibilités de choix et la concurrence sur le marché des navigateurs s’en trouvent ainsi élargies.
La Commission a également examiné en détail le projet d’acquisition de la branche «produits d’hygiène et d’entretien» de l’entreprise Sara Lee par Unilever, afin de s’assurer que l’opération de concentration n’entraînerait pas de hausse des prix pour les consommateurs.
Pour obtenir le feu vert de la Commission, Unilever s’est engagé à céder la marque Sanex de Sara Lee et des activités associées à cette marque en Europe.
Cette mesure corrective claire et réaliste a été jugée suffisante pour rétablir la concurrence sur tous les marchés qui préoccupaient la Commission.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Dans le secteur financier, la Commission a accepté les engagements offerts par Visa Europe visant à réduire substantiellement ses commissions multilatérales d’interchange (CMI) pour les paiements effectués par carte de débit.
Les CMI sont des commissions interbancaires fixées collectivement par les banques membres de Visa Europe pour les paiements par carte, mais ce sont, en définitive, les consommateurs qui les paient.
Visa Europe s’est, en outre, engagé à maintenir et à étendre les mesures destinées à accroître la transparence et la concurrence sur les marchés des cartes de paiement.
La baisse des commissions interbancaires aura de réels avantages pour les commerçants et les consommateurs, tandis que des règles plus transparentes permettront aussi d’accroître la concurrence sur les marchés des cartes de paiement.
DROITS SOCIAUX
Droits parentaux
En juillet, la Cour de justice a jugé que les travailleuses dispensées de travailler ou affectées à un autre poste en raison d’une grossesse ont droit à leur rémunération mensuelle de base ainsi qu’aux primes et compléments de salaire se rattachant à leur statut professionnel.
Elle a également déclaré que les pères salariés ont droit à un congé parental, quel que soit le statut professionnel de la mère de l’enfant (35).
La Commission européenne a déclaré qu’elle rechercherait un compromis équilibré en faveur des droits des mères, à la suite du vote du Parlement européen d’octobre approuvant un allongement du congé minimal de maternité à 20 semaines intégralement rémunérées, soit plus que la période de 14 à 18 semaines proposée par la Commission.
Une directive proposée par la Commission pour améliorer la protection sociale des travailleuses indépendantes et éliminer les obstacles à l’entrepreneuriat féminin a été adoptée en mai par le Parlement européen et en juin par le Conseil.
La nouvelle directive, entrée en vigueur le 4 août, garantit aux travailleuses indépendantes et aux conjointes et compagnes aidantes des travailleurs indépendants une allocation de maternité suffisante et un congé d’au moins 14 semaines si elles désirent en bénéficier.
C’est la première fois qu’une allocation de materni- té est accordée à des travailleuses indépendantes à l’échelon de l’UE.
Les conjointes et les compagnes aidantes des travailleurs indépendants auront droit à une couverture sociale (telle qu’une pension) au même titre que les travailleuses exerçant une activité indépendante en bonne et due forme, dès lors que l’État membre offre une telle protection.
Cette mesure contribuera au renforcement du réseau de protection sociale et évitera que les femmes ne tombent dans la pauvreté.
Les États membres sont libres de décider si cette allocation de maternité et cette protection sociale sont octroyées sur une base obligatoire ou volontaire, c’est-à-dire sur demande.
Ils disposent d’un délai de deux ans pour transposer cette législation dans leur droit national.
Droits des travailleurs
En mars, la protection des travailleurs a fait un pas en avant grâce à l’adoption, par les ministres de l’emploi et des affaires sociales des États membres de l’Union, d’une directive visant à prévenir les blessures et les infections du personnel de santé provoquées par des objets pointus tels que les seringues; celles-ci constituent l’une des menaces les plus graves pour la santé et la sécurité des travailleurs en Europe puisque, selon les estimations, un million de blessures de ce type y sont enregistrées chaque année.
Des programmes de recherche de l’Union viennent en aide aux citoyens en s’ef-forçant de trouver des solutions aux grands enjeux sociaux européens.
Deux problématiques ont été abordées lors de grandes conférences organisées par l’Union en 2010: les différents types d’inégalités et leur influence sur la pauvreté en Europe, et la religion, la tolérance et leurs incidences sur la cohésion européenne.
La Commission a publié en juillet un livre vert qui a donné le coup d’envoi à des débats sur l’avenir des régimes de retraite face à l’évolution démographique.
L’objectif de ce document est de faire en sorte que l’Union prenne les mesures nécessaires pour soutenir la difficile mission des États membres consistant à assurer, aujourd’hui comme à l’avenir, des retraites adéquates, pérennes et sûres à leurs populations.
La conception des systèmes de retraite incombe largement aux États membres, mais le cadre réglementaire établi au niveau de l’Union couvre certains aspects majeurs, tels que la coordination transfrontalière des retraites du régime général de sécurité sociale, le marché intérieur des régimes professionnels de retraite par capitalisation ainsi que les normes en matière de règles prudentielles, les garanties en cas d’insolvabilité des entreprises et la lutte contre les discriminations.
En novembre, les ministres de l’UE ont approuvé un rapport sur le sujet (36).
En mai, de nouvelles règles de coordination des systèmes de sécurité sociale sont entrées en vigueur; elles visent à faciliter la vie des Européens qui se déplacent ou séjournent dans un autre État membre, aussi bien pour des raisons professionnelles qu’en leur qualité de retraités, de demandeurs d’emploi ou de touristes.
Au final, ce sont des dispositions garantissant mieux le maintien des droits en matière d’assurance-maladie, de retraite, de chômage et de prestations familiales.
Il convient que les institutions de sécurité sociale des États membres informent activement et promptement leurs affiliés.
La modernisation des procédures aboutira, pour les citoyens, à une offre de services plus simple et plus rapide; quant aux services publics, ils bénéficieront d’un allégement des contraintes bureaucratiques et administratives, notamment grâce à un nouveau réseau d’échange d’informations dans le domaine de la sécurité sociale.
L’année 2010 a été l’Année européenne de lutte contre la pauvreté.
Cette initiative, qui a démarré à Madrid en janvier, visait à sensibiliser au problème de la pauvreté en Europe, à ses causes et aux moyens de le résoudre.
Elle a, entre autres, donné lieu à plusieurs grandes manifestations à l’échelle de l’Union et à plus d’un millier de projets au niveau national.
En juin, le Parlement européen a adopté un rapport sur «le rôle du revenu minimal dans la lutte contre la pauvreté et la promotion d’une société inclusive en Europe».
De plus, une Plateforme européenne contre la pauvreté et l’exclusion sociale a été mise en place.
L’action contre la pauvreté prévue au titre de la stratégie Europe 2020 (voir le chapitre 1) définit les moyens de garantir un large partage des bénéfices de la croissance et de l’emploi pour que les victimes de la pauvreté puissent à nouveau participer activement à la vie de la société.
Elle s’appuiera en particulier sur les enseignements tirés de l’Année européenne de lutte contre la pauvreté et l’exclusion sociale.
En juin, les ministres de l’emploi et des affaires sociales se sont fixé comme objectif de sortir au moins 20 millions de personnes de la pauvreté ou de l’exclusion au cours des dix prochaines années.
Parmi les autres réalisations de l’Union sur des thèmes de société, il convient de mentionner le rapport publié en avril sur sa contribution financière à l’intégration des Roms, et la création, en septembre, d’un groupe à haut niveau chargé de réfléchir à une meilleure utilisation des fonds de l’Union en faveur des Roms.
Il faut aussi citer le dialogue avec les Églises, les communautés religieuses et les organisations philosophiques non confessionnelles.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Le Groupe européen d’éthique des sciences et des nouvelles technologies a poursuivi sa réflexion.
En mars, il a adopté un rapport quinquennal sur ses activités, qui résume les enjeux abordés dans ses avis, le rôle de l’éthique dans le cadre d’intervention de l’UE à la suite de l’adoption du traité de Lisbonne et les questions méritant d’être analysées à l’échelle de l’Union.
C’est aussi en mars que s’est déroulé le dialogue international sur la bioéthique de la Commission européenne, qui réunissait des représentants des États membres, du Parlement européen, de diverses organisations internationales, dont le Conseil de l’Eu-rope, l’Organisation mondiale de la santé (OMS) et l’Organisation des Nations unies pour l’éducation, la science et la culture (Unesco), et enfin de pays tiers — Afrique du Sud, Argentine, Australie, Brésil, Canada, Chine, Égypte, États-Unis, Inde, Indonésie, Japon, Mexique, Philippines et Russie.
Parallèlement, la Commission a publié des bulletins d’information sur la bioéthique ainsi que des rapports sur les réunions et les activités du Groupe européen, et créé sur l’internet un portail de la bioéthique.
Le groupe interservices de la Commission européenne sur l’éthique et les politiques de l’Union s’est réuni trois fois autour des thèmes de la biologie synthétique, de la biosécurité, des biotechnologies et des technologies de l’information et de la communication (TIC).
L’éthique demeure le fondement du progrès scientifique et technologique dans l’UE.
ÉDUCATION ET CULTURE
En mars, les ministres de 46 pays européens ont institué l’espace européen de l’enseignement supérieur dans le cadre du processus de Bologne, qui entend accroître la compatibilité, la comparabilité, la compétitivité et l’attrait de l’enseignement supérieur européen.
En avril, la Cour de justice a déclaré que la législation de l’Union s’oppose, en principe, à une limitation du nombre d’étudiants non résidents pouvant s’inscrire à certains cursus universitaires dans le domaine de la santé publique, sauf lorsqu’il est prouvé que cette limitation se justifie au regard de la protec-
37 tion de la santé publique (
La Commission a proposé la création d’un label du patrimoine européen (38) destiné à célébrer et à symboliser l’intégration, les idéaux et l’histoire de l’Europe.
En juillet, la Commission a par ailleurs publié un rapport sur la réalisation de l’agenda européen de la culture, ainsi qu’une recommandation sur la mobilité des artistes.
Le Conseil a adopté des conclusions sur le patrimoine
39 cinématographique européen (
), et notamment les défis de l’ère numérique, qui portent sur la numérisation du matériel analogique et le lien entre les politiques de financement du cinéma et le patrimoine cinématographique.
En novembre, la Commission a évalué les dispositions sur le sport du récent traité de Lisbonne.
La Commission encourage déjà l’inclusion sociale et la poursuite d’autres objectifs par le sport, grâce au financement prévu par divers programmes de l’Union et les Fonds structurels.
À titre d’exemple, elle soutient 30 réseaux européens regroupant 250 organisations partenaires, avec l’objectif de favoriser le sport dans le domaine de la santé, de l’éducation et de la formation, l’activité sportive des personnes handicapées, l’égalité des sexes, la lutte contre le dopage et le volontariat.
Cérémonie d’ouverture «Ruhr 2010», «Engel über Zollverein» à Essen, en Allemagne, l’une des capitales de la culture de l’Union européenne en 2010.
de la culture, les villes portant ce titre étaient Pécs (Hongrie), Essen pour la région de la Ruhr (Allemagne) et Istanbul (Turquie).
Le Conseil a retenu Umeå (Suède) et Riga (Lettonie) pour le titre de capitale européenne de la culture en 2014, et Mons (Belgique) ainsi qu’une ville tchèque restant à désigner pour celui de 2015.
En 2010, le Parlement européen a décerné son prix Lux pour le cinéma au film Die Fremde, de Feo Aladağ (Allemagne), la première femme à avoir jamais présenté une œuvre en compétition pour ce prix.
Le film évoque le problème des crimes d’honneur à travers le drame d’une famille turque vivant en Allemagne.
Les deux autres œuvres en lice pour la finale étaient Akadimia Platonos de Filippos Tsitos (Grèce et Allemagne) et Illégal d’Olivier Masset-Depasse (Belgique).
Un florilège de prix européens dans le domaine de la culture
Parmi ces prix, il convient de citer le European Border Breakers Awards (musique contemporaine), remis en janvier, le European Talent Prize (scénarios), en mai, le prix du patrimoine culturel/Europa Nostra, en juin, et le prix de littérature, en novembre, qui a récompensé onze nouveaux auteurs sélectionnés par les jurys nationaux de onze pays (Allemagne, ancienne République yougoslave de Macédoine, Belgique, Chypre, Danemark, Espagne, Estonie, Finlande, Luxembourg, Roumanie et Slovénie).
La bibliothèque numérique de l’Europe, Europeana, permet désormais à tout un chacun dans le monde d’accéder en ligne à plus de 14 millions d’œuvres du patrimoine culturel européen — livres, cartes, photographies, tableaux, films ou clips vidéo.
Lancée en 2008 avec 2 millions d’œuvres, Europeana a déjà largement dépassé l’objectif des 10 millions initialement fixé pour 2010.
Par ailleurs, les films récompensés lors de la cérémonie de clôture du Festival du film international de Rome, le 5 novembre, comptaient trois films cofinancés par le programme MEDIA de l’Union européenne.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Selon les chiffres publiés en juin, près de 200 000 étudiants ont bénéficié du programme d’échange Erasmus durant l’année universitaire 2008/2009, ce qui porte à plus de 2 millions le nombre total de participants au programme depuis ses débuts en 1987.
Le mécanisme de protection civile de l’UE est entré en action pour aider à protéger certaines régions de la Hongrie lorsqu’une boue rouge toxique s’est échappée d’un barrage industriel.
Le mécanisme de protection civile de l’UE pour la gestion des crises et des catastrophes naturelles a été déclenché au printemps, au moment des inondations qui ont touché l’Allemagne, la Pologne et la République tchèque.
En mai, la Pologne a sollicité la mise en œuvre du mécanisme et, en réponse, quatorze équipes munies de pompes de haute capacité provenant d’autres États membres ainsi que d’une pompe financée par l’Union et gérée par les trois États baltes sont intervenues pour faire baisser le niveau des eaux.
Compte tenu des répercussions croissantes des catastrophes naturelles, l’UE a réfléchi aux moyens d’accroître sa capacité de réaction et renforcé les pouvoirs d’analyse et de coordination de son centre de suivi et d’information.
La démarche commune définie en application de la nouvelle stratégie de sécurité intérieure s’étendra aux catastrophes naturelles — séismes, incendies de forêt, inondations ou chutes de neige massives — ainsi qu’aux crises provoquées par des attaques de terroristes ou de cybercriminels contre des infrastructures critiques, des ruptures d’approvisionnement en énergie, des pandémies, de graves défaillances des TIC ou des catastrophes industrielles.
DROITS DES PASSAGERS ET TRANSPORTS
Il est important pour les citoyens de l’UE de pouvoir se déplacer facilement, et en toute sécurité, comme il est important que puisse être assuré l’acheminement des biens et des services qu’ils désirent.
Afin d’évaluer la nécessité de mesures complémentaires, la Commission s’est penchée sur l’application du droit de l’Union par les compagnies aériennes et sur les moyens engagés par les autorités nationales pour faire respecter les droits des passagers aériens.
En décembre, un nouveau règlement relatif aux droits des passagers dans les transports maritimes et la navigation intérieure a été adopté, et un accord général a été conclu au sujet d’un autre règlement concernant les passagers de bus et d’autocar, à l’issue d’une procédure de conciliation entre le Parlement européen et le Conseil.
Dans le prolongement d’une enquête Eurobaromètre de 2009, qui concluait que les passagers des secteurs aérien et ferroviaire n’étaient pas suffisamment conscients de leurs droits, une campagne d’information à ce sujet a été réalisée durant l’été.
Pour ce qui est des droits des passagers aériens, la Cour de justice a confirmé que la responsabilité des transporteurs en cas de destruction, de perte, d’avarie
Des mesures ont été prises pour faciliter les liaisons aériennes à la suite de l’éruption volcanique survenue en Islande, et la sécurité des transports a été renforcée par l’actualisation régulière de la liste des compagnies interdites.
Une consultation des parties prenantes a été organisée en juin sur les droits des passagers dans les transports aériens.
Des progrès importants ont été accomplis dans l’instauration du «ciel unique européen», un mécanisme qui se traduira, pour les passagers, par une réduction des prix et des délais d’attente, et qui contribuera également à la réduction des émissions polluantes.
En octobre, d’autres problématiques de l’aviation européenne ont été examinées lors de la toute première réunion de la plateforme «aviation», créée pour orienter la politique du transport aérien vers un avenir durable et garantir la compétitivité future de l’industrie aéronautique européenne.
Qu’a-t-on fait pour réduire les perturbations à un niveau minimal et aider les citoyens de l’Union après l’éruption du volcan islandais Eyjaallajökull?
La Commission est rapidement intervenue pour protéger les passagers aériens.
Par une étroite coordination et un dialogue constant avec les compagnies aériennes et les pouvoirs publics, elle a garanti une application uniforme de la réglementation de l’Union sur la protection des passagers.
La Commission a coordonné la modification des procédures de gestion du trafic aérien, institué une cellule de crise permanente à l’échelle européenne et présenté des propositions pour réduire les répercussions sur le secteur aérien.
Elle s’est notamment efforcée d’accélérer la réforme du «ciel unique européen», afin d’optimiser l’espace aérien européen.
La Commission a également conçu une panoplie de mesures destinées à minimiser les répercussions d’éventuels événements similaires, dont un plan de coordination des moyens de transport visant à garantir l’acheminement des personnes et des marchandises.
La législation de l’UE a renforcé les droits des passagers confrontés à des retards sur son territoire: ils doivent obtenir des repas, un hébergement et des dédommagements lorsque les compagnies de transport — aériennes, routières ou ferroviaires — sont en tort.
Dans le domaine de la sécurité routière, l’Union a encore renforcé son action (une baisse de 40 % des accidents de la route mortels a déjà été obtenue ces dernières années en Europe), notamment par une recommandation sur le système «eCall» d’appels d’urgence.
La Commission a adopté des programmes ambitieux visant à réduire de moitié le nombre de morts sur les routes en Europe entre 2010 et 2020, en mettant à profit les résultats du programme d’action en matière de sécurité routière de la période 2001-2010, qui, selon les estimations, a permis de sauver 78 000 vies.
En décembre, le Conseil est parvenu à un accord politique sur l’échange transfrontalier d’informations concernant un certain nombre d’infractions aux règles de circulation qui menacent la sécurité sur les routes.
La directive concernée vise à permettre l’identification des conducteurs qui commettent des infractions dans un État membre autre que celui où leur véhicule est immatriculé, de sorte que les sanctions imposées pourront être appliquées par-delà les frontières.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
Diminution de la pollution atmosphérique, mise sur le marché de véhicules moins bruyants et peu gourmands en carburant: les politiques de l’Union associant étroitement l’industrie automobile devraient aussi profiter aux citoyens.
L’initiative de l’Union pour des «véhicules verts» entend conférer à l’Europe un rôle de premier plan dans le développement technologique de véhicules propres et économes en carburant; en avril, la Commission a par ailleurs présenté un nouveau plan d’action sur la réduction continue des émissions de voitures, le soutien à la recherche et l’innovation, et l’élaboration de normes et d’exigences de sécurité communes, ainsi que des propositions relatives aux incitations du côté de la demande.
Afin d’éviter une fragmentation du marché, les organismes européens de normalisation conçoivent actuellement un système commun de recharge des voitures, scooters et bicyclettes électriques.
Un Intercity Express allemand (ICE) à côté d’un Eurostar à la gare internationale de Saint-Pancras à Londres, en octobre.
Des mesures supplémentaires sont prises en vue de concrétiser le projet d’un espace ferroviaire unique européen.
L’édification d’un espace ferroviaire unique européen a aussi progressé, ce qui se traduira, dans l’avenir, par l’amélioration des services de transport de passagers et de fret.
De nouvelles dispositions, publiées en octobre au Journal officiel de l’Union européenne, ont stimulé le transport ferroviaire de marchandises en Europe: conçues pour encourager une gestion de qualité des infrastructures au niveau international, elles rendent obligatoire la création d’un réseau européen compétitif de transport de marchandises par le rail fondé sur des corridors de fret internationaux.
Un tel réseau consolidera la coopération entre les gestionnaires des infrastructures et augmentera la compétitivité et l’attrait des services ferroviaires de fret.
L’amélioration des échanges d’information entre les États membres, l’Union européenne et les investisseurs a fait avancer la construction du réseau trans-européen de transport.
Neuf nouveaux corridors de fret ferroviaire ont été définis.
En juin, la Commission a engagé une procédure judiciaire à l’encontre de treize États membres qui n’avaient pas intégralement mis en œuvre le premier «paquet ferroviaire».
La Commission a adopté de nouvelles dispositions visant à améliorer l’inspection technique des navires, dont une réglementation garantissant la transparence et l’information du public concernant les antécédents des compagnies maritimes en matière de sécurité, les pavillons et les profils de risque des navires (42).
À compter de 2011, un nouveau registre en ligne permettra de «désigner et dénoncer» les compagnies maritimes dont les inspections sur des points de sécurité vitaux donnent de mauvais résultats, mais aussi de recenser celles affichant de bonnes performances sur le plan de la sécurité.
Les navires des compagnies et des États dont les performances en matière de sécurité ne donnent pas satisfaction feront l’objet d’inspections coordonnées plus intensives dans les ports de l’UE et, parallèlement, les clients pourront choisir leurs compagnies maritimes en étant parfaitement informés des performances de ces dernières.
Dans le même temps, l’Agence européenne pour la sécurité maritime a continué d’élaborer des outils modernes d’information maritime, tels que SafeSeaNet, le système de surveillance du trafic maritime de l’Union, ou Thetis, la base de données concernant le contrôle par l’État du port dans l’UE.
Ces nouveaux outils représentent une avancée décisive pour la politique de sécurité maritime et sont d’ailleurs au cœur d’un système paneuropéen de suivi, de coordination et d’analyse qui autorisera une exploitation plus efficace des ressources dans tous les États membres.
Le mandat de l’Agence européenne pour la sécurité maritime a été modifié en septembre pour permettre à l’Agence de faire face aux défis du monde actuel.
Un agenda social pour le transport maritime a été préparé pour 2011; il comprend des actions visant un juste équilibre entre la garantie de conditions d’emploi satisfaisantes pour les gens de mer, la compétitivité du secteur et l’application par l’Union des conventions internationales.
En octobre, le Conseil a adopté un règlement améliorant les droits des passagers voyageant par mer ou par voie de navigation intérieure, notamment des personnes handicapées ou à mobilité réduite.
Ce règlement prévoit une indemnisation et une assistance en cas d’annulation d’un voyage ou de retard ainsi que la nondiscrimination et une assistance appropriée pour les passagers handicapés.
NOTES DE FIN DE CHAPITRE
Conclusions de la présidence du Conseil européen, 11 décembre 2009 (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/ec/ 111886.pdf).
Communication de la Commission intitulée «Mettre en place un espace de liberté, de sécurité et de justice au service des citoyens européens — Plan d’action mettant en œuvre le programme de Stockholm», COM(2010) 171.
Arrêt de la Cour du 1
) Arrêt de la Cour du 1 juin 2010 dans les affaires jointes C-570/07 et C-571/07,
Arrêt de la Cour du 19 janvier 2010 dans l’affaire C-555/07, Kücükdeveci.
Arrêt de la Cour du 12 octobre 2010 dans l’affaire C-499/08, Ingeniørforeningen i Danmark.
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-441/07 P, Commission/Alrosa.
) Arrêt du Tribunal du 9 septembre 2010 dans l’affaire T-155/06, Tomra Systems e.a./
Communication de la Commission intitulée «L’intégration sociale et économique des Roms en Europe», COM(2010) 133.
) L’article 21, paragraphe 1, TFUE précise que ce droit peut être soumis
) Arrêt du Tribunal du 1 juillet 2010 dans l’affaire T-321/05, AstraZeneca/Commission.
à certaines limitations et conditions.
) Arrêt de la Cour du 2 mars 2010 dans l’affaire C-135/08, Rottmann.
et dans l’affaire T-411/07, Aer Lingus Group/Commission.
) Règlement (CE) n° 881/2002 instituant certaines mesures restrictives spécifiques
36) Conclusions du Conseil «Affaires économiques et financières», 17 novembre 2010
( à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, JO L 139 du 29.5.2002.
) Arrêt de la Cour du 29 avril 2010 dans l’affaire C-340/08, M e.a.
) Arrêt de la Cour du 13 avril 2010 dans l’affaire C-73/08, Bressol e.a.
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-550/09, E et F.
) Proposition de décision établissant une action de l’Union européenne pour le label
du patrimoine européen, COM(2010) 76.
) Conclusions du Conseil «Éducation, jeunesse, culture et sport», 18 et 19 novembre 2010
) Arrêt de la Cour du 17 juin 2010 dans l’affaire C-31/09, Bolbol.
de téléphonie mobile à l’intérieur de la Communauté, JO L 171 du 29.6.2007.
) Arrêt de la Cour du 6 mai 2010 dans l’affaire C-63/09, Walz.
) Arrêt de la Cour du 8 juin 2010 dans l’affaire C-58/08, Vodafone e.a.
) Arrêt de la Cour du 15 avril 2010 dans l’affaire C-511/08, Heinrich Heine.
RAPPORT GÉNÉRAL 2010
_BAR_ UN PROJET POURLES CITOYENS: PLACERLESINDIVIDUS AU CŒUR DEL’ACTIONEUROPÉENNE
L’Union européenne a joué un rôle de pionnier en 2010 pour garantir la sécurité de l’approvisionnement énergétique en Europe, pour lutter contre le changement climatique au niveau mondial et pour protéger l’environnement pour les générations futures.
L’objectif de la politique énergétique de l’UE est de créer un marché intérieur de l’énergie qui soit compétitif et qui offre des services de qualité à bas prix.
Ses trois priorités consistent à développer les sources d’énergie renouvelables, à réduire la dépendance vis-à-vis des importations de carburants et à améliorer l’efficacité énergétique, c’est-à-dire pouvoir en faire davantage tout en consommant moins d’énergie.
L’UE est à la pointe de la lutte mondiale contre le changement climatique.
Elle a été la première à prendre des mesures concrètes pour plafonner ses propres émissions et elle a mis en place le premier système mondial d’échange de droits d’émission.
Dans le cadre des négociations internationales sur le climat, l’Union a maintenu ses objectifs de réduction des émissions de gaz à effet de serre pour 2020 et au-delà.
Elle a également plaidé en faveur de l’établissement de liens avec d’autres systèmes similaires, dans le but de créer un marché international d’échange des droits d’émission de dioxyde de carbone (CO
2 des émissions que l’UE s’est fixés stimuleront la modernisation de son économie tout en contribuant à lutter contre le changement climatique.
Que ce soit face aux divers problèmes liés aux déchets, à la pollution et à la qualité de l’air et de l’eau ou sur les sujets stratégiques comme la biodiversité, l’Union européenne a démontré sa détermination à faire de l’économie européenne une économie plus respectueuse de l’environnement.
Ces efforts font partie intégrante de la stratégie Europe 2020, qui repose sur le principe d’une croissance intelligente, durable et inclusive.
Son objectif stratégique est de renforcer le rôle moteur de l’UE dans le cadre des efforts mondiaux de réduction des émissions de gaz à effet de serre, par la pression politique et par l’innovation dans le domaine des technologies à faible émission de carbone, et d’exploiter au maximum les capacités de recherche de l’UE, le but étant de progresser vers une économie plus verte et plus sensible aux questions sociales.
Les bénéfices s’étendront aux citoyens de tous les États membres, par exemple grâce à la conception de moteurs thermiques de pointe permettant de réduire la consommation de carburant ou à des méthodes agricoles qui allient approvisionnement en nourriture de qualité et préservation des espaces naturels.
L’Europe a besoin d’un approvisionnement en énergie sûr et à un prix raisonnable, afin de maintenir son niveau de vie.
La politique de l’UE a pour objectif de créer un marché intérieur de l’énergie compétitif, offrant des services de qualité à des prix modérés.
Ses objectifs spécifiques consistent notamment à développer les sources d’énergie qui produisent peu d’émissions de carbone et à réduire la dépendance à l’égard des importations de combustibles.
Ces objectifs sont soustendus par celui d’intensifier l’activité économique tout en faisant baisser la consommation d’énergie.
L’UE travaille à l’achèvement du marché intérieur de l’énergie, afin de construire et d’interconnecter les réseaux d’énergie et de garantir la sécurité énergétique, notamment au niveau transnational.
Elle est en train de faire pour l’énergie ce qu’elle a déjà fait pour d’autres services sur le marché unique, des transports aériens à la téléphonie mobile: offrir aux consommateurs un véritable choix sur un seul et unique marché.
L’objectif est de créer une réelle communauté de l’énergie en Europe, dans laquelle on ne parle pas de frontières pour les oléoducs et les câbles électriques, mais bien d’infrastructures permettant d’exploiter les énergies solaire et éolienne.
Recharger la batterie d’une voiture électrique doit être aussi naturel que faire le plein d’essence.
La centrale électrique: source d’approvisionnement énergétique de l’Europe.
En novembre, la Commission a présenté sa communication «Énergie 2020 — Stratégie pour une énergie compétitive, durable et sûre» (1), qui établit la politique énergétique de l’UE pour les dix prochaines années.
Elle définit des actions en vue d’économiser l’énergie et de mettre en place un marché offrant des prix compétitifs et garantissant la sécurité de l’approvisionnement.
La stratégie fixe la date butoir de 2015 pour l’achèvement du marché intérieur de l’énergie et ébauche une nouvelle approche en ce qui concerne la manière dont l’UE prévoit de financer et de mettre en œuvre les investissements dans les infrastructures d’énergie.
Elle estime qu’au cours des dix prochaines années, l’UE devra consacrer 1 000 milliards d’euros aux investissements totaux dans les infrastructures d’énergie.
Elle envisage également une série d’initiatives pour renforcer la recherche et le développement technologique dans le domaine de l’énergie et consolider la capacité de l’UE à négocier avec des partenaires internationaux.
Le premier Conseil européen de 2011 sera consacré aux défis énergétiques futurs en Europe.
La sécurité de l’approvisionnement énergétique s’est aussi imposée parmi les priorités.
Au lendemain de la catastrophe du golfe du Mexique, l’Union européenne et différents États membres ont proposé du matériel supplémentaire pour aider à contenir la marée noire.
De plus, la Commission a publié une com- munication sur la sécurisation des activités pétrolières et gazières offshore (2) dans le but de minimiser les risques de catastrophe de ce genre.
Cette communication vise à garantir des normes de sécurité élevées et homogènes et à clarifier les responsabilités en matière d’opérations de forage offshore dans toute l’UE; elle vise aussi à garantir la protection de l’environnement ainsi que la préparation des interventions et la capacité de réaction en cas d’urgence.
Elle constitue la première proposition de législation de l’UE dans le domaine des installations pétrolières et gazières offshore.
Les nouvelles normes de l’UE à l’étude comprendront des critères communs applicables pour l’octroi de permis de forage, des contrôles des installations et des mécanismes de contrôle de la sécurité.
Le but n’est pas seulement de mettre en place les normes de sécurité les plus strictes dans les eaux européennes, mais aussi d’en faire la promotion dans les régions voisines et dans le monde.
INFRASTRUCTURES ÉNERGÉTIQUES
Les infrastructures énergétiques constituent le système vasculaire d’une économie moderne.
Le système vieillissant que connaît l’Europe n’est pas adapté pour soutenir la transition vers un système de production énergétique produisant peu de carbone et utilisant efficacement les ressources.
Faute d’interconnexion entre les marchés nationaux de l’énergie, il est difficile de réaliser un véritable marché unique de l’énergie garantissant une concurrence équitable et des prix réduits.
C’est pourquoi la modernisation du système d’infrastructures énergétiques figurait au premier rang des priorités de l’UE tout au long de 2010.
La Commission a présenté en novembre ses priorités en matière d’infrastructures énergétiques pour les deux prochaines décennies (3).
Elle y définit des couloirs prioritaires pour les réseaux électriques et les conduites de gaz à établir dans l’UE, sur la base desquels seront prises à l’avenir les décisions relatives à l’octroi de permis et au financement de projets dans l’UE.
Il ne fait pas de doute que les infrastructures sont un élément essentiel pour mener à bien les programmes énergétiques de l’UE, de l’achèvement du marché intérieur à la compétitivité et à l’amélioration des services aux consommateurs, de la solidarité énergétique à la réalisation des objectifs en matière de climat et d’énergie renouvelable, et de l’efficacité énergétique à la sécurité des approvisionnements, tant à l’intérieur qu’à l’extérieur de l’UE.
La Commission a également intégré des idées sur la manière d’harmoniser les règles en matière d’investissements dans l’UE pour attirer des financements privés.
Ces propositions ont été facilitées par un examen, mené en juillet, de la mise en œuvre des réseaux transeuropéens d’énergie entre 2007 et 2009.
Ces réseaux ont été mis en place pour faciliter l’achèvement du marché intérieur de l’énergie, réduire l’isolement des régions éloignées, sécuriser et diversifier les approvisionnements en énergie et contribuer au développement durable et à la protection de l’environnement.
D’une manière plus générale, la Commission a cherché des moyens d’améliorer la coordination réglementaire et la coopération transfrontière.
Pour rendre le système énergétique de l’UE plus transparent et permettre d’en faire une analyse juste, un nouveau règlement adopté en juin définit le système de contrôle des projets d’investissement dans un large éventail d’infrastructures de production, de transport et de stockage pour le pétrole (y compris les biocarburants), le gaz, l’électricité et le dioxyde de carbone.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
L’EFFICACITÉ ÉNERGÉTIQUE
Grâce à l’établissement d’objectifs nationaux compatibles avec le grand objectif européen d’augmenter l’efficacité énergétique de 20 %, cette dernière a bénéficié d’un nouvel élan.
L’étiquetage énergétique, obligatoire pour les appareils électro-
4 ménagers, a été étendu à l’ensemble des produits liés à l’énergie (
Les premiers règlements délégués établissant les exigences en matière d’indication, par voie d’étiquetage, de la consommation d’énergie de quatre produits liés à l’énergie
5 dans le domaine de l’électroménager ont été adoptés (
Le parlement roumain, l’un des plus grands bâtiments au monde, a notamment été doté, lors de sa rénovation, d’un nouveau système d’éclairage qui a permis d’importantes économies d’énergie, grâce au remplacement des ampoules de plus de 31 000 lampes par des ampoules économes en énergie.
Dans le cadre de la mise en œuvre de la directive de 2009 sur l’écoconception, la Commission a adopté des exigences applicables à des produits prioritaires influençant la consommation d’énergie, comme les ventilateurs industriels et les lave-vaisselle domestiques.
Les travaux se sont poursuivis afin d’élaborer des exigences applicables à l’avenir à plus de 20 groupes de produits.
En mai, l’UE a aussi adopté de nouvelles règles en matière de performance énergétique des bâtiments (6), qui renforcent et étendent les dispositions actuellement en vigueur et atténuent les disparités entre les mécanismes de contrôle des États membres en ce qui concerne les besoins en énergie pour le chauffage des locaux, la production d’eau chaude, la climatisation, la ventilation et l’éclairage des bâtiments.
L’efficacité énergétique a également été encouragée avec succès au niveau local.
En avril, les prix GreenLight et GreenBuilding de l’UE ont été remis à des municipalités et bâtiments ayant réussi à réaliser des économies d’énergie substantielles.
L’un des douze lauréats de l’édition 2010 de l’initiative GreenLight est la municipalité de Dagda, en Lettonie, qui a diminué de 85 % sa consommation d’énergie liée à l’éclairage après avoir adhéré à l’initiative GreenLight en 2007.
Dans la catégorie GreenBuilding, deux des meilleurs projets de rénovation récompensés ont obtenu des économies d’énergie de plus de 80 % — il s’agissait d’un immeuble de bureaux en Autriche et d’un établissement d’enseignement secondaire en Allemagne.
Plus de 700 candidats originaires de l’Europe entière ont pris part à ces initiatives, représentant plus de 500 GWh (gigawattheure) économisés chaque année.
En mai, 500 autres municipalités se sont engagées à réduire leurs émissions de dioxyde de carbone de plus de 20 % d’ici à 2020.
En signant le «pacte des maires», elles se sont engagées à économiser de l’énergie, à favoriser l’énergie renouvelable et à sensibiliser les citoyens grâce à des plans d’action pour l’énergie durable qu’elles élaborent et mettent en œuvre.
Le mécanisme d’assistance technique ELENA, lancé en 2009 en collaboration avec la Banque européenne d’investissement (BEI), permettra probablement de dégager plus de 1,3 milliard d’euros d’investissements par suite de l’octroi, à ce jour, d’une assistance technique sous forme de dotations s’élevant à 17,5 millions, aidant ainsi les villes et les régions mobilisées à débloquer des investissements dans les énergies renouvelables aux niveaux local et régional.
À Barcelone, une contribution de 2 millions d’euros génère 500 millions d’euros d’investissement; à Milan, 2 millions d’euros devraient générer 90 millions d’euros d’investissements; à Purmerend, aux Pays-Bas, une contribution ELENA de 1,7 million d’euros permet de débloquer 98 millions d’euros d’investissements, tandis qu’à Paris, une contribution de 1,3 million d’euros devrait générer 180 millions d’euros d’investissements.
Le pacte des maires est une initiative de la Commission soutenue par le Parlement européen et par le Comité des régions.
La ville de Heidelberg, par exemple, a diminué les émissions de dioxyde de carbone provenant de ses bâtiments publics de près de 40 % grâce à des stations de maîtrise de l’énergie et à la mise en place «d’équipes de l’énergie» dans les écoles de la ville.
La ville de Riga utilise le méthane produit par la décharge municipale pour produire de l’électricité, et Anvers a reconverti un entrepôt industriel en bâtiment durable témoin et hall d’exposition pour ses administrés.
À ce jour, plus de 2 100 villes dans 36 pays ont adhéré à cette initiative, avec le soutien de plus de 100 régions, provinces et réseaux, et représentant plus de 125 millions de citoyens.
SOURCES D’ÉNERGIE RENOUVELABLES ET TECHNOLOGIES
Le projet Twenties, un projet de recherche sur les énergies renouvelables doté d’un budget de 60 millions d’euros, bénéficie du financement le plus important jamais accordé par l’UE, puisque la Commission européenne y contribue pour 32 millions d’euros.
Quelque 26 entreprises et établissements issus de 11 États membres s’emploient à intégrer l’énergie éolienne dans le réseau d’électricité.
Durant trois années, le projet permettra d’étudier comment éliminer les obstacles qui empêchent d’intégrer l’énergie éolienne — produite à terre et en mer — dans le réseau d’électricité.
Ces deux dernières années, l’UE a présenté un cadre politique et juridique global en faveur du développement des énergies renouvelables, comme le prévoyait la directive sur les énergies renouvelables qui est entrée en vigueur en 2009.
Les États membres ont élaboré des plans d’action nationaux pour les énergies renouvelables en 2010, qui fournissent un cadre d’action stable pour les investisseurs durant les dix prochaines années.
Ces plans ont confirmé les possibilités d’utilisation des énergies renouvelables dans l’Union ainsi que la capacité générale de l’UE à atteindre, voire à dépasser légèrement, l’objectif de 20 % de la part de ce type d’énergie d’ici à 2020.
Les énergies renouvelables ont déjà un impact sur le bouquet énergétique de l’UE.
7 vellement installée dans l’UE en 2009 (
), contre 57 % en 2008.
Pour la deuxième année consécutive, l’énergie éolienne a constitué la plus grande partie de la capacité nouvelle installée, avec 10,2 GWh sur 27,5, soit 38 % du total.
En valeur absolue, les énergies renouvelables ont représenté 19,9 % de la consommation européenne d’électricité en 2009.
Objectifs de réduction des émissions de gaz à effet de serre convenus entre tous les pays de l’UE pour permettre à l’UE de parvenir à une réduction totale de 10 %.
Ces objectifs concernent les secteurs qui ne relèvent pas du système de l’UE d’échange de quotas d’émission.
Les pays moins prospères ne sont pas tenus de réduire autant leurs émissions que les pays plus riches, mais ils doivent respecter une valeur limite impérative et participer à l’effort de réduction.
ÉMISSIONS DE 2020 PAR RAPPORT À CELLES DE 2005 EN %
Dans le domaine de la recherche sur les énergies renouvelables, quatre initiatives industrielles européennes ont été lancées dans le cadre du plan SET (plan stratégique pour les technologies énergétiques).
Ces premières initiatives portent sur l’énergie éolienne, l’énergie solaire, les réseaux d’électricité ainsi que la capture et le stockage du carbone.
Les secteurs public et privé s’emploient à accélérer le développement des technologies à faible émission de carbone et sont convenus d’apporter leur soutien à des «feuilles de route technologiques» pour la période 2010-2020, notamment à des plans d’action visant à développer ces technologies et à améliorer leur compétitivité.
En 2010, des opérations ont été engagées dans le cadre du programme énergétique européen pour la relance, lancé en 2009 pour contrer la crise économique et financière en Europe.
Ce plan favorise la diversification des sources d’approvisionnement en énergie, le bon fonctionnement du marché intérieur de l’énergie et la diminution des émissions de gaz à effet de serre.
Il prévoit des aides sous la forme de prêts, de garanties ou de participations pour des projets portant sur l’efficacité énergétique et sur les sources d’énergie renouvelables menées par des autorités locales, provinciales ou municipales et des organismes privés agissant pour le compte d’organes publics.
Le prêt est remboursé dès que le projet atteint le point d’équilibre financier.
EU-27 Bulgarie Roumanie Lettonie Lituanie Pologne Slovaquie Estonie Hongrie République tchèque Malte Slovénie Portugal Grèce Chypre Espagne Italie France Allemagne Belgique Royaume-Uni Finlande Autriche Pays-Bas Suède Luxembourg Irlande Danemark
Source: Commission européenne.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Une aide totale de 3 980 millions d’euros est allouée à trois sous-programmes: 2 365 millions d’euros pour les projets d’infrastructures pour le gaz et l’électricité, 565 millions d’euros pour les projets d’énergie éolienne en mer et 1 050 millions d’euros pour les projets de capture et de stockage du carbone.
Les bénéficiaires avaient reçu 900 millions d’euros à la fin de l’année.
Alors que les promoteurs de projets commencent à acheter des matériaux et des travaux de construction, le programme a déjà pour effet d’accélérer les investissements dans les infrastructures et d’attirer des cofinanciers qui prennent des engagements d’investissement.
Les fonds qui n’auront pas été employés à la fin de l’année seront alloués à des projets en faveur de l’efficacité énergétique.
En octobre, le Parlement et le Conseil ont conclu un accord concernant l’emploi de 146 millions d’euros qui n’avaient pas été engagés dans le cadre du programme et qui ont été réalloués à un nouvel instrument financier pour les initiatives en faveur de l’efficacité énergétique et des énergies renouvelables.
PROGRAMME ÉNERGÉTIQUE EUROPÉEN POUR LA RELANCE
La Commission européenne a poursuivi le développement de ses mécanismes de soutien à la démonstration commerciale de la technique de capture et de stockage du carbone (CSC), afin de vérifier l’efficacité de ce moyen de lutte contre le changement climatique qui pourrait se révéler vital.
La CSC pourrait contribuer à la réalisation des objectifs de l’UE en matière de climat et de sécurité de ses approvisionnements en énergie.
Cette technique est la seule disponible
L’UE a financé 44 projets dans les secteurs du gaz et de l’électricité, avec plus de 2 milliards d’euros au cours de l’année, et des projets d’énergie éolienne en mer, à hauteur de 565 millions d’euros.
pour réduire significativement les émissions de CO produites par les centrales
2 électriques utilisant des combustibles fossiles et par les grandes applications industrielles fixes.
Dans l’UE, les émissions de CO évitées grâce à la CSC pourraient
2 représenter, en 2030, quelque 15 % des réductions requises.
Cette technique pourrait en outre permettre d’abaisser notablement les coûts liés à l’atténuation du changement climatique.
Une décision définissant des critères et des mesures pour le financement de projets de grande ampleur dans le domaine de la CSC et des technologies nouvelles en matière d’énergie renouvelable a été adoptée en 2010 dans le cadre du système d’échange de quotas d’émission (ETS), et suivie d’un appel à propositions (8).
Ce mécanisme permettrait de financer au moins huit projets majeurs de démonstration de la CSC, les premiers devant percevoir des fonds en 2012.
Le réseau de projets CSC, qui vise à encourager la démonstration rapide à grande échelle des technologies CSC, a été lancé.
Il s’agit du premier réseau mondial de projets de démonstration en matière de CSC, destiné à favoriser le partage des connaissances et à aider les citoyens à mieux comprendre le rôle de la CSC dans la réduction des émissions de CO
AUGMENTATION DES ÉCHANGES DE DROITS D’ÉMISSION
Volume des échanges de droits d’émission de gaz à effet de serre dans le cadre du système d’échange de quotas de l’UE
Source: Commission européenne.
On considère de plus en plus l’énergie nucléaire comme un élément important d’un bouquet énergétique équilibré, car elle contribue pour une large part à la production d’énergie à faible émission de carbone dans l’UE ainsi qu’à la réalisation des objectifs de l’UE en matière d’énergie fixés pour 2020 et 2050.
L’UE ne peut pas imposer le choix du bouquet énergétique national, mais elle a pour mission de soutenir la recherche et la sécurité à un niveau européen.
Les États membres totalisent un parc de 143 centrales nucléaires, et certains d’entre eux se préparent à s’équiper, à se rééquiper ou à développer encore davantage l’énergie nucléaire.
L’opinion publique se pose des questions concernant la sécurité nucléaire, ce qui rend d’autant plus grande l’importance de disposer d’un cadre juridique solide et d’une culture de la sûreté nucléaire profondément ancrée.
En conséquence, la Commission a proposé (9), en novembre, des normes de sûreté pour l’élimination définitive du combustible usé et des déchets radioactifs provenant des centrales nucléaires.
Les États membres sont invités à présenter des programmes nationaux indiquant le calendrier, l’emplacement et les modalités de construction et de gestion des centres de stockage définitif, en vue de garantir les normes de sûreté les plus élevées.
Cette directive donne un caractère juridiquement contraignant et exécutoire, dans l’Union européenne, à des normes de sûreté convenues à l’échelon international.
QUELS TYPES DE COMBUSTIBLES UTILISONSNOUS DANS L’UE?
Part des combustibles utilisés pour produire de l’énergie dans les 27 pays de l’UE, 2008
Nucléaire13,50 %
Un nouveau règlement sur la sécurité de l’approvisionnement en gaz (10) dans l’UE rend celui-ci moins vulnérable à de nouvelles interruptions.
Les États membres doivent désormais se conformer à des normes en matière d’infrastructures et d’approvisionnement, établir des plans d’action préventifs et élaborer des plans d’urgence.
La proposition répondait aux crises du gaz de 2008 et 2009, lorsque les approvisionnements en gaz russe via l’Ukraine et à destination de l’UE ont été interrompus en raison de différends entre Moscou et Kiev.
En approuvant un nouveau règlement sur la sécurité de l’approvisionnement en gaz en septembre, le Parlement européen a permis un progrès décisif vers une vraie politique européenne commune dans le domaine de l’énergie, qui réduira aussi la vulnérabilité face à de futures interruptions de l’approvisionnement en gaz dans les situations de crise.
Source: Commission européenne.
D’OÙ VIENT LE GAZ?
Origines du gaz naturel utilisé dans les 27 pays de l’UE, 2007
Ce risque de rupture d’approvisionnement s’accroît à mesure que la consommation de pétrole et de gaz augmente et que la dépendance à leur égard s’intensifie, et à mesure que les sources d’approvisionnement se raréfient.
Sécuriser les approvisionnements européens en énergie figure dès lors au premier rang des priorités de l’UE.
Outre qu’elle promeut l’efficacité énergétique pour tirer le plus grand profit des approvisionnements, l’UE encourage un élargissement de la palette des sources d’énergie et une diversification des fournisseurs, des itinéraires de transport et des systèmes de transport.
Des mécanismes de sûreté permettent de garantir toujours mieux la fourniture d’énergie aux citoyens et aux entreprises en Europe.
Et des partenariats solides se mettent en place, qui regroupent des pays fournisseurs, de transit et consommateurs, et diminuent ainsi la dépendance énergétique de l’Europe.
Les États membres doivent maintenir des stocks d’urgence pour le gaz et le pétrole et garantir des investissements dans les réseaux d’électricité, tandis qu’un mécanisme de coordination les aide maintenant à réagir de manière concertée et immédiate en cas de crise.
La sécurisation des approvisionnements en énergie s’est poursuivie par le biais des législations nationales et grâce à la mise en place d’une nouvelle coopération et d’autres itinéraires d’approvisionnement dans le cadre du dialogue internatio- e anniversaire du dialogue UE-Russie sur l’énergie (
11) a été l’occasion de nal.
renforcer et de réactualiser la coopération avec le premier fournisseur d’énergie de l’UE.
Le mécanisme d’alerte précoce UE-Russie, adopté en novembre 2009, a été mis en œuvre avec succès pour la première fois durant la crise sur le transit du gaz avec la Biélorussie, en juin.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
La septième réunion au niveau ministériel organisée dans le cadre du dialogue sur l’énergie entre UE et l’Organisation des pays exportateurs de pétrole (OPEP) (12) a mis en avant le rôle joué par le dialogue pour faciliter des échanges constructifs entre les parties et aider à rétablir la stabilité sur les marchés, dans l’intérêt des producteurs et des consommateurs.
Dans le cadre de l’accord de coopération entre l’UE et le Conseil de coopération du Golfe, le volet énergétique occupe une place de premier rang, notamment dans les échanges de gaz naturel entre les deux régions et en ce qui concerne l’efficacité énergétique, les sources renouvelables et les politiques et techniques de capture et de stockage du carbone.
L’UE a également poursuivi les négociations avec les pays du Maghreb sur l’intégration des marchés de l’énergie, dans la perspective de liaisons ultérieures avec l’UE.
Les efforts visant à diversifier les sources d’approvisionnement ont également compris la signature d’un protocole d’accord sur la coopération énergétique avec l’Iraq, la mise en œuvre d’une coopération avec les actuels pays fournisseurs et de transit tels que ceux de l’OPEP ou ceux des pays d’Asie centrale et de la région de la mer Noire, et l’appui à des projets d’infrastructures prioritaires tels que le corridor Sud.
L’UE a soutenu la poursuite de l’intégration du marché avec des pays intéressés dans le cadre du traité instituant la Communauté de l’énergie, auquel la Moldavie a adhéré; l’Ukraine est en train de ratifier le protocole d’adhésion et la Turquie poursuit ses négociations d’adhésion.
La Commission a mis l’accent sur l’appui au développement des techniques à faible émission de carbone dans le cadre de relations bilatérales et d’arrangements multilatéraux.
Ainsi, les relations avec la Chine se sont beaucoup intensifiées, surtout en ce qui concerne le soutien à des activités produisant peu de carbone ainsi que la mise en place de conditions homogènes pour une coopération dans le domaine de l’énergie et de règles transparentes et stables sur le marché chinois de l’énergie.
Les technologies à faible émission de carbone figurent également parmi les principaux sujets traités par le Conseil de l’énergie UE - États-Unis, nouvellement créé.
La question de l’énergie est un élément important du dialogue entre l’Union européenne et les États-Unis, car elle a des incidences sur les politiques étrangère, économique et de développement.
Travailler de concert sur les questions énergétiques accroît la sécurité mutuelle et la prospérité, renforce la stabilité, la fiabilité et la transparence des marchés mondiaux de l’énergie et permet de coordonner les régimes réglementaires et les programmes de recherche afin d’accélérer le déploiement de technologies de l’énergie propres et efficaces pour l’avenir.
La coopération joue en faveur de la croissance économique et de la création d’emplois et fait progresser les objectifs en matière de lutte contre le changement climatique.
UN MARCHÉ QUI FONCTIONNE BIEN
L’UE a également pris des mesures pour garantir le bon fonctionnement du marché de l’énergie.
Les règles instaurées par l’UE visent à accroître la capacité et la transparence des marchés du gaz et de l’électricité.
L’existence d’un marché fonctionnant de manière satisfaisante, bien régulé, transparent et interconnecté, comportant des signaux de prix du marché, est essentielle pour garantir la concurrence et la sécurité de l’approvisionnement.
Dans un marché unique de l’énergie efficace et pleinement opérationnel à l’échelle de l’UE, les consommateurs auront le choix entre différentes entreprises pour s’approvisionner en gaz et en électricité à des prix raisonnables, et tous les fournisseurs, en particulier les plus petits et ceux qui investissent dans les sources d’énergie renouvelables, y auront accès. Un tel marché pourrait aussi aider l’UE à surmonter la crise économique.
En juillet, la Commission a demandé à la Pologne de cesser d’enfreindre les règles de l’UE relatives au marché intérieur du gaz.
Parmi les infractions relevées figurent l’obligation faite aux importateurs de gaz de stocker un certain volume de gaz en Pologne et l’absence d’accès au gazoduc de Yamal.
Les dispositions ont été adaptées conformément à la législation de l’UE et, en novembre, la Commission a approuvé la nouvelle approche.
En juin, la Commission a adressé 35 demandes distinctes à 20 États membres pour qu’ils mettent en œuvre et appliquent intégralement différents aspects de la législation de l’UE destinée à créer un marché unique du gaz et de l’électricité.
En mai, à la suite de pressions de la Commission, l’entreprise E.ON a pris des engagements qui ont aidé à ouvrir le marché allemand de l’énergie.
Assurer le fonctionnement efficace du marché implique de tenir compte des intérêts des consommateurs. C’est pourquoi le Conseil a adopté, en décembre,
) qui traitent des différents aspects liés aux droits des consommateurs et à la protection des consommateurs vulnérables et prennent en considération les contributions de la réunion informelle des ministres de l’énergie qui s’est tenue en septembre.
L’année 2010 a été consacrée à préparer l’établissement d’une Agence européenne de la coopération des régulateurs de l’énergie — une agence dotée de pouvoirs suffisants pour faire face aux multiples défis de la régulation du marché de l’énergie.
Ses réunions constitutives se sont tenues durant le premier semestre de 2010; elle a choisi pour siège Ljubljana.
Les engagements pris par l’UE dans le domaine de l’action pour le climat — déjà adoptés bien avant la conférence des Nations unies sur le changement climatique qui s’est déroulée à Copenhague à la fin de 2009 — ont été mis en œuvre au cours de l’année 2010 dans le cadre du train de mesures sur l’énergie et le climat.
L’UE plaide en faveur d’efforts au niveau mondial pour mettre en œuvre d’ambitieuses mesures juridiquement contraignantes et est disposée à aller plus loin.
En janvier, l’UE s’est officiellement associée à l’accord de Copenhague négocié lors de la conférence des Nations unies sur les changements climatiques de décembre 2009.
Conformément à cet accord, l’Europe a également présenté officiellement ses objectifs de réduction des émissions de gaz à effet de serre pour 2020, à savoir une réduction unilatérale de 20 % par rapport aux niveaux de 1990, tout en proposant de porter cet objectif à 30 % si d’autres grandes puissances économiques s’engagent à assumer une part équitable des efforts mondiaux en la matière.
OBJECTIFS EN MATIÈRE D’ACTION POUR LE CLIMAT
Conformément à ses engagements, l’UE a encore progressé vers la réalisation de ses objectifs de Kyoto en matière d’émission pour 2012 et est en avance par rapport à ses prévisions de réduction d’émissions.
La Commission estime que tant l’EU-15, le groupe des «anciens» États membres, que les 10 «nouveaux» qui ont pris des engagements en matière de réduction des émissions en vertu du protocole de Kyoto atteindront leurs objectifs.
Pierre angulaire de la politique de l’UE en matière de climat, le système d’échange de quotas d’émission a continué d’évoluer et est actuellement en cours de révision, sa nouvelle version devant entrer en application en 2013.
Les objectifs «20-20-20» de l’UE pour l’année 2020, proposés en 2007 et approuvés en 2008, consistent à réduire les émissions de gaz à effet de serre de 20 % par rapport aux niveaux de 1990, à porter à 20 % la part des énergies renouvelables dans l’approvisionnement énergétique et à réduire la consommation d’énergie de 20 % par rapport aux prévisions grâce à une amélioration considérable en matière d’efficacité énergétique.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Entre-temps, les émissions provenant des quelque 11 000 installations actuellement couvertes par l’ETS ont sensiblement diminué: les données disponibles pour l’année 2009 (18) ont montré une baisse de 11,6 % par rapport à l’année antérieure (19).
Par ailleurs, une importante décision rendue par le Tribunal a rejeté un recours introduit par une entreprise mettant en cause la validité de la directive relative aux échanges de
20 droits d’émission (
), qui avait été adoptée afin d’encourager des réductions des émissions de gaz à effet de serre, en particulier de CO
2, sur la base des obligations de l’Union au titre de la convention-cadre des Nations unies sur les changements
L’UE a également continué de préparer l’entrée de l’aviation dans le système (
), de sorte que les émissions des aéronefs au départ et à destination d’aéroports de l’UE seront incluses dans l’ETS à compter du 1er janvier 2012.
La Commission a également approuvé la mise au point d’un instrument (23) servant à estimer la consommation en combustibles des petits exploitants d’aéronefs, permettant ainsi aux opérateurs qui n’exploitent qu’un nombre limité de vols ou qui n’engendrent qu’une faible quantité d’émissions de recourir à des procédures de suivi simplifiées.
Au niveau international, l’UE a joué un rôle actif pour qu’il soit reconnu que des mesures peuvent être prises dès maintenant pour réduire les effets des émissions de gaz à effet de serre dues à l’aviation et en faveur d’un engagement international en vue de réduire les émissions de gaz à effet de serre issus de l’aviation au niveau mondial à partir de 2020.
Des mesures ont par ailleurs été prises pour limiter les émissions de CO provenant
NER300: LE FINANCEMENT DES TECHNOLOGIES À FAIBLE ÉMISSION DE CARBONE des véhicules utilitaires.
Le Parlement européen, le Conseil et la Commission sont parvenus en décembre à un accord informel en faveur d’un texte législatif que les ministres de l’environnement de l’UE ont approuvé peu après. Des discussions ont débuté concernant d’éventuelles réductions supplémentaires des émissions de l’UE.
La Commission a présenté une analyse (25) des coûts, avantages et scénarios envisageables pour aller au-delà d’une réduction de 20 % d’ici à 2020, une fois que les circonstances s’y prêteront.
Il ressort de cette analyse que la récession a considérablement réduit le coût nécessaire à la réalisation de l’objectif de réduction des émissions de 20 %, mais il s’avère également que le prix du carbone restera probablement à un faible niveau au cours des prochaines années, ce qui pourrait freiner l’innovation dans le domaine des technologies à faible émission de carbone.
Le «coût» supplémentaire correspond à un investissement qui aura des retombées, que ce soit en termes de renforcement de l’innovation en Europe et de la compétitivité de l’UE, de sauvegarde d’emplois, de réduction des frais d’importation d’énergie et d’encouragement à la sécurité énergétique ou de réduction de la pollution atmosphérique et du coût de celle-ci.
Le Conseil «Environnement» du mois d’octobre a demandé à la Commission de présenter ces scénarios plus en détail.
L’ETS bénéficiera d’un nouvel instrument financier de l’UE connu sous le nom de «NER300» (24).
Ce programme fournira un soutien financier substantiel à au moins 8 projets utilisant des technologies de captage et de stockage du carbone et à au moins 34 projets dans le domaine des technologies des énergies renouvelables.
Les fonds proviendront de la vente de 300 millions de quotas d’émission dans le cadre de l’ETS (droits d’émettre une tonne de dioxyde de carbone), qui pourrait rapporter 4,5 milliards d’euros aux prix actuels.
Le but de NER300 est de stimuler, en Europe, le développement d’une économie faiblement émettrice de carbone, créant par là même de nouveaux métiers «verts» et contribuant ainsi à la réalisation des objectifs que l’Union européenne s’est fixés en matière de réponse au changement climatique.
La Banque européenne d’investissement collabore avec la Commission pour la mise en œuvre de ce programme.
Les réflexions sur les futures réductions d’émissions vont bien au-delà de 2020.
L’objectif à long terme de l’UE est de réduire ses émissions de 80 à 95 % par rapport aux niveaux de 1990 d’ici à 2050.
Dans ce contexte, une consultation publique a été organisée pour aider à préparer une feuille de route, qui devrait être publiée au début de 2011 dans le cadre de l’initiative phare «Une Europe efficace dans l’utilisation des ressources» d’Europe 2020, en vue de réussir la transition vers une économie à faible émission de carbone d’ici à 2050.
Une autre consultation publique a porté sur l’opportunité d’inclure dans l’objectif de réduction de l’UE les émissions et absorptions atmosphériques de dioxyde de carbone et d’autres gaz à effet de serre liées à l’affectation des sols, à la réaffectation des sols et à la sylviculture.
LES PROGRÈS ACCOMPLIS AU NIVEAU INTERNATIONAL DEPUIS COPENHAGUE
Les négociations internationales en vue de parvenir à un accord mondial sur le changement climatique sous l’égide des Nations unies se sont poursuivies en 2010.
La priorité pour l’UE durant la première partie de l’année consistait à insuffler un nouvel élan aux négociations après les résultats décevants de la conférence de Copenhague de décembre 2009.
L’accord de Copenhague a toutefois le mérite d’avoir confirmé l’objectif de limiter l’augmentation de la température moyenne de la planète à 2 °C par rapport au niveau préindustriel.
L’UE demeure convaincue que le seul moyen efficace d’atteindre cet objectif passe par un accord global contraignant à l’échelle mondiale, et elle s’est donc efforcée tout au long de l’année de contribuer à avancer dans cette direction.
Une communication de la Commission (26) publiée en mars a fait les propositions suivantes: la mise en application sans attendre de l’accord de Copenhague par l’UE, en particulier du mécanisme d’assistance financière à mise en œuvre rapide destinée aux pays en développement; l’adoption d’une approche par étapes pour parvenir à un accord mondial; la démonstration par l’UE de son rôle de pionnière grâce à l’adoption de mesures concrètes pour devenir la région du monde la plus respectueuse de l’environnement dans le cadre de la stratégie Europe 2020; l’intensification des contacts noués par l’UE avec ses partenaires dans le monde afin d’instaurer la confiance en faveur d’un accord mondial sous l’égide des Nations unies.
Les pays industrialisés et en développement ont accepté pour la première fois de partager une responsabilité conjointe envers le maintien du réchauffement planétaire à moins de 2 °C. Depuis décembre 2009, presque 140 pays responsables de plus de 80 % des émissions dans le monde se sont associés à l’accord de Copenhague, tandis que plus de 75 pays ont présenté des objectifs à atteindre ou des mesures à prendre en vue de limiter ou de réduire leurs émissions.
L’accord de Copenhague engage les pays industrialisés à fournir une assistance financière substantielle aux pays en développement afin de lutter contre le changement climatique: un peu moins de 30 milliards de dollars américains (USD) pour le mécanisme de financement à mise en œuvre rapide pour la période 2010-2012 et 100 milliards d’USD par an d’ici à 2020.
L’UE et ses États membres ont commencé à mettre en œuvre leur engagement de fournir 7,2 milliards d’euros pour la période 2010-2012.
L’UE s’est préparée tout au long de l’année pour que la conférence sur le changement climatique de Cancún de novembre et décembre 2010 marque une nouvelle étape sur la voie devant mener à un accord international juridiquement contraignant.
Les négociateurs se sont réunis à Bonn en août, mais cette réunion n’a pas produit les résultats escomptés.
La session finale de préparation à la conférence de Cancún, qui s’est déroulée en octobre dans la ville chinoise de Tianjin, a abouti à un large consensus selon lequel cette conférence devrait déboucher sur un ensemble de mesures équilibrées.
Le Conseil «Environnement» d’octobre (
) et le Conseil européen (
L’UE a œuvré tout au long de l’année pour que la conférence des Nations unies sur les changements climatiques à Cancún en novembre et décembre marque une nouvelle étape sur la voie vers la conclusion d’un accord juridique international.
position de l’UE en vue de la conférence de Cancún.
Le Conseil «Environnement» a, entre autres, confirmé l’approche par étape de l’UE et défini la position de cette dernière concernant, d’une part, un régime mondial de réduction des émissions dues à la déforestation tropicale et, d’autre part, le financement à mise en œuvre rapide et à long terme en faveur des pays en développement.
Il a également clarifié les attentes de l’Union quant à une plus grande transparence des mesures prises au niveau national en matière d’émissions et au financement en vue de l’amélioration des marchés du carbone.
Le Conseil européen a souligné l’importance d’une étape intermédiaire significative qui repose sur le protocole de Kyoto et ouvre la voie à l’adoption d’un cadre global et juridiquement contraignant au niveau mondial.
Il a également réaffirmé la volonté de l’UE d’envisager une deuxième période d’engagement au titre du protocole de Kyoto lorsque les conditions posées par l’Europe seront réunies.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
) a approuvé un rapport sur les progrès accomplis par l’UE dans la mobilisation des 7,2 milliards d’euros qu’elle a promis pour 2010-2012 dans le cadre du financement à mise en œuvre rapide.
Ce rapport a été présenté à Cancún et l’UE s’est engagée à continuer de faire état chaque année et en toute transparence de la mise en œuvre de ses engagements dans le cadre du financement à mise en œuvre rapide.
PROTÉGER LES FORÊTS
LES RÉSULTATS DE CANCÚN
Le processus Paris-Oslo sur la réduction des émissions issues de la déforestation et de la dégradation des forêts dans les pays en développement a été ouvert de manière officielle à la fin du mois de mai.
La délégation de l’UE s’est rendue à Cancún avec l’espoir qu’un ensemble important de décisions pragmatiques y soit adopté et que les négociations internationales sur le changement climatique se poursuivent.
La conférence, qui s’est déroulée du 29 novembre au 10 décembre, a atteint ces objectifs en débouchant sur les accords de Cancún.
L’UE se réjouit de la conclusion de ces accords, qui constituent une avancée importante vers l’établissement d’un cadre mondial sur le climat.
L’Europe est parvenue à parler d’une seule voix et a contribué à produire des résultats positifs.
La Commission a agi en étroite collaboration avec le Conseil et a bénéficié du soutien du Parlement européen.
Les accords de Cancún reposent sur les décisions prises à Copenhague et définissent des procédures pour continuer à avancer.
Les principaux éléments sont les suivants:
L’UE soutient les actions entreprises en Europe et dans le monde entier afin de mettre un terme à la perte et à la destruction de la diversité biologique, comme dans cette zone du parc national de Jamanxim dévastée par le feu à la suite d’une exploitation illégale, dans le nord du Brésil.
reconnaissance pour la première fois dans un document des Nations unies de la nécessité de limiter l’élévation des températures mondiales à 2 °C au-dessus du niveau préindustriel et mise en place d’un processus permettant d’arrêter une date pour le pic des émissions mondiales ainsi qu’un objectif mondial de réduction des émissions pour 2050;
ancrage dans le processus des Nations unies des engagements pris par les pays industrialisés et en développement en matière d’émissions et mise en place d’un processus visant à clarifier ces engagements.
Le texte reconnaît également qu’il convient d’intensifier les efforts d’atténuation consentis au niveau global pour respecter la limite des 2 °C;
accord sur le lancement d’un processus visant à renforcer la transparence des mesures de réduction ou de limitation des émissions en améliorant la surveillance, la déclaration et la vérification afin de faciliter le suivi des progrès réalisés;
confirmation de l’objectif que se sont fixé les pays développés d’affecter 100 milliards d’USD par an d’ici à 2020 à des actions en faveur du climat dans les pays en développement et création d’un fonds vert pour le climat par lequel transitera une grande partie des financements;
accord sur le cadre pour l’adaptation de Cancún destiné à renforcer l’action à mener en matière d’adaptation au changement climatique;
mise en place du mécanisme «REDD+» devant permettre de prendre des mesures pour réduire les émissions dues à la déforestation et à la dégradation des forêts dans les pays en développement;
création d’un mécanisme dans le domaine des technologies afin d’encourager la coopération en matière de développement et de transfert de technologies.
L’Europe a connu une croissance phénoménale au cours du XXe siècle: sa population a été multipliée par 4 et sa production économique, par 40.
Mais celle-ci était très gourmande en ressources: l’utilisation de carburants fossiles a été multipliée par 16, les captures de pêche par 35, l’utilisation d’eau par 9 et les émissions de carbone par 17.
En juin, plus de 3 000 participants provenant d’institutions, d’entreprises, d’organisations non gouvernementales, d’autorités publiques ainsi que de la communauté scientifique et universitaire ont assisté à la Semaine verte 2010 organisée à Bruxelles par l’UE, la plus grande conférence annuelle d’Europe consacrée à l’environnement.
Le thème de cette année, «La biodiversité, c’est la vie!», coïncidait avec l’Année internationale de la biodiversité et se concentrait sur la diversité des espèces et des écosystèmes qui tissent la toile du vivant sur la planète, ainsi que sur les indispensables services fournis par la nature, notamment la régulation du climat.
Il était ainsi démontré que la solution passe en partie par l’investissement dans la nature, puisque celui-ci offre des possibilités en termes d’emplois ainsi que des débouchés commerciaux.
Les chefs d’État ou de gouvernement de l’UE ont adopté de nouvelles perspectives concernant la biodiversité à l’horizon 2050, qui s’accompagnent d’un objectif principal en vue d’enrayer la perte de biodiversité d’ici à 2020 et de maximiser la restauration de celle-ci (30).
L’Union s’est engagée à protéger, à valoriser et à restaurer la biodiversité et ses services écosystémiques, ceux-ci étant essentiels au bien-être de l’homme et à la prospérité économique.
Il s’agit d’intégrer la biodiversité dans tous les domaines politiques, notamment l’agriculture, la pêche, le développement et la recherche, de sorte que ces secteurs contribuent de manière active à la réalisation d’objectifs concernant la biodiversité.
Cet engagement a déjà donné lieu à l’adoption de mesures concrètes.
De nouveaux instruments propres à l’UE ont été dévoilés en juin pour renforcer la lutte contre la perte de biodiversité, parmi lesquels un portail internet (31) qui centralise des informations relatives à la biodiversité en Europe et un «niveau de référence en matière de biodiversité», qui offre une vue d’ensemble globale de l’état actuel de la biodiversité permettant aux décideurs de suivre les progrès de la lutte contre la perte de celle-ci.
En octobre, la Commission a adopté une communication sur l’intégration de la biodiversité et de la protection de la nature dans le développement portuaire, accompagnée d’orientations environnementales relatives au développement portuaire.
La communication publiée en novembre sur le futur de la politique agricole commune (PAC) (32) envisage également une «mise au vert» de cette politique et fait de la durabilité l’une des priorités de la réforme à venir de la politique commune de la pêche (33
LUTTE CONTRE LA PERTE DE BIODIVERSITÉ
2010 a par ailleurs été déclarée Année internationale de la biodiversité par les Nations unies, et l’UE s’est félicitée de l’accord portant sur une stratégie mondiale de lutte contre la perte de biodiversité adopté lors de la 10e conférence des parties à la Convention sur la diversité biologique, qui s’est déroulée à Nagoya en octobre, de la mobilisation des ressources nécessaires pour mettre en œuvre cet accord ainsi que de la création d’un protocole d’accès aux ressources génétiques et de partage des avantages qui en découlent.
L’UE est depuis longtemps le premier bailleur de fonds du monde en matière de lutte contre la perte de biodiversité, ayant versé quelque 9 milliards d’euros depuis 2002.
Elle abrite le plus grand nombre de zones protégées du monde, à savoir 26 000 zones qui représentent 18 % de son territoire.
Se pencher sur la biodiversité implique aussi de concilier les exigences qu’elle impose avec les autres objectifs politiques de l’UE.
À titre d’exemple, des parcs éoliens qui seraient mal situés ou mal conçus peuvent avoir une incidence négative sur les espèces et les habitats vulnérables.
Aussi la Commission européenne
34 a-t-elle publié des lignes directrices (
) pour le développement de l’énergie éolienne dans les zones naturelles protégées.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
LE LABEL ÉCOLOGIQUE DE L’UE 2010
DURABILITÉ ENVIRONNEMENTALE
La durabilité est restée en tête des priorités de l’UE tout au long de l’année en tant qu’élément central de la stratégie Europe 2020.
Elle est présente dans quasiment tous les aspects de la vie, raison pour laquelle l’action de l’UE en la matière s’est étendue à une grande diversité de domaines.
Une des priorités a été la protection de l’environnement contre les dommages causés par les déchets et les matières ou émissions dangereuses.
Des progrès ont été accomplis concernant la refonte de la directive relative aux déchets
35 d’équipements électriques et électroniques (
36) comme le plomb, le mercure ou le cadmium.
Le champ d’application reuses ( de la réglementation s’est également élargi pour éliminer autant que possible l’utilisation de substances dangereuses et pour contrer le flux à croissance rapide de ce type de déchets, qui ont des conséquences néfastes pour l’environnement et la santé lorsqu’ils ne sont pas traités et éliminés de manière adéquate.
Les lauréats du prix 2010 de la communication sur le label écologique de l’UE sont l’hôtel portugais Jardim Atlântico situé à Madère, Arjowiggins Graphic, une entreprise parisienne de premier plan dans la fabrication de papier recyclé, et Sara Lee Corporation, dont le siège social est situé aux Pays-Bas.
Ce prix récompense les entreprises qui ont mené des actions remarquables auprès du grand public pour mieux faire connaître le label écologique européen — le label attribué par l’Union européenne aux produits et services respectueux de l’environnement, qui encourage la production et la consommation de produits et services écologiques.
À ce jour, environ 25 000 produits et services sont porteurs de ce label.
La directive concernant les émissions industrielles qui a été approuvée en novembre a pour but de définir des règles plus claires et d’améliorer la qualité de l’air (37).
Elle impose des limites plus strictes en matière de pollution atmosphérique, tout en maintenant une certaine flexibilité en matière de délais pour les centrales électriques ou pour certains cas spéciaux.
La directive met à jour et fusionne sept actes législatifs existants, notamment la directive concernant les grandes installations de combustion et celle sur la prévention et la réduction intégrées de la pollution, et couvre environ 52 000 installations industrielles et agricoles à fort potentiel de pollution, des raffineries aux élevages de porcs.
D’autres actions ont été consacrées à la préservation de l’environnement. Le règle-
) contrôle les importations afin d’empêcher la vente sur
L’exploitation illégale des forêts entraîne d’importants dommages pour l’environnement et ruine les efforts qui sont faits en faveur d’une gestion forestière responsable. Ce règlement contribue aussi à lutter contre le changement climatique.
L’accord concernant le régime pour des biocarburants et des bioliquides viables, conclu dans le cadre de la directive relative aux énergies renouvelables de 2009, garantit que seuls les biocarburants qui remplissent certains critères de durabili - té puissent obtenir un soutien financier et être considérés comme contribuant à la réalisation des objectifs nationaux en matière d’énergies renouvelables.
Ce régime est le premier ensemble au monde de critères relatifs à la viabilité des biocarburants qui soit juridiquement contraignant, et il est probable qu’il joue un rôle de pionnier.
Pour assurer sa pleine efficacité, des systèmes de certification gérés par l’industrie, les gouvernements et des organisations non gouvernementales (ONG)
Le prestigieux projet de démonstration de bus à hydrogène HyFLEET:CUTE, qui bénéficie d’un financement de l’UE en faveur des travaux de recherche, a été un succès: 2,6 millions de kilomètres ont été parcourus, 500 tonnes d’hydrogène produites, 170 000 heures de fonctionnement assurées avec un niveau de fiabilité extrêmement élevé et 8 millions de passagers ont été transportés dans le cadre des transports publics.
L’UE a soutenu le projet HyFLEET:CUTE au moyen de son budget consacré à la recherche.
ENCOURAGER LES VILLES À DEVENIR PLUS ÉCOLOGIQUES
L’UE a par ailleurs mis à jour la réglementation relative aux semences et aux plants en ce qui concerne la préservation des ressources génétiques végétales et a entrepris d’évaluer le régime de protection communautaire des obtentions végétales ainsi que le régime phytosanitaire communautaire.
En juillet, 250 millions d’euros ont été alloués à 210 nouveaux projets dans le cadre du programme LIFE+ (40), le fonds européen pour l’environnement.
Ces projets sont consacrés à la conservation de la nature, à la politique environnementale et à l’information et la communication.
L’UE recherche constamment le meilleur équilibre entre la préservation de l’environnement et la garantie de la croissance et de la prospérité.
La Commission a, par exemple, proposé de nouvelles voies pour concilier les divergences persistantes en Europe en matière de contrôle des cultures d’organismes génétique-
L’UE a également porté son attention sur la protection des populations locales.
42) exige des voyageurs qui achètent des produits à base
En octobre, la ville de Vitoria-Gasteiz a été désignée capitale verte européenne pour 2012, et Nantes pour 2013. Ces villes ont été choisies dans une liste de finalistes sur laquelle figuraient également Barcelone, Malmö, Nuremberg et Reykjavik, elles-mêmes sélectionnées parmi 17 villes candidates.
Les villes sont évaluées en fonction d’une liste de critères environnementaux, dont la contribution locale à la lutte contre le changement climatique, les équipements de transport, les zones vertes urbaines, l’utilisation durable des sols, la nature et la biodiversité, la qualité de l’air au niveau local, la pollution sonore, la production et la gestion des déchets, la consommation d’eau, le traitement des eaux résiduaires et la manière dont la municipalité gère les dossiers environnementaux.
UTILISATION DURABLE DES RESSOURCES NATURELLES ET DES MERS
Hambourg devient la capitale verte de l’Europe en 2011 — cérémonie de lancement dans un des bâtiments les plus économes en énergie de la ville.
L’UE n’oublie pas non plus la durabilité dans ses travaux en vue de la prochaine réforme de la politique de la pêche.
Cette réforme repose sur le constat qu’un nombre significatif de stocks sont surexploités et a pour but de rendre la politique commune de la pêche plus verte et plus simple.
Elle obligera l’industrie de la pêche à assumer ses responsabilités et à s’impliquer davantage dans la prise de décision et dans la mise en œuvre de la politique, en éliminant la surcapacité et les rejets et en plaçant les stocks de poissons et les écosystèmes au cœur de la politique.
L’UE inclut désormais des engagements en matière de pêche durable dans tous les accords de libre-échange qu’elle signe, afin de faire de ces principes une réalité à l’échelle mondiale.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Les ressources naturelles et maritimes sont les premières à être menacées par le risque d’épuisement et de déprédation.
La Commission européenne a présenté, en mai, une nouvelle stratégie (44) visant à améliorer la gestion des biodéchets dans l’UE et à mieux tirer parti des avantages environnementaux et économiques considérables qu’ils offrent.
En septembre (45), la Commission a fixé des critères relatifs à un «bon état écologique» des mers d’Europe afin d’aider les États membres à élaborer des stratégies marines coordonnées dans chaque région maritime.
On entend par «bon état écologique» un état général de l’environnement des eaux marines tel que celles-ci conservent la diversité écologique et le dynamisme d’océans et de mers qui sont en bon état sanitaire et qui sont productifs.
La définition de ces critères est une condition fixée par la directive-cadre «Stratégie pour le milieu marin», qui a pour objectif que la totalité des eaux marines de l’UE atteigne un bon état écologique d’ici à 2020.
Cette définition se concentre sur la diversité biologique, les populations halieutiques, l’eutrophisation, les substances polluantes, les déchets et le bruit.
46) a également encouragé les États
La Commission a présenté, d’une part, en octobre, des options pour une approche commune de l’aménagement de l’espace maritime dans l’UE et, d’autre part, en septembre, une initiative visant à approfondir les connaissances marines en complément de la stratégie Europe 2020 (47).
Plus de 1 600 acteurs maritimes de toute l’Europe se sont rendus dans la ville espagnole de Gijón pour cet événement, notamment des représentants de l’industrie maritime, des scientifiques, des ONG environnementales et des autorités nationales et régionales, ainsi que des usagers de la mer à des fins récréatives.
), afin de renforcer les efforts d’amélioration du bilan environnemental du transport maritime par la prévention des accidents, la réduction des émissions atmosphériques, les contrôles du traitement des eaux de ballast et le recyclage des navires.
L’objectif à long terme pour le transport maritime est «zéro déchet, zéro émission».
Les ressources halieutiques figurent parmi les ressources naturelles maritimes les plus riches, et un nouveau système (50) visant à mieux contrôler la pêche et à lutter contre la pêche illégale est entré en vigueur en janvier.
Ce système dote l’UE et ses États membres de nouveaux outils de lutte contre les opérateurs peu scrupuleux et de protection des moyens de subsistance des pêcheurs honnêtes qui seraient autrement exposés à une concurrence déloyale.
Parce que les contrevenants ne peuvent plus éviter d’être découverts et sanctionnés, une culture de respect de la réglementation est en train de s’installer dans le secteur de la pêche.
Un règlement sur la conservation et l’exploitation durables des ressources halieutiques en Méditerranée est entré en vigueur en juin.
Le Conseil «Agriculture et pêche» d’octobre a abouti à un accord politique sur les possibilités de pêche pour 2011 dans la mer Baltique et celui de novembre est parvenu à un accord politique concernant un règlement fixant les possibilités de pêche pour 2011 et 2012 pour les navires de l’UE en ce qui concerne certains stocks d’eau profonde et a préparé la fixation de totaux admissibles de captures entre l’UE et la Norvège pour 2011.
Le Conseil «Agriculture et pêche» du mois de décembre a débouché sur un accord concernant les possibilités de pêche pour 2011 en Atlantique, dans la mer du Nord et dans la mer Noire.
Sur la scène internationale, l’UE s’est efforcée d’obtenir l’interdiction du commerce du thon rouge en présentant une position ferme lors de la réunion de la Commission internationale pour la conservation des thonidés de l’Atlantique, en novembre.
En plus de la pression exercée au niveau international pour mieux protéger le thon rouge de l’Atlantique, la Commission, l’Agence communautaire de contrôle des pêches et les États membres ont mis en œuvre un nouveau régime de contrôle et d’inspection ainsi qu’un plan global visant à empêcher la surpêche.
L’utilisation de quotas de tous les navires a été surveillée au quotidien, la saison de pêche autorisée a été fermée plus tôt que prévu et la capacité de pêche de l’UE a de nouveau été réduite.
Reconnaître que la terre est une ressource naturelle limitée a par ailleurs poussé l’UE à prendre des mesures relatives à la durabilité dans tous les secteurs, allant de l’agriculture aux transports et à l’énergie.
Les financements provenant du «bilan de santé de la PAC» et d’autres fonds dans le cadre de la PAC ont contribué à renforcer les programmes de développement rural qui relèvent les défis posés aux agriculteurs européens, par exemple tenir compte de la biodiversité.
Le document d’orientation pour une politique agricole commune tournée vers l’avenir (51) publié en novembre fait lui aussi de la durabilité une priorité, aux côtés d’une production alimentaire viable et d’un aménagement du territoire équilibré.
Il s’agit de rendre l’agriculture européenne compétitive d’un point de vue non seulement économique, mais aussi environnemental.
Un débat public et une conférence majeure sur le futur de la PAC ont été organisés durant l’année et ont désigné la gestion durable des ressources naturelles et l’action pour le climat comme l’un de ses trois principaux objectifs.
Il a été conclu que des critères modifiés pour les paiements directs devraient inclure des préoccupations environnementales et tenir compte des biens publics fournis par les fermiers.
Les transports durables ont quant à eux été favorisés grâce à des projets concernant les réseaux ou la recherche de haut niveau.
Il existe, par exemple, un potentiel intact d’augmentation de la mobilité à faibles émissions de carbone qui peut être exploité si les 5,5 milliards d’euros de fonds européens alloués aux transports ferroviaires pour la période 2007-2013 sont pleinement utilisés.
De plus, l’adoption à la fin de l’année du règlement (52) relatif à un réseau ferroviaire européen pour un fret compétitif a permis de promouvoir une meilleure utilisation de l’infrastructure ferroviaire existante, améliorant ainsi l’efficacité et l’attrait du transport de fret par voie ferrée.
Des trains de marchandises sont à l’arrêt dans un dépôt à Mannheim, en Allemagne.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Un nouvel élan a été insufflé à la directive «Eurovignette» (
Préserver la fluidité de la circulation automobile tout en maintenant la pollution à un bas niveau, tels sont les objectifs de l’Eurovignette, le système de tarification routière qui relie le transport routier à son impact sur l’environnement.
les taux d’imposition des véhicules ainsi que les taxes imposées aux usagers de la route et en établissant de nouveaux liens entre le transport routier et son incidence sur l’environnement: les gouvernements des États membres sont parvenus, le 15 octobre, à un accord politique pour autoriser des prélèvements qui tiennent compte du coût de la pollution atmosphérique et sonore ainsi que de l’engorgement du réseau routier.
Le Conseil a également adopté la directive (54) établissant le déploiement de systèmes de transports intelligents, qui améliorent l’efficacité et réduisent les incidences environnementales.
Le 7e programme-cadre de recherche
Dans son ensemble, le 7e programme-cadre de recherche (7e
PC) a apporté en 2010 un soutien à plus de 120 projets dans les domaines de l’environnement, de l’énergie et des biotechnologies, pour un montant de 450 millions d’euros.
La sélection présentée ci-dessous illustre bien la diversité des secteurs couverts par les projets et initiatives qui ont débuté en 2010.
Marina Platform — Marine Renewable Integrated Application Platform: développement de structures en vue de l’exploitation des diverses énergies marines renouvelables (contribution de l’UE: 8,7 millions d’euros)
Silicon Light — Improved material quality and light trapping in thin film silicon solar cells: amélioration des dispositifs de captage d’énergie solaire sur film de silicone (contribution de l’UE: 5,8 millions d’euros)
Eurobioref — European multilevel integrated biorefinery design for sustainable biomass processing: concept européen de bioraffinerie intégrée à plusieurs niveaux pour le traitement de la biomasse (contribution de l’UE: 23,1 millions d’euros) capture: développement de technologies innovantes
GHG Europe — Greenhouse gas management in European land use systems: gestion des gaz à effet de serre dans les systèmes européens d’utilisation des terres (contribution de la CE estimée à 6 648 704 euros)
STEP — Status and trends of European pollinators: évaluation de l’état des pollinisateurs en Europe et des tendances de leur évolution (contribution de l’UE estimée à 3 499 995 euros).
NOTES DE FIN DE CHAPITRE
Communication de la Commission intitulée «Énergie 2020 — Stratégie pour une énergie compétitive, durable et sûre», COM(2010) 639.
Communication de la Commission intitulée «Le défi de la sécurisation des activités pétrolières et gazières offshore», COM(2010) 560.
) Conclusions de la présidence du Conseil européen, 25 et 26 mars 2010
Communication de la Commission intitulée «Priorités en matière d’infrastructures énergétiques pour 2020 et au-delà — Schéma directeur pour un réseau énergétique européen intégré», COM(2010) 677.
Directive 2010/30/UE concernant l’indication, par voie d’étiquetage et d’informations uniformes relatives aux produits, de la consommation en énergie et en autres ressources des produits liés à l’énergie, JO L 153 du 18.6.2010.
Directive 2010/31/UE sur la performance énergétique des bâtiments, JO L 153 du 18.6.2010.
( une évaluation plus large des effets de la réforme, qui sera effectuée conformément aux lignes directrices proposées par la Commission.
Plusieurs scénarios politiques seront élaborés afin d’examiner les incidences des différentes options choisies.
Cette évaluation sera essentiellement axée sur les aspects environnementaux, économiques et sociaux.
Elle servira à préparer les propositions législatives en vue de réformer la politique commune de la pêche.
Selon notre calendrier, l’évaluation devrait être prête à l’automne 2010.» (http://ec.europa.eu/fisheries/reform/sec(2010)0428_fr.pdf).
Rapport intitulé «Renewable Energy Snapshots 2010» publié par le Centre commun de recherche de la Commission, 5 juillet 2010 (http://re.jrc.ec.europa.eu/refsys/).
) Directive 2002/96/CE relative aux déchets d’équipements électriques et électroniques
Proposition de directive relative à la gestion du combustible usé et des déchets radioactifs, COM(2010) 618.
) Directive 2002/95/CE relative à la limitation de l’utilisation de certaines substances
( dangereuses dans les équipements électriques et électroniques, JO L 37 du 13.2.2003.
) Approbation par le Conseil le 8 novembre 2010 (http://www.consilium.europa.eu/
) Règlement (UE) n° 995/2010 établissant les obligations des opérateurs qui mettent
) http://ec.europa.eu/energy/international/organisations/opec_en.htm du bois et des produits dérivés sur le marché, JO L 295 du 12.11.2010.
29 octobre 2010 (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/trans/118191.pdf).
) Décision 2010/634/UE adaptant la quantité de quotas à délivrer pour l’ensemble
) Communication de la Commission relative à la liberté pour les États membres
) Règlement (UE) n° 1031/2010 relatif au calendrier, à la gestion et aux autres aspects d’accepter les cultures génétiquement modifiées, COM(2010) 380.
) Règlement (CE) n° 1007/2009 sur le commerce des produits dérivés du phoque, de la mise aux enchères des quotas d’émission de gaz à effet de serre, JO L 302 du 18.11.2010.
) Directive 2010/63/UE relative à la protection des animaux utilisés à des fins
) Communication de la Commission relative aux prochaines étapes en matière
) http://europa.eu/rapid/pressReleasesAction.do?reference=IP/10/576 & format=HTML & de gestion des biodéchets dans l’Union européenne, COM(2010) 235. aged=1 & language=FR & guiLanguage=fr
) Décision 2010/477/UE relative aux critères et aux normes méthodologiques
assignés au titre du protocole de Kyoto», COM(2010) 569.
) Proposition de règlement établissant un programme de soutien
) Directive 2003/87/CE établissant un système d’échange de quotas d’émission de gaz pour le développement d’une politique maritime intégrée, COM(2010) 494.
) Communication de la Commission intitulée «Objectifs stratégiques et la déclaration des émissions et des données relatives aux tonnes-kilomètres liées aux activités aériennes, JO L 103 du 23.4.2009.
) Communication de la Commission intitulée «Analyse des options envisageables
(CE) n° 1005/2008 du Conseil établissant un système communautaire destiné à prévenir, à décourager et à éradiquer la pêche illicite, non déclarée et non réglementée, JO L 280 du 27.10.2009.
51 pour aller au-delà de l’objectif de 20 % de réduction des émissions de gaz à effet de serre et évaluation du risque de“fuites de carbone”», COM(2010) 265.
26 ressources naturelles et territoire — Relever les défis de l’avenir», COM(2010) 672.
) Communication de la Commission intitulée «Politique internationale en matière
) Règlement (UE) n° 913/2010 relatif au réseau ferroviaire européen pour un fret de climat après Copenhague: agir maintenant pour redynamiser l’action mondiale contre le changement climatique», COM(2010) 86.
compétitif, JO L 276 du 20.10.2010.
) Conclusions du Conseil «Environnement», 14 octobre 2010 (http://www.consilium.
) Conseil «Transports, télécommunications et énergie» — accord politique du europa.eu/uedocs/cms_data/docs/pressdata/en/envir/117096.pdf).
) Conclusions de la présidence du Conseil européen, 28 et 29 octobre 2010
) Directive 2010/40/UE concernant le cadre pour le déploiement de systèmes de transport intelligents dans le domaine du transport routier et d’interfaces avec d’autres modes de transport, JO L 207 du 6.8.2010.
RAPPORT GÉNÉRAL 2010
ÉNERGIE, CLIMAT ET ENVIRONNEMENT
Le traité de Lisbonne confère une nouvelle cohérence aux relations extérieures de l’UE.
Une nouvelle haute représentante de l’UE et vice-présidente de la Commission s’est vu confier la responsabilité de la politique étrangère de l’Union.
À ce titre, Catherine Ashton préside le Conseil «Affaires étrangères» et dirige le nouveau service diplomatique.
Cela permet à l’Union de parler d’une seule voix et lui donne les moyens de mieux promouvoir ses valeurs dans le monde: le respect des droits de l’homme et de la démocratie, la coopération pour relever les défis communs et l’engagement en faveur du multilatéralisme.
Si l’on y ajoute ses atouts — première puissance commerciale mondiale et premier donateur mondial d’aide, forte d’un réseau dense de connexions politiques et culturelles et disposant d’une devise internationale de premier rang — l’UE a renforcé sa vocation à jouer, sur la scène internationale, un rôle majeur à la mesure de son poids économique.
Sa nouvelle capacité d’engagement intégré s’est manifestée tout au long de l’année par les réponses constructives qu’elle a apportées à des situations de besoin aussi diverses que celles survenues en Haïti, sur le territoire palestinien occupé ou au Darfour.
La création du Service européen pour l’action extérieure, qui compte des délégations de l’Union dans le monde entier, pose les bases d’une nouvelle dynamique dans les relations extérieures de l’UE.
Le Conseil européen de septembre a institué la nouvelle approche qui consiste à mobiliser les instruments et politiques de l’UE et de ses États membres au service des intérêts stratégiques de l’Union.
L’exercice du pouvoir lors des sommets internationaux a, en outre, revêtu une forme nouvelle, celle du tandem que constituent désormais le président de la Commission européenne et le président du Conseil européen.
L’UE soutient les approches multilatérales, entretient des liens étroits avec ses partenaires stratégiques et s’efforce d’approfondir ses relations bilatérales et ses dialogues régionaux à travers le monde.
Elle a projeté sa stratégie Europe 2020 de reprise et de croissance sur le marché mondial, notamment par l’intermédiaire du G20.
Elle a fait face aux défis de la géopolitique de l’énergie.
Elle a poursuivi la mise en œuvre du programme international en matière de développement et a témoigné, par des actions concrètes, sa solidarité avec les plus vulnérables dans le monde.
PROMOUVOIRLA GOUVERNANCE MULTILATÉRALE
Poursuivant ses objectifs dans un contexte international, l’UE soutient les institutions multilatérales afin de protéger le bien commun mondial et de contribuer à la paix et à la prospérité dans le monde.
Conformément à son engagement de soutenir un système multilatéral efficace, l’UE s’est attachée, par le biais des Nations unies, à promouvoir la paix, le développement et les droits de l’homme, ainsi qu’à relever les nouveaux défis mondiaux.
Elle a accueilli favorablement l’accord de juin sur les modifications de structure et de composition des Nations unies, notamment la création d’une entité unique responsable des questions d’égalité des sexes, et l’examen des travaux de la Commission de consolidation de la paix.
Au sein d’autres organisations internationales telles que le Fonds monétaire international, la Banque mondiale, l’Organisation mondiale du commerce, l’Organisation de coopération et de développement économiques, l’Organisation des Nations unies pour l’alimentation et l’agriculture et le programme des Nations unies pour l’environnement, l’UE a œuvré à la promotion d’approches multilatérales.
La Commission a entamé les négociations d’adhésion à la Convention européenne des droits de l’homme en juillet (voir le chapitre 2), et une délégation de l’UE auprès du Conseil de l’Europe a été créée à Strasbourg en octobre, signe de l’approfondissement des relations.
En décembre, l’UE a joué un rôle actif dans l’organisation et la préparation du premier sommet de l’Organisation pour la sécurité et la coopération en Europe depuis onze ans, à Astana, sous la présidence du Kazakhstan.
L’UE AU CŒUR DU G20
L’UE a joué un rôle actif en septembre dans les grandes enceintes internationales, notamment au Conseil des droits de l’homme des Nations unies et à l’Assemblée générale des Nations unies.
Preuve de l’importance qu’elle attache à la réalisation des objectifs du millénaire pour le développement et au recours au multilatéralisme en vue de relever les défis planétaires que constituent le développement, la paix, la sécurité, les crises humanitaires et la lutte contre le changement climatique, l’Union européenne a été bien représentée dans les rencontres à haut niveau avec des dirigeants mondiaux et les représentants de pays et de groupements régionaux stratégiques.
L’UE est une force de premier plan dans le processus de réunions entre les dirigeants des pays du G20, lancé à l’initiative de l’Europe lors de la visite aux États-Unis des présidents Barroso et Sarkozy, en 2008.
C’est aujourd’hui la première enceinte de coordination économique internationale.
Elle est née du G8, qui comprend l’Allemagne, le Canada, les États-Unis, la France, l’Italie, le Japon, le Royaume-Uni et la Russie et auprès duquel l’UE est également représentée.
Le G20 rassemble 19 pays plus l’UE (les pays du G8 plus l’Afrique du Sud, l’Arabie saoudite, l’Argentine, l’Australie, le Brésil, la Chine, la Corée du Sud, l’Inde, l’Indonésie, le Mexique et la Turquie).
À l’appui de l’action menée par les Nations unies, l’UE a mis en œuvre les nouvelles sanctions du Conseil de sécurité des Nations unies en Somalie, en Érythrée et en Iran.
La Commission a également continué de représenter l’UE dans le processus de Kimberley, une instance intergouvernementale rassemblant 75 pays et soutenue par les Nations unies, ayant pour mission d’empêcher le commerce des diamants de la guerre.
L’UE, soucieuse de soutenir la résolution des Nations unies visant à restreindre les ambitions nucléaires de l’Iran, voire d’aller au-delà de cette résolution, a imposé de nouvelles sanctions en juillet, couvrant le commerce, les services financiers, l’énergie, le transport, les visas et le gel d’avoirs, dès lors qu’un lien est établi avec le programme nucléaire iranien et le programme iranien de missiles balistiques (1).
Dans le même temps, l’UE a incontestablement poursuivi ses efforts en vue de parvenir à un accord négocié.
La haute représentante de l’UE a joué le rôle de négociatrice au nom du groupe «E3 + 3» réunissant l’Allemagne, la Chine, les États-Unis, la France, le Royaume-Uni et la Russie.
Une politique extérieure de l’UE plus efficace, plus cohérente et plus visible
Avec la mise en œuvre du traité de Lisbonne, la nouvelle haute représentante de l’Union pour les affaires étrangères et la politique de sécurité reprend à son compte les compétences de trois anciens postes: celui de haut représentant du Conseil, celui de membre de la Commission responsable des relations extérieures et — à l’instar de la présidence tournante du Conseil — celui consistant à présider les réunions des ministres des affaires étrangères, du développement et de la défense de l’UE.
En sa qualité de vice-présidente de la Commission, la haute représentante contribue à garantir une certaine cohérence dans l’éventail des activités de l’UE en matière de relations extérieures — et notamment entre les objectifs politiques et les programmes distincts de l’UE en matière de dépenses et d’assistance.
Le nouveau Service européen pour l’action extérieure a été mis sur pied durant l’année (2) et a officiellement vu le jour le 1er décembre.
Il allie les capacités de la Commission et celles du Conseil en matière de politique extérieure et est renforcé par des diplomates des États membres, confortant ainsi de manière significative la capacité de l’UE à jouer le rôle international qui est le sien.
Tout en dotant son siège d’un service civil hautement qualifié et pleinement intégré, il fournit à l’UE, pour la première fois, une représentation diplomatique en propre dans un grand nombre de pays à travers le monde.
L’incorporation de diplomates des États membres, forts d’une expérience acquise dans les services extérieurs de leur pays, est source de nouvelles synergies précieuses.
Les premières nominations à des postes de haut niveau dans le service et à des postes diplomatiques clés — notamment des États membres — ont eu lieu à l’automne dernier.
RENFORCERLES ALLIANCES STRATÉGIQUES
UN PARTENARIAT UE ÉTATSUNIS EFFICACE
À l’heure où les partenariats stratégiques du XXIe siècle émergent et où les nouvelles politiques mondiales prennent forme, l’Europe saisit la chance qui lui est offerte de contribuer à façonner le monde globalisé.
Les relations que l’UE noue avec ses partenaires stratégiques sont déterminantes à cet égard.
Pour être efficace sur la scène internationale, l’UE a besoin d’alliances solides.
Afin de contribuer à la réalisation de ses objectifs, elle continue d’entretenir d’étroites relations avec un certain nombre de pays importants qu’elle considère comme stratégiques.
Nombre de ces relations ont considérablement évolué en 2010.
Le sommet de novembre a mis l’accent sur trois grandes questions touchant à la coopération qui sont d’un intérêt fondamental pour les 800 millions de citoyens de part et d’autre de l’Atlantique: la croissance et l’emploi, le changement climatique et le développement international, ainsi que le renforcement de la sécurité des citoyens.
Le sommet a rejeté le protectionnisme, soutenu l’idée d’engagements substantiels et clairs en matière de réduction des émissions de gaz à effet de serre par toutes les grandes économies, promis de renforcer la coopération sur les objectifs du millénaire pour le développement et convenu d’une approche plus globale et plus stratégique des grandes questions de sécurité internationale.
Un groupe de travail conjoint sur la cybersécurité et la cybercriminalité a été mis en place.
Les États-Unis restent le partenaire le plus proche et le plus important de l’UE.
Les conclusions du sommet UE - États-Unis, qui s’est tenu à Lisbonne en novembre (3) — le premier depuis l’entrée en vigueur du traité de Lisbonne — ont réaffirmé le partenariat étroit qui unit les deux parties.
Outre le fait que l’UE et les États-Unis partagent les mêmes valeurs, intérêts et objectifs, ils produisent ensemble près de la moitié du produit intérieur brut (PIB) mondial.
Estimé à plus de 3 000 milliards d’euros, le partenariat économique transatlantique est un moteur de la prospérité économique mondiale et constitue la relation économique la plus importante au monde, mais aussi la plus intégrée et la plus tournée vers l’avenir.
De surcroît, l’UE et les États-Unis fournissent ensemble environ 80 % de l’aide publique au développement dispensée dans le monde.
Un dialogue sur la politique étrangère a régulièrement lieu entre la haute représentante de l’UE, Catherine Ashton, et la secrétaire d’État des États-Unis, Hillary Clinton.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Un nouvel accord «ciel ouvert» (4) a en outre été conclu cette année, générant jusqu’à 12 milliards d’euros d’avantages économiques et créant 80 000 emplois nouveaux, tout en renforçant la coopération dans les domaines de la sécurité aérienne, de la sécurité et de la concurrence et en facilitant les voyages.
Cet accord comporte un nouvel article sur la nécessité de normes de travail élevées dans l’industrie aérienne et souligne l’importance de la coopération transatlantique sur les questions environnementales dans le domaine de l’aviation.
Le président russe, Dmitri Medvedev, le président du Conseil européen, Herman Van Rompuy, et le président de la Commission européenne, José Manuel Barroso, lors du sommet UE-Russie à Bruxelles.
En ce qui concerne la Russie, le dialogue s’est poursuivi par différentes voies.
Le sommet UE-Russie qui s’est tenu à Rostov-sur-le-Don en juin a lancé le partenariat pour la modernisation (5), visant à promouvoir les réformes, stimuler la croissance économique et améliorer la compétitivité.
Ce partenariat se fonde sur les résultats déjà engrangés dans le cadre des quatre espaces communs (espace économique; espace de liberté, de sécurité et de justice; espace de coopération en matière de sécurité extérieure; espace de recherche et d’éducation, incluant des aspects culturels) et met l’accent sur le nouveau caractère d’urgence et une approche orientée sur les résultats.
Les négociations concernant l’accord qui doit remplacer l’accord de partenariat et de coopération actuel se sont poursuivies tout au long de l’année.
Des consultations entre l’UE et la Russie sur les droits de l’homme ont eu lieu à deux reprises à Bruxelles, en avril et en novembre.
Le président du Parlement européen, Jerzy Buzek, s’est rendu à Moscou en juin, tandis que les parlementaires européens ont continué d’entretenir des contacts directs avec leurs homologues russes dans le cadre des réunions de la commission de coopération parlementaire UE-Russie.
L’entrée en vigueur du traité de Lisbonne a également ouvert un nouveau chapitre dans les relations entre l’UE et la Chine, permettant à l’UE de faire preuve d’une approche plus cohérente.
Le sommet commun d’octobre a été abordé par les deux parties dans un esprit de réciprocité et de bénéfice mutuel.
Elles ont marqué un intérêt commun à œuvrer de concert au renforcement des relations bilatérales grâce au dialogue politique, aux échanges commerciaux et aux investissements.
C’est encore l’intérêt commun qui a prévalu lorsqu’il s’est agi de relever les défis mondiaux que sont notamment la crise économique et financière, le changement climatique et l’énergie lors des préparatifs du sommet du G20 à Séoul, en novembre, et du sommet de Cancún sur le changement climatique, en décembre.
Un Centre UE-Chine des énergies propres s’est ouvert à Pékin.
Un aperçu des rencontres organisées tout au long de l’année permet aussi de mesurer la portée et l’intensité des relations de l’UE avec ses principaux partenaires.
Lors du sommet UE-Canada en mai (6), les dirigeants se sont opposés au protectionnisme et ont fait le point sur les progrès réalisés durant les négociations en cours en vue d’un accord commercial et économique global ambitieux qui relancera le commerce, l’investissement, l’innovation et la création d’emplois.
Le sommet UE-Inde qui s’est tenu à Bruxelles en décembre a mis l’accent sur la lutte contre le terrorisme [un accord est en cours de négociation entre l’Office européen de police (Europol) et l’Inde, comprenant un ensemble de mesures concrètes], la gestion des crises, la sécurité maritime, la non-prolifération et le maintien et la consolidation de la paix, ainsi que sur la gouvernance économique et les questions régionales en Asie du Sud.
Les deux parties ont également pris l’engagement d’accroître leur coopération commerciale, des progrès considérables ayant été accomplis sur la voie de la signature d’un accord de libre-échange, mais également dans les domaines de l’énergie et de la lutte contre le changement climatique.
Le sommet a reconnu l’importance d’un dialogue sur les migrations dans le cadre plus large de la coopération UE-Inde.
7), les dirigeants ont réaffirmé leur volonté
Lors du sommet UE-Japon en avril ( partagée de lutter contre le changement climatique et de préserver la biodiversité et sont parvenus à un consensus sur des questions régionales telles que la Corée du Nord.
En mai, l’UE et la Corée du Sud ont signé un nouvel accordcadre pour leurs relations bilatérales, lequel constitue l’expression de valeurs communes et la base d’une coopération et d’un dialogue renforcés sur les droits de l’homme, la non-prolifération des armes de destruction massive, la lutte contre le terrorisme, le changement climatique et la sécurité d’approvisionnement énergétique (8). Le partenariat stratégique birégional avec l’Amérique latine et les
Caraïbes (ALC) a été renforcé lors d’un sommet qui s’est tenu à Madrid en mai (9) et qui a permis d’approfondir le dialogue politique et l’intégration régionale, de promouvoir la cohésion sociale et d’intensifier les relations bilatérales entre les différents pays des deux régions (voir page 95).
Ce sommet a notamment donné lieu à la conclusion du premier accord d’association interrégional de l’UE (avec l’Amérique centrale), à la signature d’un accord commercial avec la Colombie et le Pérou et à la relance des négociations en vue de la signature d’un accord d’association avec le Marché commun du Sud (Mercosur).
La facilité d’investissement pour l’Amérique latine et la fondation UE-ALC ont également vu le jour.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
) s’est penché sur les questions du changement climatique et de la crise économique et financière internationale, ainsi que sur le processus du G20.
Des accords ont été signés dans le domaine de l’aviation civile et une initiative de coopération triangulaire avec le Mozambique a été lancée dans le secteur de la bioénergie.
Le sommet UE-Mexique, qui s’est
11 tenu en mai, a constitué une nouvelle étape dans le partenariat stratégique (
), renforçant la collaboration aux niveaux bilatéral et multilatéral, et s’est notamment penché sur les dialogues sectoriels en matière de sécurité et d’application de la loi.
Le président du Conseil européen Herman Van Rompuy, le président du Brésil, Luiz Inácio Lula da Silva, et le président de la Commission européenne José Manuel Barroso au sommet UE-Brésil à Brasilia.
Compte tenu de son engagement international, l’UE a été amenée à conclure des accords dans des domaines importants pour les citoyens tant au niveau national qu’international, notamment en matière de transports, de science et de recherche.
Elle est ainsi parvenue à des accords dans le secteur aérien, contribuant à davantage de vols pour les passagers, des niveaux de sécurité renforcés et de nouvelles perspectives commerciales.
Outre l’accord bilatéral «ciel ouvert» avec les États-Unis et l’accord dans le domaine de la sécurité avec le Brésil (voir page 88 et paragraphe précédent), l’UE a signé en octobre un accord avec le Viêt Nam, qui lèvera les restrictions liées à la nationalité prévues dans les accords bilatéraux relatifs aux services aériens (12).
La sécurité aérienne et la protection de l’environnement dans le monde ont connu un nouvel élan grâce à une coopération au niveau des Nations unies, par le biais de l’Organisation de l’aviation civile internationale.
Un partenariat de transport et de logistique dans le cadre de la dimension septentrionale a été mis en œuvre de même qu’un cadre réglementaire pour le réseau transméditerranéen de transport.
La Commission a contribué à l’amélioration des normes ferroviaires internationales et à la promotion de l’alignement sur les normes de l’UE grâce à ses contacts plus étroits avec les organisations ferroviaires internationales qui s’étendent jusqu’en Russie, en Afrique du Nord et en Asie.
En participant aux négociations maritimes internationales, l’UE a pu progresser en termes de trafic maritime de haute qualité dans le monde entier. Quant aux projets pilotes menés dans le cadre de la stratégie de l’UE de transport maritime à courte distance, ils contribuent à renforcer les liens entre l’UE et ses proches partenaires commerciaux et à améliorer les liaisons maritimes ainsi que l’intégration dans les chaînes logistiques de porte à porte.
Une conférence sur les politiques maritimes internationales s’est tenue en juin à Copenhague et a rassemblé des participants de l’UE, d’Amérique du Nord et d’Asie.
L’UE a été bien représentée à l’exposition universelle 2010 de Shanghai.
Elle a partagé son pavillon avec la Belgique, qui assurait, pour le deuxième semestre de l’année, la présidence tournante de six mois du Conseil.
La coopération dans le domaine de la recherche a été étendue à la recherche environnementale (notamment le projet Soiltrec avec la Chine et d’autres pays pour lutter contre les menaces que font peser sur les sols le changement climatique et d’autres phénomènes), la recherche en matière de santé (au niveau du Consortium international sur le génome du cancer), la participation à l’exercice de prévision géopolitique «L’Europe dans le monde en 2030-2050», l’évaluation de la sécurité d’approvisionnement énergétique et la Semaine de la science et de la technologie UE-Chine à Shanghai.
Dans le domaine de la sécurité alimentaire, la Commission a également coordonné la contribution des États membres à l’Office international des épizooties, au sein des comités de l’Organisation mondiale du commerce et, en ce qui concerne le bien-être des animaux, avec le Conseil de l’Europe.
PROMOUVOIR LA PAIX, LA SÉCURITÉ ET LES DROITS DE L’HOMME
L’UE, dont l’origine et l’évolution reposent sur l’établissement d’un contexte de paix et de sécurité, demeure attachée à la promotion de ces conditions au-delà de ses frontières également.
Le développement économique, politique et social dans le monde — de même que les droits de l’homme — dépend de la paix et de la sécurité.
L’UE a maintenu son engagement à l’égard des processus de résolution des conflits et de reconstruction de l’État en Afghanistan et au Pakistan, au bénéfice non seulement des populations locales, mais aussi des Européens.
Elle a œuvré à la stabilisation de l’Afghanistan, en déployant des soldats, des policiers, des magistrats et autres personnels civils européens sur le terrain, qui tous contribuent à la création d’institutions qui devraient permettre à l’État de fonctionner de manière autonome et à la mise en place de sources de revenus viables qui donneront aux communautés les moyens de prospérer au-delà des conflits et du commerce de stupéfiants.
Au Pakistan, en proie à de multiples difficultés, notamment d’ordre politique, économique et institutionnel, l’UE a approfondi son engagement, comme l’a confirmé le sommet UE-Pakistan de juin.
Après les inondations du mois d’août, un dispositif complet (13) d’aide humanitaire et d’aide au développement, de protection civile, de reconstruction et de reprise économique, faisant appel à des instruments commerciaux de l’UE a été adopté, en concertation étroite avec d’autres intervenants internationaux (voir page 95).
La lutte contre la piraterie au large des côtes de la Somalie illustre la capacité de l’UE à combiner ses instruments de relations extérieures. L’opération navale de
14) est assortie d’initiatives visant à développer la capacité des États l’UE Atalanta ( côtiers à juger les pirates.
15 dées par un partenariat renforcé avec les États de la région (
Un commando de l’UE en mission antipirates au large des côtes somaliennes arrête des pirates présumés.
de la gouvernance en Somalie côtoie le financement des forces africaines de maintien de la paix en Somalie. Une mission de l’UE est par ailleurs en cours en Ouganda, en vue de former les forces de sécurité somaliennes.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
ACTION DE L’UE DANS LE MONDE EN MATIÈRE DE SÉCURITÉ ET DE DÉFENSE
Missions et opérations menées en 2010 dans le cadre de la politique européenne de sécurité et de défense
Missions civiles Opérations militaires
EU BAMMoldavie et Ukraine,effectif de la mission: 200
MPUEBosnie-Herzégovine,depuis 2003,effectif de la mission: 275
EUMM Géorgiedepuis 2008,effectif de la mission: 410
EULEX Kosovodepuis 2008,effectif de la mission: 2 807
EUPOL COPPSTerritoires palestiniens,depuis 2006, effectif de la mission: 80
EUPOL Afghanistanmission de police depuis 2007,effectif de la mission: 479
EUBAM Ra f a h Territoirespalestiniens, depuis 2005, effectif de la mission: 21
Eujust Le x Iraq / Bruxelles, depuis 2005,effectif de la mission: 62
EUSEC RD Congodepuis 2005,effectif de la mission: 47
Eunavfor Atalantadepuis 2008,effectif des troupes: 1 337
EUTM Somaliedepuis 2010,effectif des troupes: 43
EUPOL RD Congodepuis 2007,effectif de la mission: 49
Source: Conseil de l’Union européenne.
Pour aider le Yémen à faire face aux multiples défis qui se posent à lui sur les plans sécuritaire, économique et politique, l’UE a mis au point une approche combinant des actions menées par l’UE et ses États membres avec des actions menées par des partenaires internationaux de premier rang en matière de lutte contre le terrorisme, d’aide humanitaire et de soutien aux réformes économiques et politiques.
L’UE y a aussi établi une délégation à part entière en janvier.
L’UE a participé activement à la réduction des tensions et à la promotion du processus de paix au Proche-Orient.
Elle a apporté un appui énergique aux efforts déployés par les États-Unis en vue de mener des négociations fructueuses, au moyen de pourparlers à plusieurs niveaux.
Elle a continué d’offrir un soutien politique et financier au plan d’août 2009 du Premier ministre palestinien Fayyad concernant la création d’un État palestinien.
Elle a insisté sur la nécessité, pour parvenir à une paix durable, de trouver une solution pérenne pour Gaza et a déclaré que les colonies de peuplement étaient illégales au regard du droit international et qu’il devrait être mis définitivement fin à toute forme de violence.
La haute représentante, Catherine Ashton, s’est régulièrement rendue à Gaza lors de ses déplacements au Proche-Orient.
Elle a rencontré à Ramallah le Premier ministre Fayyad, qui est également venu à Bruxelles, où il s’est présenté devant le Parlement européen et s’est entretenu avec le président Barroso et où il a prononcé un discours à l’occasion des Journées européennes du développement, en décembre.
Les droits de l’homme figurent au nombre des principales priorités de tous les contacts de l’UE dans le domaine des relations extérieures, ainsi qu’en témoigne l’importance qui leur est accordée dans les dialogues politiques avec des pays tiers, dans tous les programmes de l’UE en matière d’aide au développement et dans les engagements multilatéraux de l’UE.
L’engagement de l’UE en faveur des droits de l’homme a encore été renforcé par le traité de Lisbonne, qui a aussi facilité le processus d’adhésion de l’UE à la Convention européenne des droits de l’homme et conforté la place des droits de l’homme, de la démocratie et de l’État de droit parmi les objectifs fondamentaux des politiques extérieures de l’UE.
Investir dans la paix
Par le truchement de son instrument de stabilité, l’UE a lancé des actions de prévention des conflits à l’appui des processus de paix et de réconciliation et des mesures de stabilisation au Bangladesh, en Biélorussie, en Équateur, en Géorgie, dans le Haut-Karabakh, au Honduras, en Indonésie, au Kirghizstan, au Liban, en Mauritanie, aux Philippines, au Sénégal, au Soudan et enThaïlande.
Au total, l’UE aura lancé en 2010 quelque 27 programmes accélérés de réaction aux crises, représentant des engagements de 140 millions d’euros — dont 25 millions en faveur d’Haïti et 33 millions en faveur du Pakistan.
En outre, l’UE a mobilisé 20 millions d’euros pour financer le partenariat pour la consolidation de la paix, qui renforce les capacités de la société civile et des partenaires régionaux et internationaux en matière de préparation aux crises, et 62 autres millions d’euros pour faire face aux menaces à long terme pour la sécurité.
La promotion de la démocratie et le respect des droits de l’homme ont été soutenus tout au long de l’année par des missions d’observation électorale, notamment en Afrique, et plus précisément au Burundi, en Côte d’Ivoire, en Éthiopie, en Guinée, au Soudan, en Tanzanie et au Togo.
Placés sous l’autorité d’observateurs principaux du Parlement européen, plus de 800 observateurs des États membres ont participé à ces missions, représentant l’une des contributions les plus tangibles et les plus visibles de la politique extérieure de l’UE et réunissant les États membres, le Parlement et la Commission dans une entreprise commune visant à promouvoir la démocratie et les droits de l’homme dans le monde.
Promouvoir des élections démocratiques
Les élections présidentielle et législative d’avril au Soudan ont constitué une étape cruciale vers la signature de l’accord de paix global, qui vise à mettre un terme à des décennies de guerre civile.
La mission d’observation électorale de l’UE comprenait 147 observateurs accrédités issus de 25 États membres de l’UE.
Les recommandations émises par la mission ont notamment porté sur la nécessité de faire en sorte que le processus d’inscription des électeurs soit à la fois exhaustif, transparent et précis, et d’améliorer l’identification des électeurs.
L’intérêt de cette mission devrait apparaître au grand jour lors du référendum prévu pour 2011.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Des observateurs de l’UE font une visite de vérification dans un bureau de vote, lors des élections présidentielles au Soudan — une mission parmi les nombreuses autres de ce genre que l’UE a réalisées au cours de l’année.
LE PARLEMENT DÉFEND LA LIBERTÉ DE PENSÉE
Des équipes, de taille plus modeste, d’évaluation des élections ont également été dépêchées en Afghanistan et en Iraq, afin d’assister au processus électoral et d’émettre des recommandations.
Bien que de moindre ampleur, car n’impliquant pas une observation intégrale du scrutin, ces missions ont établi les mérites d’une telle approche dans des contextes d’insécurité.
Des missions d’experts ont aussi été déployées en Haïti, aux Îles Salomon, au Nicaragua, au Niger, au Kosovo (16) et au Rwanda.
Les efforts consentis par l’UE pour promouvoir la ratification et la mise en œuvre du statut de Rome de la Cour pénale internationale ont rencontré un franc succès, le Bangladesh, la Moldavie, Sainte-Lucie et les Seychelles ayant achevé ce processus durant l’année.
L’UE a accordé 4 millions d’euros à des organisations de la société civile s’employant à promouvoir la ratification du statut de Rome et faisant œuvre de sensibilisation en sa faveur.
Le dissident cubain Guillermo Fariñas s’est vu remettre le prix Sakharov 2010 pour la liberté de l’esprit.
Cette récompense lui a été décernée au regard de son opposition non violente au régime castriste et de la dénonciation qu’il en a faite. Elle est le symbole de la lutte contre l’emprisonnement des opposants politiques.
Dans le cadre de l’action visant à reconnaître les défenseurs des droits de l’homme et à les associer à l’élaboration de la politique de l’UE en matière de droits de l’homme, des missions de l’UE ont été chargées d’organiser des réunions annuel-les avec les défenseurs des droits de l’homme et leurs organisations, d’adopter des stratégies locales et de nommer des agents de liaison de l’UE faisant office de points de contact.
) visant à promouvoir et garantir le respect de tous les droits fondamentaux des personnes lesbiennes, gays, bisexuelles et trans-
Plus de 40 dialogues et consultations consacrés aux droits de l’homme ont eu lieu avec divers pays de par le monde, notamment, et pour la première fois, avec l’Indonésie et le Mexique.
Les résultats du dialogue UE-Chine sur les droits de l’homme et des consultations UE-Russie en matière de droits de l’homme ont été passés en revue.
Afin d’optimiser la participation de la société civile, des séminaires ont été organisés parallèlement aux dialogues officiels sur les droits de l’homme, dont un séminaire de la société civile sur les droits de la femme, en juin, à l’occasion duquel des représentants de l’ensemble des États d’Asie centrale sont venus à Bruxelles examiner les questions des droits de l’homme et leur incidence sur les femmes dans la région.
En juillet, le forum annuel UE-ONG a rassemblé quelque 150 représentants de groupes internationaux de défense des droits de l’homme, qui ont débattu de la lutte contre la peine de mort, de la protection des droits économiques, sociaux et culturels et des relations de l’UE avec des organisations régionales de défense des droits de l’homme.
Lorsque le Parlement européen a décerné le prix Sakharov 2010 au dissident cubain Guillermo Fariñas, c’est un siège vide recouvert d’un drapeau cubain qui a dû le représenter, le gouvernement cubain lui ayant refusé l’autorisation de se déplacer pour recevoir le prix.
DÉFENDRE LES DÉFENSEURS DES DROITS DE L’HOMME
La Commission a adopté, pour 2011-2013, une stratégie qui met l’accent sur le renforcement du rôle de la société civile dans la promotion des droits de l’homme et de la réforme démocratique.
Cette stratégie porte principalement sur la lutte contre la peine de mort, la torture, les enfants placés dans une situation de conflit armé, la violence à l’égard des femmes et la promotion des droits de l’enfant.
PARTICIPER AUX ÉCHANGESINTERNATIONAUX
Les dernières données chiffrées relatives à l’Instrument européen pour la démocratie et les droits de l’homme révèlent qu’il a engagé 150 millions d’euros en 2010 pour le cofinancement, dans une centaine de pays, de quelque 550 nouveaux projets de défense des droits de l’homme, mis en œuvre, pour l’essentiel, par des organisations de la société civile.
En tant que plus grand bloc commercial au monde, l’UE dépend d’un système commercial ouvert et défend vigoureusement la libéralisation des échanges.
L’Organisation mondiale du commerce et les échanges multilatéraux revêtent une importance essentielle pour la politique commerciale de l’UE, qui estime qu’une réglementation mondiale est la meilleure façon de garantir des échanges équitables et une prospérité largement partagée.
En novembre, la Commission a présenté sa nouvelle politique commerciale plus proactive (19).
Celle-ci s’appuie sur un programme chargé de négociations commerciales multilatérales et bilatérales, mais elle en adapte l’approche pour mieux défendre les intérêts européens tout en promouvant également les valeurs et les objectifs européens.
Le commerce fait partie intégrante du plan de relance européen et est donc au cœur de la stratégie Europe 2020.
La croissance et la relance économiques sont en effet conditionnées par des marchés ouverts, intégrés et équitables.
Au cours de l’année, l’UE s’est créé de nouveaux débouchés à l’étranger et a fait en sorte que les règles régissant le commerce soient renforcées et respectées, en veillant à garantir aux échanges un caractère équitable.
De janvier 2007 à septembre 2010, 2000 = 100 (CPB)
L’UE attache une attention particulière au développement de nouvelles relations avec ses partenaires commerciaux essentiels tels que la Chine, les États-Unis, le Japon et la Russie où les principaux défis commerciaux résident davantage dans les lourdeurs administratives au-delà de la frontière que dans le traditionnel abaissement des droits de douane à la frontière.
Pour faciliter la tâche des opérateurs commerciaux honnêtes tout en conservant un haut niveau de sécurité, l’UE a amélioré sa coopération douanière avec ses partenaires stratégiques.
Avec les États-Unis, elle a œuvré en faveur de la reconnaissance mutuelle des normes de sécurité douanière — pour éviter d’imposer des charges administratives excessives aux entreprises licites — et s’est opposée à l’obligation de balayage de toutes les exportations.
Lors de la réunion du Conseil économique transatlantique avec les États-Unis le 17 décembre, des mesures concrètes ont été prises en vue de promouvoir un environnement des entreprises tourné vers l’avenir, en réduisant les barrières réglementaires et en encourageant l’innovation, les normes communes et le secteur de la haute technologie.
Les délégués sont convenus d’adopter une approche commune concernant les systèmes de dossiers médicaux électroniques et de mettre l’accent sur l’accès aux matières premières, les produits respectueux de l’environnement, la politique d’innovation, les nanotechnologies, les achats écologiques et l’innovation sociale.
Un site internet commun contre la contrefaçon a également été inauguré.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
L’UE et le Japon se sont accordés sur la reconnaissance mutuelle des normes de sécurité douanière.
Avec la Chine, l’UE a œuvré au renforcement des mesures douanières de protection des droits de propriété intellectuelle.
Quant au dialogue économique et commercial de haut niveau UE-Chine, il s’est déroulé le 21 décembre.
Commerce avec la Corée du Sud
Le président de la Commission européenne, José Manuel Barroso, a prononcé un discours-programme à Pékin, en avril.
Il a souligné l’intérêt partagé de l’UE et de la Chine à relever des défis mondiaux tels que la crise financière et économique, le changement climatique et l’énergie.
La signature de l’accord de libre-échange UE-Corée du Sud, paraphé en octobre 2009, a eu lieu lors du sommet UE-Corée du Sud en octobre, confirmant les perspectives d’une intensification importante des échanges commerciaux.
La Corée du Sud est déjà le huitième partenaire commercial de l’UE, qui est devenue le deuxième marché à l’exportation de ce pays.
L’accord prévoit la libéralisation progressive des échanges de biens et de services ainsi que des règles concernant la concurrence et les aides d’État, la propriété intellectuelle et les marchés publics.
Afin de démanteler les obstacles non tarifaires, l’accord comporte des dispositions spécifiques sur les produits électroniques, les véhicules à moteur et leurs pièces, les produits pharmaceutiques, les dispositifs médicaux et les produits chimiques.
Il apportera des bénéfices majeurs aux opérateurs économiques et aux consommateurs tout en mettant clairement en lumière le fait que la libéralisation des échanges constitue un élément essentiel de la relance économique mondiale.
Les négociations en vue d’un accord bilatéral de libre-échange ont été lancées avec Singapour en mars, et avec la Malaisie lors de la rencontre Asie-Europe (ASEM) en octobre.
Lors d’un sommet avec le Japon en avril, il a été convenu de mécanismes de renforcement des liens économiques et commerciaux, par la création d’un groupe à haut niveau chargé de faire rapport, lors du sommet de l’année prochaine, sur les moyens d’intensifier les relations.
L’UE et la Russie ont conclu leurs entretiens bilatéraux sur l’adhésion de cette dernière à l’OMC en novembre.
Les progrès dans les négociations sur les accords de libre-échange avec le Canada et l’Ukraine ont ouvert la voie à de profondes modifications des échanges dans le monde et à de nouvelles perspectives commerciales pour les entreprises et les investisseurs de l’UE sur ces marchés en expansion.
De sérieuses avancées ont également été réalisées dans les négociations avec l’Inde, les deux parties s’étant accordées sur les grandes lignes d’un ensemble de mesures finales lors du sommet UE-Inde du 10 décembre.
Elles sont convenues de tout mettre en œuvre pour conclure les négociations le plus rapidement possible.
Les drapeaux du Viêt Nam, de l’Australie et de la Thaïlande, parmi ceux de nombreux autres pays, flottaient devant le siège de l’UE à Bruxelles, en octobre, lorsque les dirigeants de pays asiatiques et européens se sont rencontrés lors de l’ASEM.
Lors du sommet UE-Amérique latine et Caraïbes de mai (voir page 89), les parties ont ouvert un nouveau chapitre de leurs relations commerciales.
Il comporte un accord d’association interrégional global intégrant le dialogue politique, la coopération et le commerce, et un accord commercial avec la Colombie et le Pérou.
Les responsables de l’UE et du Mercosur sont également convenus de relancer les négociations sur un accord d’association UE-Mercosur portant sur la politique, la coopération et le commerce.
Dans le même temps, le plus long différend commercial auquel l’UE a été confrontée — sur les bananes et le niveau des droits de douane et des préférences accordés par cette dernière aux États d’Afrique, des Caraïbes et du Pacifique (ACP) — a été réglé de manière équitable pour les producteurs d’Amérique latine et des pays ACP.
Un accord a été conclu avec les pays d’Amérique latine et les États-Unis.
Le Parlement européen devrait le ratifier au cours du premier trimestre de 2011.
Le différend commercial sur la banane, le plus long auquel l’UE a été confrontée, a été résolu et un accord a été signé avec les pays d’Amérique latine et les États-Unis.
L’UE a continué de lutter contre les distorsions de concurrence dans les échanges internationaux en ayant recours à ses instruments de défense commerciale (mesures antidumping, antisubventions et de sauvegarde), dans le respect intégral des règles de l’OMC.
Elle a ouvert seize nouvelles affaires et institué sept mesures définitives au cours des dix premiers mois de 2010.
Malgré le ralentissement général de l’activité économique, les mesures de défense commerciale en 2009 n’ont eu des effets que sur environ 0,5 % des échanges.
Au cours de l’année, l’OMC a rendu ses décisions sur le différend opposant l’UE aux États-Unis à propos des subventions accordées à Airbus et à Boeing.
Dans une décision arrêtée en juin, l’OMC a critiqué les prêts à taux d’intérêt réduits octroyés par les pouvoirs publics à Airbus.
L’UE a fait appel de la décision en juillet tout en continuant à rechercher une solution négociée.
La Commission a également émis des propositions en matière d’investissements étrangers directs (un nouveau domaine de compétence de l’UE depuis l’entrée en vigueur du traité de Lisbonne), démontrant comment les investissements peuvent servir à stimuler la compétitivité et le commerce, et contribuer à la croissance et à l’emploi (20).
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Un consensus a été trouvé au sujet d’un accord commercial anticontrefaçon permettant un meilleur contrôle des pays développés, limitant le marché des marchandises de contrefaçon et renforçant la protection des droits d’auteur et des produits revêtus d’une marque et d’une indication géographique de l’UE.
Dans l’ensemble, l’UE a continué de promouvoir l’accès aux marchés de biens et de services européens par le biais de ses équipes locales d’accès aux marchés et, le cas échéant, par des recours devant l’OMC.
Levée des restrictions aux importations en Malaisie
En mars, la Malaisie a mis un terme aux tests contraignants auxquels elle soumettait le fromage en provenance des États membres de l’UE.
La mesure, en vigueur depuis 2008, imposait que chaque envoi soit accompagné d’un certificat sanitaire et d’un résultat d’analyse prouvant l’absence de listeria dans un échantillon de 25 grammes.
La Malaisie alléguait qu’il s’agissait d’une mesure de sauvegarde importante et légitime.
L’UE a invoqué ses propres règles et mesures de contrôle rigoureuses ainsi que les normes internationales pour la recherche de listeria mises au point en 2009, et fait valoir avec succès que les contrôles de la Malaisie étaient disproportionnés.
La levée de cette mesure contribue non seulement à promouvoir et à diversifier les échanges, mais également à restaurer le dynamisme commercial de l’UE dans ce secteur, qui représentait déjà une valeur de 3 millions d’euros pour la seule année 2008.
Le commerce joue également un rôle primordial dans le développement et dans la reprise économique.
Un meilleur accès au marché pour les produits pakistanais a été proposé par la Commission dans le cadre de la réponse de l’UE aux inondations qui ont frappé le pays en août.
Le but était de redonner confiance aux investisseurs et de contribuer à la relance de l’économie.
Une fois approuvées, les préférences proposées permettraient de libéraliser près de 30 % des exportations du Pakistan vers l’UE — équivalant actuellement à 900 millions d’euros.
OÙ PARTENT LES EXPORTATIONS DE L’UE?
D’OÙ PROVIENNENT LES IMPORTATIONS DE L’UE?
Part des exportations de l’UE, de janvier à octobre 2010
Part des importations de l’UE, de janvier à octobre 2010
États-Unis11,43 %
Autres41,11 %
Autres48,52 %
États-Unis18,15 %
Suisse7,78 %
Source: Commission européenne.
Source: Commission européenne.
ÉLARGISSEMENT
Les négociations d’adhésion avec la Croatie et la Turquie se sont poursuivies en 2010, tandis que de nouvelles négociations ont été entamées avec l’Islande.
Le processus d’élargissement a été largement bénéfique à l’Europe, notamment en termes de sécurité et de prospérité accrues, et a fourni des incitants en faveur des réformes dans les pays aspirant à devenir membres de l’UE.
Il a également soutenu les politiques de l’UE dans les domaines de l’énergie, des transports, de l’environnement, du changement climatique et de la sécurité des citoyens.
Il a, dans le même temps, consolidé les liens interpersonnels. C’est ainsi que, depuis le 15 décembre, les citoyens de l’Albanie et de la Bosnie-Herzégovine peuvent voyager sans visa dans l’UE, facilité dont ont bénéficié tout au long de l’année 2010, pour la première fois aussi, les citoyens de l’ancienne République yougoslave de Macédoine, du Monténégro et de la Serbie.
PAYS CANDIDATS ET CANDIDATS POTENTIELS
Pays candidats potentiels A. Bosnie-Herzégovine B. Serbie C. Kosovo (*)D. Albanie
Ancienne République yougoslave de Macédoine5. Turquie
(*) Résolution 1244 (1999) du Conseil de sécurité des Nations unies.
Source: Commission européenne.
Les réformes se sont poursuivies, certes à un rythme inégal, dans tous les pays visés par l’élargissement.
Elles ont concerné la démocratie et les droits de l’homme, la gestion économique et l’alignement de la législation nationale sur les normes et la réglementation de l’UE.
Des défis doivent encore être relevés, notamment en matière de bonne gouvernance, d’État de droit et de liberté d’expression.
La coopération pleine et entière avec le Tribunal pénal international pour l’exYougoslavie (TPIY) constitue toujours une condition préalable au processus d’adhésion pour plusieurs pays, et les avancées ont également été entravées par des problèmes bilatéraux.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Des progrès ont été accomplis en termes de coopération régionale dans les Balkans occidentaux et l’appropriation régionale a été renforcée.
Des avancées ont été enregistrées en ce qui concerne la Communauté de l’énergie, l’accord de libre-échange centre-européen (ALECE) et l’Observatoire des transports de l’Europe du Sud-Est. Au Monténégro, l’école régionale d’administration publique financée par l’UE a été ouverte.
Un protocole d’accord révisé a été signé en matière de coopération régionale dans la lutte contre la grande criminalité organisée dans les Balkans occidentaux.
La coopération régionale a toutefois été retardée sur certaines questions en raison de divergences sur le statut du Kosovo.
La perspective européenne des Balkans occidentaux a de nouveau été clairement confirmée lors de la réunion à haut niveau UE-Balkans occidentaux qui s’est tenue à Sarajevo en juin.
L’ISLANDE NÉGOCIE SON ADHÉSION À L’UNION
Parmi les pays candidats, la Croatie a encore amélioré sa capacité à assumer les obligations découlant de l’adhésion. Les travaux préparatoires nécessaires pour se conformer aux exigences de l’UE ont bien progressé.
34 des 35 chapitres des négociations d’adhésion ont été ouverts et 28 sont provisoirement clôturés.
Les négociations devraient être conclues dès que la Croatie aura satisfait aux conditions en suspens dans les domaines du pouvoir judiciaire et des droits fondamentaux, de la lutte contre la corruption, de la politique de concurrence, de la réforme de l’administration publique, du soutien des minorités et du retour des réfugiés.
Les relations de la Croatie avec ses pays voisins, notamment avec la Serbie et la Slovénie, ont connu une nouvelle impulsion.
S’appuyant sur l’avis positif émis par la Commission sur la demande d’adhésion de l’Islande à l’UE (21), le Conseil européen a décidé en juin d’ouvrir des négociations d’adhésion.
En novembre, le processus d’examen analytique (screening) de la compatibilité de la législation du pays avec l’UE a commencé.
La Turquie a modifié sa Constitution: les réformes de son système politique et juridique visent à répondre à un certain nombre de priorités dans les domaines de la justice et des droits fondamentaux.
La mise en œuvre de ces décisions est toutefois nécessaire, notamment pour garantir la liberté d’expression en pratique.
Les négociations d’adhésion ont progressé, mais assez lentement.
Elles ont atteint un stade exigeant de la Turquie qu’elle accélère ses efforts, notamment pour se conformer à son obligation de mise en œuvre intégrale et non discriminatoire du protocole additionnel à l’accord d’association.
Aucune avancée n’a été enregistrée dans la normalisation des relations bilatérales avec la République de Chypre.
La politique extérieure plus active de la Turquie dans son grand voisinage constitue un avantage pour l’Union européenne à condition qu’elle soit complémentaire du processus d’adhésion et menée en concertation avec l’UE.
Dans l’ancienne République yougoslave de Macédoine, les progrès ont été inégaux. Des efforts supplémentaires sont nécessaires en ce qui concerne l’indépendance de la justice, la lutte contre la corruption, la réforme de l’administration publique et la liberté d’expression dans les médias.
Le dialogue politique doit également être renforcé.
Dans son rapport de suivi de novembre, la Commission a réitéré sa recommandation d’ouvrir des négociations d’adhésion.
Il est toujours essentiel de trouver une solution à la question de la dénomination du pays.
L’Islande remplit les critères politiques d’adhésion à l’UE et, bien que durement touchée par les crises bancaires, elle est tout à fait prête à prendre les mesures qui s’imposent pour satisfaire aux critères requis pour devenir membre de l’UE.
La Croatie a, dans l’ensemble, accompli des progrès satisfaisants dans de nombreux domaines et les négociations sont entrées dans leur phase finale.
Parmi les candidats potentiels, l’Albanie a mis en place un cadre constitutionnel et législatif, mais il subsiste certaines lacunes qui ont trait à l’efficacité et à la stabilité de ses institutions démocratiques, notamment du Parlement, à la politisation constante de l’administration publique, à la réforme judiciaire en suspens, à l’application de l’État de droit, notamment dans la lutte contre la corruption et la criminalité organisée, ainsi qu’à la mise en œuvre de la législation sur les droits de l’homme.
Dans l’avis de la Commission, émis en novembre, sur la demande d’adhésion de l’Albanie, il est recommandé d’ouvrir les négociations une fois que le pays sera parvenu au degré nécessaire de conformité aux critères d’adhésion.
LE MONTÉNÉGRO: UN NOUVEAU CANDIDAT À L’ADHÉSION À L’UE
La recommandation de la Commission européenne de novembre d’accorder au Monténégro le statut de pays candidat a été soutenue par le Conseil européen de décembre.
Les élections législatives d’octobre en Bosnie-Herzégovine se sont, dans l’ensemble, déroulées conformément aux normes internationales, mais le pays doit encore modifier sa Constitution pour remédier aux incompatibilités avec la Convention européenne des droits de l’homme.
Des avancées limitées ont été enregistrées seulement dans la réforme de l’appareil judiciaire et de l’administration publique et dans la lutte contre la corruption, mais la situation s’est améliorée en ce qui concerne les réfugiés et les rapatriés ainsi que la coopération régionale.
Très peu de progrès ont été accomplis en vue de satisfaire aux conditions restantes pour la fermeture du Bureau du haut représentant.
L’accord intérimaire entre la Serbie et l’UE est entré en vigueur le 1er février 2010 et le processus de ratification de l’accord de stabilisation et d’association a commencé en juin.
La Serbie a poursuivi la mise en œuvre de son programme de réformes, mais elle doit redoubler d’efforts dans les domaines de l’État de droit et de la réforme de l’administration publique.
En octobre, le Conseil a demandé à la Commission de préparer un avis sur la demande d’adhésion du pays.
Un accord entre l’UE et la Serbie sur une aide macrofinancière a été signé en juillet 2010.
Bien que le pays ait coopéré avec le TPIY, les deux derniers inculpés en fuite, Ratko Mladić et Goran Hadžić, sont toujours en liberté.
Les négociations d’adhésion s’ouvriront dès que le pays aura atteint le degré de conformité nécessaire avec les critères d’adhésion.
Au cours de l’année, le Monténégro a accompli des progrès en ce qui concerne les critères politiques, le cadre juridique et la capacité administrative et institutionnelle.
Une prise de conscience et une sensibilisation accrues de l’administration, de la police et de l’appareil judiciaire à l’application des normes de l’UE sont toutefois indispensables.
En outre, l’État de droit, notamment la lutte contre la corruption et la criminalité organisée, constitue toujours un sérieux défi.
Le Kosovo a bien tiré parti des initiatives recensées dans la communication de la Commission de 2009 sur le Kosovo (22).
Des réunions ont été organisées dans le cadre du dialogue sur le processus de stabilisation et d’association, les premiers programmes de coopération transfrontalière en faveur du Kosovo ont été présentés en décembre et des missions d’experts ont permis d’évaluer la capacité du Kosovo en matière de commerce et de réintégration.
Il subsiste d’importants défis à relever, notamment dans l’administration publique, le système judiciaire et la lutte contre la criminalité organisée et la corruption.
À la suite de l’avis consultatif de la Cour internationale de justice selon lequel la déclaration unilatérale d’indépendance du Kosovo ne constituait pas une violation du droit international ni de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, l’Assemblée générale des Nations unies a adopté une résolution, soutenue conjointement par la Serbie et l’UE, saluant la volonté de l’UE de faciliter un dialogue entre Pristina et Belgrade.
Le mandat de la mission «État de droit» de l’UE (EULEX) au Kosovo a été prolongé jusqu’en juin 2012.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
POLITIQUE EUROPÉENNE DE VOISINAGE
La politique étrangère de l’Europe revêt un caractère à la fois mondial et spécifiquement local.
En conséquence, l’UE a lourdement investi, en 2010 comme au cours des années précédentes, dans l’aide apportée aux pays de son voisinage, en vue de résoudre leurs problèmes et d’en faire des partenaires plus proches.
Un rapport (23) sur les pays de notre voisinage immédiat de l’est et du sud a montré en quoi la politique européenne de voisinage favorisait la compréhension mutuelle, grâce aux contacts interpersonnels, aux liens culturels et aux liens tissés par les entreprises et la société civile qu’elle induit.
En dépit d’un contexte parfois difficile dans ces régions, l’UE a été à même, depuis le lancement de cette politique en 2004, de constituer avec ses voisins un partenariat pour la mise en œuvre de réformes.
L’UE et ses partenaires en ont retiré des avantages tangibles, même si la mise en œuvre de cette politique n’est pas toujours à la hauteur de sa conception et de la législation.
INVESTIR POUR L’AVENIR
Des progrès particuliers ont été enregistrés avec le Maroc, à l’image notamment du sommet UE-Maroc, qui s’est tenu à Grenade, en mars — le premier du genre avec un pays méditerranéen — et de l’accord sur la participation du pays à une sélection de programmes et d’agences de l’UE.
Les négociations en vue de la libéralisation du commerce des produits agricoles ont été menées à terme, tandis que celles en vue de la libéralisation du commerce des services et des investissements se poursuivent.
La Tunisie s’est également penchée sur la question de la libéralisation du commerce des services et des investissements et s’est montrée intéressée, à l’instar de l’Égypte et de la Jordanie, par la perspective de doter ses relations avec l’UE du «statut avancé».
L’Algérie est convenue d’établir un souscomité pour le dialogue social, la sécurité et les droits de l’homme.
En outre, un accordcadre est actuellement en cours de négociation avec la Libye, pays dans lequel l’UE a décidé d’ouvrir un bureau. Cet accordcadre jettera les bases d’une coopération et d’un dialogue à long terme.
En décembre 2010, soit exactement trente mois après sa création, la facilité d’investissement en faveur de la politique de voisinage a fourni des subventions s’élevant dans l’ensemble à 280 millions d’euros, mobilisant au total 12 milliards d’euros de fonds provenant d’institutions financières internationales.
Ces sommes ont permis de réaliser des opérations pour plus de 7,3 milliards d’euros, notamment des investissements dans le domaine des énergies renouvelables, comme un parc éolien de 200 mégawatts (MW) dans le golfe d’El Zayt, en Égypte, et une station de traitement des eaux usées au Liban.
Des accords d’association sont en cours de négociation avec l’Arménie, l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine, des négociations parallèles en vue d’un accord commercial étant par ailleurs bien avancées avec l’Ukraine et en phase préparatoire avec d’autres pays.
Des travaux préparatoires à de nouvelles actions de renforcement des institutions ont été lancés en vue d’aider ces pays à négocier et mettre en œuvre les accords.
De nouveaux sous-groupes spécialisés ont été créés pour renforcer les relations bilatérales de l’UE avec l’Arménie, l’Azerbaïdjan et la Géorgie.
Le dialogue avec les partenaires sur les droits de l’homme a également été approfondi.
Des accords en matière de réadmission et d’assouplissement des formalités de délivrance des visas ont été conclus avec la Géorgie et sont en phase préparatoire avec l’Arménie, l’Azerbaïdjan et la Biélorussie.
Un dialogue sur l’assouplissement des formalités de délivrance des visas est en cours avec la Moldavie, la Russie et l’Ukraine.
Un plan d’action provisoire conjoint a également été élaboré avec la Biélorussie.
Des plans d’action bilatéraux conclus avec différents pays sont renforcés au niveau régional.
Le partenariat oriental est devenu pleinement opérationnel après la tenue de deux réunions des ministres des affaires étrangères (24), qui ont dressé le bilan des réalisations politiques et passé en revue des programmes de travail prévoyant plus de 70 actions.
Un projet environnemental en faveur de la région a été lancé en mars. Il vise à élaborer un système de partage d’informations sur l’environnement.
Avec l’entrée en vigueur du traité de Lisbonne et l’avènement du Service européen pour l’action extérieure, la nouvelle cohérence caractérisant l’élaboration de la politique étrangère de l’UE permet désormais de débattre de questions de sécurité et de stabilité au sein du partenariat oriental.
L’approche régionale dans le Sud s’est poursuivie dans le cadre de l’Union pour la Méditerranée.
Le sommet de l’Union pour la Méditerranée qui devait se tenir d’abord en juin, ensuite en novembre, a été reporté à deux reprises. Des réunions ministérielles sectorielles ont toutefois été organisées sur les thèmes de l’eau, du tourisme, du travail et de l’emploi, des affaires économiques et financières, et de la facilité euro-méditerranéenne d’investissement et de partenariat.
LA RÉPONSE AUX CRISES HUMANITAIRES
Ensemble, la Commission européenne et les États membres constituent le donateur humanitaire mondial le plus important.
Dans l’UE, l’aide humanitaire continue à bénéficier d’un ferme soutien, comme l’a confirmé une enquête réalisée à l’échelle de l’UE: huit citoyens de l’UE sur dix pensent qu’il est important que l’UE finance l’aide humanitaire au-delà de ses frontières (25).
Le contexte humanitaire mondial est de plus en plus marqué par de graves catastrophes naturelles et par une réduction de l’espace humanitaire dans de nombreuses zones touchées par les crises et les conflits.
Les autorités publiques et les acteurs non étatiques font souvent fi de la protection la plus élémentaire offerte par le droit international humanitaire, ce qui a pour effet de réduire la marge de manœuvre de l’action humanitaire.
Dans le même temps, l’impact grandissant du changement climatique a entraîné, en 2010, une forte hausse du nombre de victimes de catastrophes naturelles.
Les catastrophes naturelles ont présenté d’énormes défis en 2010.
Le séisme en Haïti a provoqué une réaction rapide des services de protection civile et humanitaires de la Commission.
Des experts ont été dépêchés sur place pour évaluer les besoins et coordonner l’action de l’UE; les dommages ont été localisés et 120 millions d’euros ont été alloués au titre de l’assistance.
Le centre de suivi et d’information de la Commission a coordonné l’assistance en matière de protection civile des États membres de l’UE, en envoyant des modules européens de réaction rapide et en attribuant une aide financière de l’UE pour un montant de 4,4 millions d’euros pour le transport de l’assistance.
La haute représentante, Catherine Ashton, a été en mesure de représenter l’ensemble de l’UE à la conférence des donateurs qui a eu lieu en mars à New York.
Elle a annoncé un apport collectif de plus de 1 milliard d’euros.
La haute représentante de l’UE, Catherine Ashton, en visite dans un camp de réfugiés en Haïti, en mars 2010.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Le 12 janvier 2010, Haïti a été frappée par le pire séisme de son histoire.
Tout au long de l’année, l’Union européenne a fourni une assistance humanitaire et une aide au développement pour aider à reconstruire le pays.
En Afrique subsaharienne, l’UE a également apporté des secours aux victimes des sécheresses, des inondations, des conflits, des épidémies et de l’insécurité alimentaire.
Le Soudan a reçu 131 millions d’euros pour aider les populations vulnérables du Darfour, du Sud-Soudan et des zones de transition.
Au Sahel, l’aide financière a permis d’atténuer les effets de la sécheresse et de l’insécurité alimentaire.
Dans la Corne de l’Afrique, 20 millions d’euros ont été consacrés à la lutte contre les effets des conflits et de la sécheresse.
Au Kenya, l’UE a financé des opérations de secours dans les camps de Dadaab, les camps de réfugiés les plus importants au monde qui accueillent un nombre croissant de Somalis fuyant les conflits et la déliquescence de l’ordre public dans leur pays.
LES PIRES INONDATIONS DANS L’HISTOIRE DU PAKISTAN
Le mécanisme de protection civile de l’UE a été activé pour faire face à six situations d’urgence à l’extérieur de l’UE.
Des programmes de réduction des risques de catastrophes ont été lancés dans sept régions du monde.
Chaque euro dépensé dans le renforcement des capacités, la formation et la sensibilisation, les systèmes d’alerte rapide et la planification des contingences vaut 4 euros investis dans les actions humanitaires après une catastrophe.
En octobre, la Commission a proposé (26) d’améliorer l’efficacité, la cohérence et la visibilité de la réaction de l’UE en cas de catastrophe.
La réponse humanitaire de l’UE face aux graves inondations de la mousson qui ont touché le Pakistan en août dernier a été importante.
La Commission a fourni une assistance humanitaire pour un total de 150 millions d’euros et a coordonné l’aide en nature offerte par les États membres, en recourant pour la première fois à la capacité de transport aérien stratégique civile, en coordination avec le personnel militaire de l’UE.
L’UE est venue en aide aux victimes des «crises oubliées», notamment la minorité Hmong Lao en Thaïlande, les populations touchées par les conflits internes en Colombie, la région de Mindanao aux Philippines, le nord du Yémen, les réfugiés sahraouis en Algérie et les réfugiés bhoutanais au Népal.
COOPÉRATION AU DÉVELOPPEMENT
Le traité de Lisbonne considère le développement comme une politique à part entière, au même titre que les autres composantes de la politique extérieure de l’UE.
Il met désormais l’accent sur la coordination des politiques de l’Union et des États membres en matière de développement, ainsi que sur la cohérence entre la politique de développement et les autres politiques de l’UE.
Une autre tendance apparaît en parallèle, qui veut intégrer la politique de développement de l’UE dans la stratégie Europe 2020.
S’écartant du modèle relationnel donateur-bénéficiaire, la politique poursuivie est une politique d’intérêt mutuel: œuvrer en partenariat avec les pays en développement pour leur offrir des opportunités durables et inclusives de croissance et de lutte contre la pauvreté qui, en même temps, profitent à l’UE.
UN ACCÈS DURABLE À L’EAU POTABLE
Ensemble, l’UE et ses États membres ont fourni près de 50 milliards d’euros sous forme d’aide en 2009, ce qui signifie qu’en l’espace de dix ans, l’aide a doublé.
En tant que premier donateur mondial, l’UE a reconfirmé son engagement d’atteindre la cible de 0,7 % du produit national brut d’ici à 2015.
Les États membres sont eux aussi convenus de prendre des mesures réalistes et vérifiables afin de tenir leurs engagements individuels.
Les programmes en matière d’eau et d’assainissement, qui aident à construire les infrastructures d’approvisionnement en eau potable et les systèmes d’évacuation des eaux usées et à fournir des services de base en matière d’assainissement et d’hygiène, se chiffrent à pratiquement 400 millions d’euros par an.
Depuis 2004, plus de 31 millions de personnes ont été reliées à l’eau potable et 9 millions aux installations d’assainissement.
L’assistance fournie par l’UE est très tangible.
La Commission fournit chaque année plus de 600 millions d’euros au titre de la sécurité alimentaire et permet ainsi aux populations d’avoir un accès physique et économique aux denrées alimentaires de base dont elles ont besoin.
Au cours de la période 2004-2010, 24 millions de personnes vivant dans une extrême pauvreté ont bénéficié de semences et d’outils, de transferts directs de liquidités et de denrées alimentaires.
La facilité alimentaire de 1 milliard d’euros convenue par l’UE à la fin de 2009 est en voie d’apporter une réponse rapide et efficace à l’insécurité alimentaire.
Plus de 50 millions de personnes en ont bénéficié, et les premiers résultats sont perceptibles.
Le Zimbabwe est un exemple concret.
26 000 tonnes de semences et d’engrais ont été distribuées à 176 000 exploitants agricoles vulnérables.
Le suivi géographique au moyen de l’observation par satellite a également permis d’assurer une mise en œuvre efficace.
En mars, l’UE a imprimé un nouvel élan à la sécurité alimentaire dans les pays en développement en mettant en place deux nouveaux cadres stratégiques.
L’un est axé sur la progression vers l’élimination de la pauvreté et de la faim, l’autre sur l’optimisation de l’efficacité de l’aide humanitaire dans les crises où l’insécurité alimentaire menace des vies.
La Commission a promu la vision d’un modèle agricole respectueux de l’environnement et durable, adapté aux réalités des pays et marchés en développement.
Ce modèle renforce la productivité des petits exploitants agricoles et les capacités d’adaptation des communautés rurales, afin de garantir que les denrées alimentaires sont disponibles, accessibles et d’une qualité nutritionnelle suffisante.
La facilité alimentaire d’un milliard d’euros mise en place par l’UE en 2009 permet à cette dernière de réagir rapidement aux problèmes causés par la flambée des prix des produits alimentaires dans les pays en développement.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
La politique en matière de développement a beaucoup évolué au cours de l’année.
À cinq années seulement de l’échéance de 2015 pour la réalisation des objectifs du millénaire pour le développement, la Commission a formulé une série de propositions en matière de développement et d’éducation (27), d’égalité entre les sexes (28), de fiscalité (29), de financement, de santé (30), d’efficacité de l’aide (31) et
32 de sécurité alimentaire (
LE DÉVELOPPEMENT: UN SUJET DE PRÉOCCUPATION MONDIAL
Au sommet du G20 à Séoul, en novembre, l’UE a plaidé avec succès pour que le développement soit — pour la première fois — inscrit à l’ordre du jour du G20, fermement ancré dans sa stratégie en matière de croissance et d’investissement.
Les changements survenus dans le paysage mondial du développement requièrent une coordination et des synergies renforcées entre tous les partenaires en faveur du développement durable et de l’éradication de la pauvreté parmi les populations démunies.
L’UE a donc renforcé le dialogue sur le développement et la coopération concrète avec ses grands partenaires stratégiques.
La coopération avec les États-Unis a été relancée, en mettant l’accent sur le changement climatique et la sécurité alimentaire, et le premier dialogue politique entre l’UE et le Japon sur les questions de développement s’est tenu à Tokyo.
La coopération trilatérale entre l’UE, le Brésil et Haïti a fait l’objet d’un accord et les préparatifs ont commencé.
Un dialogue formel entre tous les acteurs de la coopération au développement a été lancé en mars afin d’accroître la participation de la société civile et des autorités locales.
o ho t et / UN Pre r tin e Par
Un document sur la cohérence des politiques au service du développement adopté au printemps a mis en exergue les réponses de l’UE face aux défis mondiaux posés par le commerce et les finances, le changement climatique, la sécurité alimentaire mondiale, les migrations et la sécurité.
L’UE a financé des programmes visant à promouvoir la scolarisation — comme ce projet au Timor-Oriental, où l’on sert aux jeunes écoliers un repas en milieu de matinée pour encourager les inscriptions et la participation aux cours, et pour accroître leur capacité d’apprentissage.
33 compte et en harmonie avec les autres objectifs de l’UE (
Service européen pour l’action extérieure est essentielle à l’amélioration de la cohérence des politiques.
QUI FOURNIT L’AIDE AU DÉVELOPPEMENT?
Principaux donateurs de l’aide au développement officielle — 2010: prévisions
États-Unis
Sources: Commission européenne, OCDE/Comité d’aide au développement.
Une communication publiée en octobre sur l’avenir des relations entre l’UE et l’Afrique (34) a mis en avant le rôle de l’Afrique en tant qu’acteur économique, commercial et politique en pleine émergence.
Plusieurs domaines stratégiques dans lesquels l’UE et l’Afrique sont susceptibles de renforcer davantage leurs relations dans leur intérêt mutuel y sont relevés et des mesures concrètes y sont suggérées pour les années à venir.
Le sommet UE-Afrique — le «G80» d’aujourd’hui, à la table duquel quelque 1,5 milliard de citoyens sont représentés — a eu lieu à Syrte (Libye) en novembre et a défini un plan d’action pour les deux continents pour les années à venir sur le thème «Croissance, emplois et investissement».
L’UE et l’Afrique sont convenues d’élargir leur coopération bilatérale dans les domaines de la paix et de la sécurité, de la gouvernance démocratique et des droits de l’homme, de l’énergie, du commerce et de l’infrastructure, de la migration, de la science et de la technologie, de l’informatique et de l’espace.
Elles se sont engagées à collaborer plus étroitement au sein des instances internationales afin de progresser sur des thèmes problématiques tels que le changement climatique et la réalisation des objectifs du millénaire pour le développement.
Les dirigeants sont également convenus de renforcer le dialogue politique et stratégique entre les deux parties.
Au Conseil des ministres conjoint ACP-UE qui a eu lieu à Ouagadougou en juin, un accord de Cotonou révisé, dont les négociations avaient abouti en mars, a été signé.
Cet accord tient compte de la tendance vers une plus grande différenciation
Il reconnaît le rôle de l’Union africaine et confirme l’engagement pris en faveur d’un dialogue politique préconisant le multilatéralisme.
DES PARTENAIRES DANS LA CRISE
Entre 40 et 80 millions de personnes vivant dans les pays en développement seront plongés dans une extrême pauvreté à cause de la crise.
Un train de mesures a été convenu, doté d’un budget de 215 millions d’euros pour aider 11 pays africains et 2 pays des Caraïbes à réduire leur déficit public.
En septembre, la Commission européenne a approuvé les premières décisions de financement au titre de la dotation de 264 millions d’euros allouée en 2010 dans le cadre du mécanisme FLEX relatif à la vulnérabilité afin d’aider les pays les plus vulnérables d’Afrique, des Caraïbes et du Pacifique à faire face aux répercussions de la crise financière mondiale et du ralentissement de l’activité économique.
Elle a aidé 19 pays à maintenir leur niveau de dépenses publiques dans des domaines prioritaires et à atténuer les répercussions sociales de la crise économique.
Cet instrument à court terme, qui a fourni 500 millions d’euros au cours de la période 2009-2010, est venu en aide à Antigua-et-Barbuda, au Bénin, au Burkina, au Burundi, au Cap-Vert, à la Grenade, à la Guinée-Bissau, à Haïti, au Lesotho, au Liberia, au Malawi, à la République centrafricaine, à la République démocratique du Congo, au Samoa, à la Sierra Leone, au Togo, à Tonga, à Tuvalu et au Zimbabwe.
Ce montant de 500 millions s’ajoute à la facilité alimentaire, dotée pour sa part de 1 milliard d’euros, ainsi qu’à la somme de 200 millions d’euros allouée en 2008 dans le cadre du Fonds européen de développement afin d’aider les pays en développement à faire face à la flambée des prix des denrées alimentaires.
En créant ces mécanismes ciblés, l’UE a été la première à prendre des mesures conformément aux recommandations du sommet du G20 qui s’est tenu à Londres en avril 2009, à savoir œuvrer à une reprise durable et équilibrée.
Une nouvelle décision du Conseil sur les relations avec les pays et territoires d’outre-mer ayant des liens constitutionnels avec des États membres de l’UE, qui entrerait en vigueur en 2014, a fait l’objet d’une réflexion.
Ses principaux thèmes — modernisation, compétitivité et coopération — ont été abordés lors du forum politique annuel qui s’est tenu en mars avec ces pays et territoires.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
SOUTIEN DE PROJETS EN AMÉRIQUE LATINE
Le commerce est un facteur important dans les relations de l’UE avec les pays en développement.
L’UE accorde à ces pays un accès préférentiel sans précédent à ses marchés.
Les importations s’effectuent en partie dans le cadre du système de préférences généralisées, un régime commercial permettant de réduire les droits tarifaires sur les marchandises en provenance de 176 pays et territoires en développement.
Lors d’une consultation publique réalisée au cours de l’année sur les adaptations à apporter à ce régime, il a été proposé de reconduire le régime actuel pour deux ans afin de laisser au Parlement européen suffisamment de temps pour examiner la nouvelle proposition qui doit être soumise à la Commission au début de 2011.
La mise en place d’accords de partenariat économique est la pierre angulaire du partenariat en matière de commerce et de développement entre l’UE et les pays ACP.
Les négociations se sont poursuivies pour toutes les régions africaines ainsi que pour le Pacifique.
Elles ont particulièrement progressé avec la Communauté de développement de l’Afrique australe.
La Commission assure la bonne mise en œuvre des accords déjà finalisés, par exemple avec les Caraïbes ou la Papouasie - Nouvelle-Guinée.
Dans le cas des accords intérimaires qui ont dépassé le stade du paraphe ou de la signature, il s’agit d’assurer la cohérence des différents régimes commerciaux et de veiller à ce que les relations commerciales entre l’UE et les pays ACP reposent sur des fondements juridiques sains.
La facilité d’investissement pour l’Amérique latine, qui prévoit l’octroi de 125 millions d’euros de subventions jusqu’en 2013, a été lancée au sommet UE-ALC en mai dernier.
Son objectif est de mobiliser des financements supplémentaires pour des projets d’investissement dans les domaines de l’interconnectivité, de l’infrastructure énergétique, des transports, de l’environnement, du changement climatique, de l’infrastructure des services sociaux et du développement du secteur privé, notamment les petites et moyennes entreprises.
Elle combine subventions de l’UE et prêts provenant d’institutions publiques européennes multilatérales ou bilatérales finançant le développement et de banques régionales de développement latino-américaines.
La facilité devrait générer des investissements dans l’infrastructure pour un montant de plus de 3 milliards d’euros.
L’assistance extérieure de l’UE donne des résultats grâce à la coopération avec les communautés et les autorités locales.
La Commission s’emploie à faire un usage optimal des deniers des contribuables.
Mais, en période de changement, il est nécessaire de veiller à ce que la politique de développement continue d’être efficace.
Aussi, une nouvelle consultation a été lancée en octobre sur la façon dont la politique de développement de l’UE devrait s’adapter et évoluer.
L’Afrique subsaharienne continue à être la région du monde où l’UE déploie ses projets humanitaires les plus importants.
Ici, un camp de réfugiés au Burundi.
NOTES DE FIN DE CHAPITRE
) Communication de la Commission intitulée «Vers une politique européenne globale
Décision 2010/413/PESC du Conseil du 26 juillet 2010 concernant des mesures restrictives à l’encontre de l’Iran, JO L 195 du 27.7.2010.
) Avis de la Commission sur la demande d’adhésion de l’Islande à l’Union européenne,
Décision 2010/427/UE fixant l’organisation et le fonctionnement du Service européen pour l’action extérieure, JO L 201 du 3.8.2010.
de la perspective européenne», COM(2009) 534.
) À Sopot, en Pologne, et à Bruxelles.
Déclaration commune relative au partenariat pour la modernisation (http://www.consilium.europa.eu/uedocs/cms_Data/docs/pressdata/fr/er/114885.pdf).
) Enquête Eurobaromètre d’août: 79 % des citoyens pensent qu’il est important
) Communication de la Commission intitulée «Vers une capacité de réaction renforcée
de l’UE en cas de catastrophe: le rôle de la protection civile et de l’aide humanitaire», COM(2010) 600.
) Document des services de la Commission sur le renforcement et l’amélioration de l’éducation dans les pays en développement, SEC(2010) 121.
Accordcadre entre l’Union européenne et ses États membres, d’une part, et la République de Corée, d’autre part (http://www.eeas.europa.eu/korea_south/docs/framework_agreement_final_en.pdf).
Quatrième sommet UE-Amérique centrale — Communiqué commun (http://www.consilium.europa.eu/uedocs/cms_data/docs/pressdata/fr/er/114559.pdf).
sur l’égalité entre les hommes et les femmes et l’émancipation des femmes dans le développement 2010-2015», SEC(2010) 265.
10) Quatrième sommet UE-Brésil — Déclaration conjointe (http://www.consilium.europa.
) Communication de la Commission intitulée «Fiscalité et développement — eu/uedocs/cms_data/docs/pressdata/fr/er/115967.pdf).
Coopérer avec les pays en développement afin d’encourager la bonne gouvernance dans le domaine fiscal», COM(2010) 163.
) Communication de la Commission intitulée «Le rôle de l’UE dans la santé mondiale»,
) Conclusions de la présidence du Conseil européen, 12 octobre 2010 à l’appui des objectifs du millénaire pour le développement», COM(2010) 159.
) Communication de la Commission intitulée «Un cadre stratégique de l’UE pour aider
) Convenu lors de la deuxième conférence ministérielle sur la piraterie, à Maurice, le 7 octobre 2010.
) Selon le statut défini par la résolution 1244 (1999) du Conseil de sécurité des Nations
35 le respect de tous les droits fondamentaux des personnes lesbiennes, gays, bisexuelles et transsexuelles (LGBT)», 17 juin 2010 (http://register.consilium.europa.eu/pdf/fr/10/st11/st11179.fr10.pdf).
) Décision 2010/648/UE du Conseil relative à la signature, au nom de l’Union européenne,
) Adopté le 9 juin 2010 par le groupe «Droits de l’homme» du Conseil et le 18 juin 2010 par le comité politique et de sécurité.
RAPPORT GÉNÉRAL 2010
L’UE DANSLE MONDE
Le traité de Lisbonne, qui est en vigueur depuis décembre 2009, a eu un impact immédiat sur le fonctionnement des institutions de l’UE en 2010.
Il vise avant tout à obtenir des résultats pour les citoyens de l’Union en rendant le processus décisionnel plus simple et plus démocratique.
Il renforce ainsi le rôle du Parlement européen dans l’édification de l’Europe, en lui attribuant de nouvelles responsabilités en matière de colégislation qui lui permettent de prendre davantage de décisions ayant une influence sur la vie quotidienne des citoyens et de mieux protéger leurs droits.
De fait, le Parlement a obtenu des pouvoirs de codécision dans 50 secteurs législatifs supplémentaires, qui le placent à égalité de droits avec le Conseil de ministres dans les domaines de l’agriculture, de la sécurité énergétique, de l’immigration, de la justice et des affaires intérieures, de la santé et des Fonds structurels.
Concernant le budget de l’Union, le traité met le Parlement sur un pied d’égalité avec le Conseil pour les décisions relatives à toutes les dépenses de l’UE, tout en simplifiant le processus décisionnel.
Dans le même temps, il étend l’usage du vote à la majorité qualifiée au Conseil à de nouveaux domaines, renforçant ainsi l’efficacité du processus décisionnel.
La planification des politiques et l’examen systématique de la législation font l’objet d’améliorations.
Chaque institution a ajusté la manière dont la législation est préparée, afin de parvenir à une efficacité et une utilisation des ressources optimales.
De nombreuses initiatives sont prises en vue de simplifier les règles et les procédures de l’Union, de rendre plus transparent le fonctionnement des institutions, de réduire les charges administratives superflues et d’impliquer davantage les parlements et les différents acteurs nationaux dans le processus décisionnel.
Avant d’adopter un nouvel acte législatif, il est aujourd’hui d’usage d’en évaluer l’impact socio- économique et sur les droits fondamentaux ainsi que sur la viabilité à long terme.
La législation en vigueur est quant à elle contrôlée pour s’assurer de sa pertinence.
Enfin, dans tous les domaines — des transports au recouvrement des impôts —, des actes législatifs sont adoptés ou modifiés pour accroître l’efficacité de nombreuses activités de l’UE et de ses États membres.
Des progrès ont par ailleurs été réalisés en faveur de la transparence dans les procédures de travail et de gestion des fonds.
MISE EN ŒUVRE DU TRAITÉ DELISBONNE
La gouvernance européenne a continué d’évoluer avec l’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009.
Celle-ci fut l’occasion, à de nombreux égards, de rendre l’UE plus efficace, plus démocratique et plus responsable grâce, notamment, à un niveau de collaboration sans précédent en matière de gouvernance économique ou à une coopération plus étroite concernant la lutte contre le changement climatique, la sécurité énergétique, la justice, l’immigration ou le crime organisé.
Comme l’ont montré les précédents chapitres du présent rapport, nombre de ces possibilités offertes par le traité ont très vite été exploitées au cours de l’année.
Entre autres changements introduits par le traité de Lisbonne, le Parlement européen, le Conseil et la Commission européenne ont redéfini les détails de leurs relations et des liens qui les unissent aux États membres, de manière à tirer pleinement profit des nouvelles dispositions du traité. Le président du Conseil européen étant maintenant installé, le rôle de la présidence semestrielle tournante du Conseil a évolué.
Une nouvelle forme de coopération s’imposait donc à l’Espagne, qui a assuré la présidence tournante au premier semestre de l’année, et à la Belgique, qui lui a succédé.
Toutes deux ont adapté leurs méthodes de travail pour tenir compte des nouvelles dispositions.
Le Parlement a exercé les pouvoirs que lui conférait le traité, notamment en matière d’accords internationaux, façonnant par exemple la version finale de l’accord initialement négocié par le Conseil sur le transfert des données financières aux États-Unis dans le contexte d’enquêtes sur le terrorisme.
Le président du Conseil européen, Herman Van Rompuy (à droite), et le président de la Commission européenne, José Manuel Barroso, donnent régulièrement des conférences de presse communes à l’issue des Conseils européens, comme ici, en octobre.
Le nouveau président du Conseil européen, M. Herman Van Rompuy, a joué un rôle clé dans les discussions consacrées à une nouvelle architecture en faveur de la convergence économique, tandis que la Commission faisait usage de ses propres prérogatives, proposant par exemple des mécanismes de coordination renforcée entre les États membres en matière de gouvernance économique et consolidant les liens avec les parlements nationaux, lesquels voient leur rôle renforcé par le traité de Lisbonne.
Les modalités d’établissement du budget de l’UE ont également été modifiées par le traité de Lisbonne.
La Commission a proposé les changements nécessaires au règlement financier applicable au budget général de l’Union et a déposé une proposition de règlement fixant le cadre financier pluriannuel ainsi qu’une proposition de nouvel accord interinstitutionnel sur la coopération budgétaire, transposant ainsi, conformément aux exigences du traité de Lisbonne, les dispositions de l’actuel accord interinstitutionnel sur la discipline budgétaire et la bonne gestion financière.
Les travaux de mise en place du Service européen pour l’action extérieure (SEAE), qui est devenu pleinement opérationnel à partir de 2011 (voir le chapitre 4), ont également nécessité un nouveau règlement financier et un nouveau statut
1) ainsi que de nouveaux mécanismes institutionnels.
Les fonds du personnel ( de l’UE que dépense le SEAE doivent en effet être soumis aux mêmes réglementations strictes et aux mêmes contrôles approfondis que ceux des autres institutions.
Le traité de Lisbonne a en outre modifié la manière dont sont prises, au sein de l’UE, les décisions concernant de nombreuses thématiques quotidiennes, telles que les autorisations de produits ou la réglementation des marchés agricoles.
Les mécanismes permettant de déléguer à la Commission les compétences décisionnelles sur ces questions, précédemment connus sous le nom de «procédure de comitologie», ont été clarifiés.
Conformément au traité, une distinction a été établie dans les mécanismes de surveillance entre les mesures quasi légis- latives, appelées «actes délégués» (2), et les mesures d’exécution à proprement parler, dénommées «actes d’exécution» (3). La Commission est contrôlée (a pos-
4) et par teriori) par le Parlement européen et le Conseil pour les actes délégués (
5 les États membres pour les actes d’exécution (
Le Parlement a exercé ses nouvelles compétences législatives et fait davantage entendre son point de vue sur d’autres sujets, dont les négociations internationales, les futurs mécanismes de financement de l’UE et le SEAE.
La présidence tournante du Conseil a dû s’adapter pour pouvoir collaborer de manière constructive avec un Parlement doté de nouvelles compétences et avec le président du Conseil européen, lequel a donné un nouvel élan à la recherche d’accords.
Et dans le contexte actuel de turbulences économiques et financières, la Commission a continué de jouer un rôle irremplaçable en donnant un contenu à des propositions pour sortir de la crise et promouvoir la croissance.
LE PARLEMENT EUROPÉEN e rs t ep or
En janvier, le Parlement européen a joué son rôle désormais bien établi dans l’audition des membres désignés de la Commission Barroso II, obtenant le remplacement de l’un des candidats: la Bulgarie a retiré sa candidate initiale au poste de commissaire et l’a remplacée par une autre.
À la suite de cela, le Parlement a approuvé la nomination de la nouvelle Commission le 9 février, par 488 voix contre 137 et 72 abstentions.
Une résolution relative aux conséquences du traité de Lisbonne sur les procédures décisionnelles interinstitutionnelles a été adoptée en mai.
Le même mois, le Parlement a décidé, au sujet de sa future composition, de faire preuve de pragmatisme concernant l’intégration des 18 députés supplémentaires autorisés par
6 le traité (
23 juin lors d’une brève Conférence intergouvernementale.
Cette modification, qui doit permettre aux nouveaux députés d’entrer en fonction, est en cours de ratification par les États membres.
Le traité de Lisbonne a renforcé le rôle du Parlement européen (sur la photo, le président Jerzy Buzek) en lui conférant de nouvelles responsabilités en matière de colégislation.
Le Parlement a adopté, durant l’année, plusieurs mesures visant à s’adapter au traité de Lisbonne et à l’évolution du cadre interinstitutionnel.
Il a actualisé les dispositions de son règlement relatives aux questions parlementaires et aux pouvoirs délégués.
Pour l’aider à définir ses priorités au titre du cadre financier pluriannuel après 2013, une nouvelle commission spéciale («SURE»), disposant
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
d’un mandat de douze mois, a par ailleurs été mise sur pied en juillet.
Elle présentera son rapport avant que la Commission ne formule ses propositions, en juillet 2011.
«Pour relever les principaux défis de notre époque, nous avons plus que jamais besoin de nous appuyer sur la puissance collective de l’Union dans son ensemble.
Cela relève de notre responsabilité à tous.» Jerzy Buzek, Conseil européen du 16 décembre 2010
En octobre, le président du Parlement, Jerzy Buzek, a prononcé un discours de mi-mandat, au cours duquel il a défini huit domaines d’action prioritaires (crise financière, solidarité, sécurité énergétique et protection de l’environnement, action extérieure, droits de l’homme, droits des femmes, réforme institutionnelle et budget), tout en insistant sur la nécessité d’apporter des réponses innovantes et non conventionnelles aux défis à venir.
Tout en répondant aux préoccupations immédiates de responsabilité démocratique et d’amélioration de l’efficacité, l’UE n’a pas perdu de vue l’importance d’une perspective à plus long terme.
En mai a été remis le rapport González intitulé «Projet pour l’Europe à l’horizon 2030», que le Conseil européen avait commandé en 2008 afin de proposer un projet ambitieux pour les vingt prochaines années.
Présidé par Felipe González, ancien Premier ministre espagnol, un groupe de réflexion composé d’éminents penseurs européens a formulé des recommandations portant sur différents domaines allant de l’éducation à l’énergie et de la réforme du marché du travail à la coordination en matière fiscale.
Lors du sommet de juin, les dirigeants européens ont salué le travail accompli, indiquant qu’il «alimentera[it] utilement les travaux futurs de l’Union européenne».
LE CONSEIL EUROPÉEN
À l’initiative de son président, Herman Van Rompuy, le Conseil européen s’est réuni à six reprises au cours de l’année.
M. Van Rompuy a commencé à répertorier les sujets de discussion concrets bien avant les réunions du Conseil européen, afin de permettre une meilleure préparation des débats.
Immédiatement après le sommet européen de juin, il s’est rendu au Parlement européen pour s’entretenir avec son président, Jerzy Buzek, et avec la conférence des présidents — une première dans l’histoire de l’Union.
Il a également abordé les conclusions de la réunion du Conseil européen avec l’ensemble des députés, lors d’une séance plénière spéciale organisée quelques jours plus tard à l’occasion de ce qui est devenu depuis un rendez-vous régulier de l’après-sommet.
LE CONSEIL
Dans le cadre de ce qui constitue une première coopération interinstitutionnelle, le président du Conseil européen, Herman Van Rompuy, prend régulièrement la parole lors de la session plénière du Parlement européen, après chaque Conseil européen (ici, au siège du Parlement à Strasbourg).
La présidence tournante du Conseil a dû s’adapter pour pouvoir collaborer de manière constructive avec un Parlement doté de nouvelles compétences et avec un président permanent du Conseil européen.
L’Espagne puis la Belgique, qui assuraient la présidence tournante, ont dû trouver leur place dans un nouvel environnement institutionnel, entre les nouveaux acteurs — le président du Conseil européen et la haute représentante de l’Union pour les affaires étrangères et la politique de sécurité — et un Parlement européen qui monte en puissance, puisqu’il est devenu colégislateur européen à part entière.
Formations du Conseil
Le Conseil européen a remanié la liste de ses formations afin de refléter les modifications apportées aux précédents traités par le traité de Lisbonne. L’objectif était d’intégrer la politique spatiale dans la formation «Compétitivité (marché intérieur, industrie et recherche)» et la politique sportive dans la formation «Éducation, jeunesse et culture».
Dès lors, les formations du Conseil portent désormais les dénominations suivantes:
Affaires générales
Affaires étrangères
Affaires économiques et financières (y inclus le budget)
Justice et affaires intérieures (y inclus la protection civile)
Emploi, politique sociale, santé et consommateurs
Compétitivité (marché intérieur, industrie, recherche et espace) (y inclus le tourisme)
Transports, télécommunications et énergie
Agriculture et pêche
Éducation, jeunesse, culture et sport (y inclus l’audiovisuel).
LA COMMISSION EUROPÉENNE
En 2010, la nouvelle Commission Barroso II est officiellement entrée en fonction, après l’audition des membres du collège par le Parlement et sa nomination par le Conseil.
Dans le contexte actuel de turbulences économiques et financières, la Commission a continué de jouer un rôle important en donnant un contenu à des propositions pour sortir de la crise et pour promouvoir la croissance.
En fin d’année, elle a adopté des propositions qui serviront à lancer le débat sur le futur réexamen du budget, lequel conditionnera la manière dont seront fixées les recettes de l’Union.
En outre, la Commission a continué d’améliorer le cadre législatif en poursuivant son travail de simplification de la législation existante, en réduisant sensiblement la charge administrative et en aidant les États membres dans la transposition du droit de l’Union.
La Commission européenne 2010-2014 au Parlement européen à Strasbourg.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Le président et les membres de la Commission européenne prêtent serment devant la Cour de justice de l’Union européenne, le 3 mai 2010.
En mai 2010, tous les membres de la Commission européenne ont pris l’engagement solennel, devant la Cour de justice de l’Union européenne, de respecter les obligations qui leur incombent en vertu des traités de l’UE.
Comme il s’agissait de la première Commission travaillant dans le cadre du traité de Lisbonne, la formulation de cet engagement solennel a été adaptée à la nouvelle situation juridique et a inclus également une référence à la charte des droits fondamentaux de l’Union européenne.
En 2010, la Commission a de nouveau accordé une grande importance au bon déroulement et à l’efficacité de la coopération interinstitutionnelle.
7), qui est venu est le nouvel accordcadre entre le Parlement et la Commission ( actualiser et remplacer celui de 2005.
L’entrée en vigueur du traité de Lisbonne lui confère une importance toute particulière, car il définit les relations entre les deux institutions après que les pouvoirs du Parlement ont été renforcés, notamment dans le processus législatif.
Le nouvel accordcadre entre le Parlement européen et la Commission
L’accord fixe les règles et le calendrier d’un dialogue renforcé et structuré entre les institutions, qui permet au Parlement de participer à la programmation de l’Union en contribuant de manière décisive aux travaux de la Commission lorsque celle-ci prépare son programme de travail.
Il confirme en outre l’intention de la Commission de procéder à un réexamen de toutes les propositions pendantes au début de chacun de ses mandats, de façon à les confirmer politiquement ou à les retirer, compte tenu des avis exprimés par le Parlement européen.
L’accord-cadre révisé contient les règles détaillées suivant lesquelles la Commission tiendra le Parlement informé de la négociation et de la conclusion des accords internationaux, et suivant lesquelles des parlementaires européens pourront être inclus dans la délégation de l’UE pour participer en tant qu’observateurs aux conférences internationales.
Il redéfinit les règles de protection des informations confidentielles et classifiées au sein du Parlement pour les mettre en conformité avec les normes internationales, ce qui permet d’informer l’Assemblée sur des sujets sensibles, tels que les négociations internationales.
Il prévoit également une meilleure information du Parlement concernant le travail des experts nationaux qui conseillent la Commission.
Avant même la conclusion de l’accord, l’année 2010 a été marquée par une collaboration sans précédent entre les deux institutions. Celle-ci a notamment pris la forme d’un dialogue structuré entre membres de la Commission et commissions du Parlement européen durant la préparation du programme de travail de la Commission pour 2011, ou encore de réunions, que ce soit entre le collège des commissaires et la conférence des présidents des commissions du Parlement ou entre le président Barroso et la conférence des présidents.
Plus tôt dans l’année, six semaines à peine après l’entrée en fonction de la nouvelle Commission, le président Barroso a présenté au Parlement le programme de travail de la Commission pour 2010 (8).
Ce dernier a introduit des innovations, telles que la première synthèse pluriannuelle des initiatives futures possibles, qui offrent aux institutions le cadre adapté leur permettant de bâtir un large consensus concernant les priorités stratégiques de l’Union.
Conformément aux principes de réglementation intelligente, toutes les propositions du programme font ensuite l’objet d’une évaluation approfondie visant à déterminer celles qui méritent d’être mises en œuvre, et sous quelle forme.
Cette démarche s’accompagne d’un engagement à réexaminer les plans en permanence, d’année en année, dans le cadre d’une approche «évolutive» visant à renforcer la transparence et la qualité des travaux de la Commission tout en maintenant la flexibilité nécessaire pour faire face aux imprévus.
Au cours de l’année, le président Barroso a régulièrement pris part à un nouveau point de l’ordre du jour des sessions plénières du Parlement: l’«heure des questions».
En septembre, il a prononcé devant l’Assemblée le tout premier discours sur
) européenne. Cet exercice régulier, a-t-il indiqué, sera l’occa- sion de planifier chaque année les travaux de l’Union pour l’année suivante et au-delà.
Dans son discours, M. Barroso a dressé la liste des principaux défis à venir:
combattre la crise et améliorer la gouvernance économique;
relancer la croissance pour l’emploi en accélérant la mise en œuvre du programme de réformes «Europe 2020»;
construire un espace de liberté, de justice et de sécurité;
lancer les négociations en vue de la modernisation du budget de l’Union;
veiller à ce que l’UE exerce pleinement son influence sur la scène mondiale.
La Commission européenne et le Parlement européen ont établi un nouveau partenariat grâce à l’accord-cadre actualisé.
Ici, le président Barroso prend la parole à la session plénière du Parlement européen à Strasbourg.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Ces priorités politiques se reflètent dans le programme de travail de la Commission pour 2011 (10), qui a été présenté en séance plénière au Parlement, en novembre, par le président Barroso.
Ce dernier a mis l’accent sur les innovations institutionnelles et a encouragé le Parlement et le Conseil à entamer des discussions trilatérales sur la manière d’appliquer les dispositions du traité relatives à la programmation de l’Union.
La Commission a invité les autres institutions à traiter en priorité les propositions urgentes consacrées à la réglementation du secteur financier et à la gouvernance économique.
Le Conseil européen d’octobre a accepté la proposition de la Commission visant à anticiper les propositions en faveur d’une meilleure gouvernance économique et à les soumettre à une procédure accélérée.
Pour répondre aux demandes pressantes de décisions politiques dans les domaines de la sécurité énergétique et du changement climatique, le président Barroso a nommé un commissaire, aux côtés des commissaires responsables de l’environnement et de l’énergie, chargé de l’action pour le climat et a créé deux nouvelles directions générales, l’une chargée de l’énergie et l’autre de l’action pour le climat.
L’énergie et les transports, autrefois réunis dans un même portefeuille, ont été séparés en deux directions générales et confiés à des commissaires distincts.
Enfin, pour mieux faire face aux défis touchant aux droits des citoyens, à la justice et à la sécurité, une réorganisation similaire a été opérée au niveau des commissaires et des directions générales entre la justice, d’une part, et les affaires intérieures, d’autre part.
LES PARLEMENTS NATIONAUX
Dès le début de son mandat en 2004, la Commission Barroso I a montré la grande importance qu’elle accordait aux relations avec les parlements nationaux, en faisant de la définition et de la mise en œuvre d’une véritable approche en la matière un de ses objectifs prioritaires.
En 2006, elle a mis en place un mécanisme de dialogue politique avec les parlements nationaux et a commencé à transmettre ses nouvelles propositions législatives et ses nouveaux documents de consultation ainsi qu’à répondre aux avis des parlements.
De ce fait, quelque 500 avis ont été émis par les parlements nationaux durant le mandat de la Commission Barroso I, auxquels s’ajoutent quelque 500 rencontres entre les membres de la Commission et les parlements nationaux.
L’année 2010 fut cependant la première à voir la Commission appliquer les nouvelles dispositions du traité de Lisbonne relatives aux parlements nationaux.
Les jalons posés par la Commission Barroso I ont permis, entre autres succès, l’évolution positive de cette relation et la mise en œuvre sans heurts du mécanisme de contrôle de la subsidiarité.
La Commission Barroso II est entrée en fonction au cours d’une phase critique de ses relations avec les parlements nationaux.
Le traité de Lisbonne prévoit un accroissement significatif du rôle des parlements nationaux au niveau de l’UE et énonce à leur intention une série de nouveaux droits et devoirs accompagnant l’exercice de ce nouveau rôle.
Les nouveaux pouvoirs conférés portent essentiellement sur:
le «mécanisme de contrôle de la subsidiarité», également connu sous le nom de «procédure du carton jaune ou du carton orange».
Celle-ci permet aux parlements nationaux de contraindre la Commission à revoir une proposition législative («carton jaune») lorsque la proposition est contestée par un tiers de l’ensemble des voix attribuées aux parlements nationaux, et autorise le législateur à mettre un terme à la procédure législative ordinaire («carton orange») lorsque la proposition est contestée par une majorité des voix attribuées aux parlements nationaux;
la révision des traités (avec, par exemple, un droit de veto accordé à tout parlement national lorsqu’il s’agit d’invoquer la clause passerelle);
l’espace de liberté, de sécurité et de justice (droit à l’information) (
La Commission a procédé à l’inventaire des avis reçus par les parlements nationaux en 2010 et de ses propres réponses ou réactions, dans le contexte tant du dialogue politique que du contrôle de la subsidiarité.
En 2010, plus de 80 propositions de la Commission avaient été soumises aux parlements nationaux dans le cadre du mécanisme de contrôle de la subsidiarité. Quelque 217 avis avaient été exprimés à leur sujet, dont seuls 32 étaient négatifs.
Une proposition, la directive relative aux travailleurs saisonniers (
), a particuliè- rement retenu l’attention des parlements nationaux, récoltant 8 avis négatifs, mais aussi plusieurs avis positifs.
Les seuils de déclenchement de la procédure du carton jaune ou du carton orange étaient cependant loin d’être atteints.
Dans l’ensemble, le mécanisme de contrôle de la subsidiarité fonctionne sans heurts.
Les avis des parlements nationaux restent centrés sur la teneur politique des propositions de la Commission plutôt que sur les questions de subsidiarité.
Depuis l’entrée en vigueur du traité, la Conférence des organes spécialisés dans les affaires communautaires et européennes des parlements de l’Union européenne (COSAC) a mis un terme aux contrôles organisés de la subsidiarité qu’elle effectuait sur une sélection de propositions de la Commission.
Dialogue politique entre la Commission et les parlements nationaux
Le dialogue politique qu’entretient la Commission avec les parlements nationaux permet un échange d’opinions plus exhaustif et de nature plus politique, qui ne se cantonne pas aux propositions législatives et à la subsidiarité.
Dans le cadre de ce dialogue, le nombre d’avis transmis par les parlements nationaux s’est élevé à près de 400 au total en 2010, augmentant ainsi de quelque 55 % par rapport à l’année précédente.
Le dialogue politique présente de nombreux avantages: il améliore le processus d’élaboration des politiques et aide la Commission à mieux comprendre les dynamiques et procédures nationales en rapprochant l’UE de ses citoyens.
En outre, les parlements nationaux peuvent aider la Commission à atteindre certains objectifs, tels qu’une bonne transposition du droit de l’Union et une meilleure mise en œuvre des initiatives européennes.
LA COUR DE JUSTICE DE L’UNION EUROPÉENNE
La Cour de justice et le Tribunal ont rendu des arrêts importants et traité plusieurs affaires notables qui ont des répercussions sur un grand nombre d’activités au sein de l’UE.
Quelques exemples d’arrêts marquants dans divers domaines
Concernant les jeux de hasard, la Cour de justice a estimé qu’un État membre pouvait, dans certaines circonstances définies dans l’arrêt, interdire l’exploitation de jeux de hasard sur l’internet.
Eu égard aux particularités liées à l’offre de jeux de hasard en ligne, cette interdiction peut être considérée comme justifiée par l’objectif de lutte contre la fraude et la criminalité (13).
L’objectif de la lutte contre les dangers liés au jeu doit être poursuivi d’une
La Cour de justice a également conclu que les législations française, autrichienne et irlandaise fixant un prix minimal de vente au détail pour les cigarettes étaient
Dans le domaine du sport, la Cour de justice a estimé que les clubs de football pouvaient réclamer une indemnité pour la formation des jeunes joueurs qu’ils ont formés lorsque ces derniers souhaitent signer leur premier contrat de
16 joueur professionnel avec un club d’un autre État membre (
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
La Cour de justice a également expliqué l’effet des règles de reconnaissance, par les États membres, des décisions relatives à des procédures d’insolvabilité. Elle a notamment précisé que, postérieurement à l’ouverture d’une procédure principale d’insolvabilité dans un État membre, les autorités compétentes d’un autre État membre sont en principe tenues de reconnaître et d’exécuter toutes les décisions relatives à cette procédure (18).
Pour la première fois, la Cour de justice a en outre été amenée à interpréter la portée de la législation européenne relative à la protection des inventions biotechnologiques.
Elle a jugé qu’un brevet européen ne pouvait être invoqué qu’à l’égard d’une invention exerçant effectivement la fonction pour laquelle elle est brevetée et a donc estimé que Monsanto ne pouvait interdire la commercialisation dans l’UE d’une farine de soja contenant, à l’état de résidu, une séquence d’ADN brevetée par cette société (19).
Dans le domaine des marques, la Cour de justice a estimé que Google n’avait pas enfreint la législation sur les marques en autorisant les annonceurs à
20 acheter des mots clés correspondant aux marques de leurs concurrents (
LeTribunal a rendu son premier arrêt concernant le dessin ou modèle communautaire et a annulé la décision de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) de rejeter une demande de nullité à l’encontre du dessin ou modèle utilisé par PepsiCo pour définir la forme d’un «rappeur» (21).
Concernant l’accès aux documents des institutions de l’Union, la Cour de justice a précisé les conditions dans lesquelles une demande de communication peut être rejetée, pour des raisons liées à la protection des données à caractère personnel (22) ou à la protection de l’intégrité des enquêtes en matière d’aides d’État (23) et des procédures juridictionnelles (24).
Sur la publication des don- nées à caractère personnel, elle a clarifié les conditions à respecter lors de
25 l’adoption de dispositions législatives imposant cette publication (
Les membres de la Cour de justice à Luxembourg.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
Le nouveau président du Comité économique et social européen, Staffan Nilsson, prend la parole lors d’une session plénière du Comité à Bruxelles.
Le rôle du Comité économique et social européen (CESE) a lui aussi été revu à la hausse dans le cadre du traité de Lisbonne, grâce à l’introduction d’une clause horizontale sur l’impact social des politiques de l’Union, à de nouvelles règles sur les services d’intérêt général et au renforcement du rôle de l’UE à l’extérieur en général.
Le Comité a été renouvelé en octobre et a élu son nouveau président, le Suédois Staffan Nilsson.
Ses travaux se sont également concentrés sur la crise économique et sociale, sur son observatoire de la stratégie Europe 2020, sur la démocratie participative et sur le forum européen de l’intégration, organisé conjointement avec la Commission européenne.
LE COMITÉ DES RÉGIONS
La nouvelle présidente du Comité des régions, Mercedes Bresso, prise en photo lors d’une réunion du bureau extraordinaire du Comité à Anvers.
Le traité de Lisbonne a renforcé les compétences du Comité des régions, en lui accordant pour la première fois le pouvoir d’attaquer devant la Cour de justice de l’Union européenne les nouveaux actes législatifs européens qu’il considère comme contraires au principe de subsidiarité.
Le Comité a été renouvelé en février et a élu sa nouvelle présidente, l’Italienne Mercedes Bresso.
Au cours de l’année, il a organisé divers événements en collaboration avec le président Barroso et avec d’autres membres de la Commission. Il a par ailleurs entamé la révision du protocole de coopération avec la Commission.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
LE MÉDIATEUR EUROPÉEN
En janvier, le Parlement a reconduit P. Nikiforos Diamandouros au poste de médiateur européen.
Les plaintes qu’il a traitées portaient notamment sur l’accès aux documents, le traitement des plaintes concernant des infractions au droit de l’Union, les questions de personnel et les questions relatives aux subventions ou aux marchés de service.
Un rapport spécial concernant la Commission a été transmis au Parlement européen en 2010.
En juin, la Commission a adopté son rapport d’évaluation annuel concernant les relations avec le Médiateur et le fonctionnement de la procédure interne de réponse au Médiateur européen.
LES AUTRES INSTITUTIONS el ga
D’autres institutions se sont développées durant l’année.
À la Banque centrale européenne (BCE), un nouveau vice-président a été désigné et une direction générale «Stabilité financière» a été mise sur pied.
La Banque s’est également préparée à accueillir le secrétariat du Comité européen du risque systémique.
Avant toute chose, la BCE a contribué aux mesures que l’UE a prises afin de stabiliser l’euro, notamment à travers le programme pour les marchés de titres adopté le 10 mai par son conseil des gouverneurs.
Dans son programme de travail 2010, la Cour des comptes européenne a arrêté un certain nombre de thèmes prioritaires, tels que le caractère pluriannuel d’un grand nombre de dépenses de l’Union, y compris: les corrections forfaitaires et les recouvrements; l’innovation et le marché intérieur; le capital humain; l’énergie durable; la stratégie de la Commission visant à simplifier le cadre réglementaire pour les entreprises et les citoyens.
À ses yeux, l’arrivée d’un nouveau Parlement, d’un nouveau traité et d’une nouvelle Commission offre des possibilités d’améliorer la gestion financière de l’Union. La Cour des comptes s’est attelée durant l’année à aider les principaux responsables de la gestion et du contrôle des fonds européens à saisir ces possibilités de changement.
P. Nikiforos Diamandouros, qui a été réélu médiateur européen, donne une conférence de presse pour présenter son rapport annuel 2009 au Parlement européen, à Bruxelles.
LES AGENCES
Quatre nouvelles agences ont été créées au cours de l’année: le Bureau européen d’appui en matière d’asile, l’Autorité bancaire européenne, l’Autorité européenne des marchés financiers et l’Autorité européenne des assurances et des pensions professionnelles.
Le groupe interinstitutionnel relatif aux agences de régulation, mis sur pied en 2009 pour dégager des perspectives communes au Parlement, au Conseil et à la Commission sur la manière d’améliorer le fonctionnement des agences, a poursuivi ses activités en 2010.
En mai, il a convenu d’une feuille de route concernant les travaux à venir.
Lors de sa réunion de novembre, il a avalisé les travaux accomplis jusque-là sur le plan technique et a tenu un premier débat d’orientation sur les travaux à entreprendre à l’avenir.
EFFICACITÉ ET TRANSPARENCE
L’Union européenne a continué de simplifier la législation existante et de faire des propositions pour alléger la charge administrative que celle-ci impose.
En outre, pour garantir que les nouveaux textes législatifs et les nouvelles politiques sont de la plus haute qualité possible, toutes les initiatives majeures font systématiquement l’objet d’une analyse d’impact.
La gestion et le contrôle des finances de l’Union ainsi que les mécanismes de transparence ont été encore améliorés.
UNE RÉGLEMENTATION INTELLIGENTE
Le programme «Mieux légiférer» de la Commission s’est traduit par une nette amélioration du processus de formulation des politiques au niveau de l’UE et au niveau national.
Les nouvelles mesures législatives sont élaborées en tenant compte du point de vue des parties intéressées et des données collectées à l’occasion de vastes consultations, tout en étant soumises à un processus d’analyse d’impact qui, selon une évaluation externe, améliore effectivement la qualité des propositions.
Parallèlement, la Commission a grandement simplifié la législation existante et a réalisé des progrès significatifs dans la réduction des charges administratives et dans l’aide à la transposition du droit de l’UE qu’elle apporte aux États membres.
Garantir un cadre réglementaire de qualité (26
) aux citoyens et aux entreprises
PROCÉDURES ANTITRUSTS CLARIFIÉES relève de la responsabilité partagée de l’ensemble des institutions de l’UE et des États membres.
Un tel cadre est nécessaire pour atteindre les objectifs de la stratégie Europe 2020 pour une croissance intelligente, durable et inclusive (voir le chapitre 1 pour plus de détails).
La Commission européenne a publié des explications détaillées sur la manière dont fonctionnent en pratique les procédures antitrusts afin de renforcer encore la transparence et la prévisibilité de ses procédures.
L’un des devoirs de la Commission est de s’assurer que les politiques au niveau de l’UE sont décidées sur la base des faits et de manière proportionnée, transparente et responsable.
Par ailleurs, par l’intermédiaire de son programme «Mieux légiférer», elle a apporté des changements significatifs ces cinq dernières années:
les consultations publiques et l’analyse d’impact sont désormais la norme pour les initiatives de la Commission;
les règles de l’Union sont en cours de simplification;
les charges administratives pesant sur les entreprises sont en voie d’être réduites elles aussi.
29 conformément au programme d’action (
Poursuivant sur cette lancée, la Commission vient de franchir une nouvelle étape: une communication sur la réglementation intelligente au sein de l’Union a été adoptée en octobre, qui définit des actions visant à accroître la qualité et la pertinence de la législation de l’UE (27).
En particulier, la Commission attachera plus d’importance à l’évaluation de la législation et des politiques existantes.
Les résultats qui en découleront seront au cœur de l’élaboration de toute réglementation nouvelle ou révisée pendant la préparation des analyses d’impact.
Parallèlement, la Commission continuera de travailler avec le Parlement européen, le Conseil, les États membres et les autres parties prenantes, et elle les encouragera à mettre en œuvre avec détermination le programme «Mieux légiférer».
À partir de 2012, l’extension de la période de consultation de huit à douze semaines permettra aux citoyens et aux diverses parties prenantes de mieux se faire entendre encore.
en vue de créer un espace maritime européen sans barrières.
De nouveaux instruments, tels qu’un guichet unique pour les procédures administratives, la simplification des escales dans des pays tiers et des systèmes avancés de communication et d’information électroniques (transport maritime en ligne), sont en cours d’élaboration.
Ces mesures représentent une économie potentielle de 75 millions d’euros pour 1,7 million de navires qui font escale chaque année dans les principaux ports de l’Union.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
GÉRER LA QUALITÉ DE LA LÉGISLATION TOUT AU LONG DU CYCLE D’ÉLABORATION DES POLITIQUES
Simplification et allégement des charges administratives
Soucieuse de simplifier la législation existante, l’Union européenne fait des propositions pour alléger la charge administrative que celle-ci impose.
Au cours de l’année, la Commission a ainsi présenté des propositions qui, si elles sont adoptées par le Parlement et le Conseil, réduiront les coûts administratifs de 31 % — soit bien plus que l’objectif de 25 % initialement convenu.
Le programme de travail de la Commission pour 2010 a renouvelé le programme pluriannuel glissant de simplification, qui comporte une liste de 46 propositions pour 2010-2012 concernant tant la politique industrielle que l’énergie et les transports, l’agriculture et la pêche, l’emploi et les affaires sociales, la justice et les affaires intérieures, la santé ou encore la fiscalité et les statistiques.
Le programme de travail de la Commission pour 2011 a actualisé la liste des initiatives de simplification et retiré des propositions.
ÉTABLISSEMENT DES STATISTIQUES DU TOURISME AMÉLIORÉ
La Commission a continué de bénéficier de l’appui du groupe à haut niveau de parties prenantes indépendantes sur les charges administratives que préside M. Edmund Stoiber, ancien ministre-président de Bavière.
Les États membres seront autorisés à recourir à des techniques d’estimation plutôt qu’à des enquêtes pour compiler leurs statistiques sur le tourisme.
ACCÈS AUX SUBVENTIONS DE L’UE FACILITÉ
La Commission a proposé une refonte du règlement Bruxelles I sur la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, qui simplifie les litiges transfrontières et améliore l’accès aux tribunaux de l’UE.
Les nouvelles règles proposées réduiront au minimum la durée et le coût d’exécution des décisions de justice étrangères et garantiront l’égalité d’accès aux tribunaux dans les États membres.
En mai, un examen par la Commission des règles d’accès aux fonds de l’UE a abouti à un allégement de la charge administrative et des coûts pour les bénéficiaires, en même temps qu’à une extension des possibilités d’associer financements publics et privés pour donner davantage d’impact aux investissements.
FLUX DE TRÉSORERIE AMÉLIORÉS DANS LES TRANSACTIONS COMMERCIALES
En avril, la Commission a adopté une communication présentant diverses possibilités de simplification de la mise en œuvre des programmes-cadres de recherche, afin de rendre ceux-ci plus accessibles et plus attirants pour les grands chercheurs du monde entier et les sociétés les plus innovatrices, en particulier les plus petites d’entre elles (30).
Cette communication a suscité un débat intense avec le Parlement et le Conseil ainsi que de nombreuses autres parties prenantes.
Un consensus est en voie d’élaboration sur un certain nombre de mesures à court terme pouvant être mises en œuvre par la Commission à l’intérieur du cadre juridique et réglementaire actuel, telles que la poursuite du développement du portail des participants aux travaux de recherche, l’optimisation de la structure et du calendrier des appels à propositions et une meilleure adaptation de la taille des consortiums, ou encore l’introduction d’une plus grande flexibilité dans l’utilisation des coûts moyens de personnel ou dans les dispositions applicables aux intérêts générés par les préfinancements.
Évaluation de la législation existante et analyse d’impact
La directive sur les retards de paiements dans les transactions commerciales qui a été approuvée en octobre améliore la situation de trésorerie des entreprises européennes et contribue à éliminer les obstacles aux transactions commerciales transfrontières.
Elle vise à introduire, comme règle générale, un délai de trente jours pour le règlement des factures dans les transactions commerciales entre entreprises.
En même temps, la Commission a entamé, en 2010, une évaluation ex post systématique de la législation en vigueur, indiquant que tous les grands instruments existants, qu’il s’agisse de programmes de dépenses ou de mesures réglementaires, feraient l’objet d’une évaluation régulière.
Cela est essentiel pour s’assurer que les mesures réglementaires forment un cadre cohérent et produisent effectivement les effets attendus.
La Commission a donc commencé à revoir l’intégralité du corpus régissant certains domaines d’action, afin de détecter les doubles emplois, les lacunes, les incohérences et les mesures obsolètes au moyen de «bilans de la qualité».
Les premiers domaines concernés, en 2010, ont été l’environnement, les transports, l’emploi et les affaires sociales, ainsi que la politique industrielle.
Pour garantir que les nouveaux textes législatifs et les nouvelles politiques sont de la plus haute qualité possible, la Commission a en outre mis en place un système ample et ambitieux d’analyse d’impact de ses principales initiatives.
Le but de ce système est de collecter les données factuelles qui serviront à étayer la prise de décision et de garantir que toutes les options pertinentes ont bien été considérées.
Des rapports d’analyse d’impact sont publiés parallèlement aux grandes propositions afin d’expliquer en quoi celles-ci se justifient et sur quels faits concrets elles reposent.
En septembre, un rapport de la Cour des comptes européenne relatif au système
) a confirmé que ce système présentait un réel intérêt pour les décideurs de l’UE, qu’il permettait effectivement d’améliorer la qualité des propositions et que sa transparence et son approche intégrée en faisaient un modèle au niveau international.
La Commission, encouragée par les recommandations de la Cour, continuera de travailler à l’efficacité de ce système.
Un pas important a déjà été franchi avec la publication sur le site Europa de «feuilles de route» pour toutes les initiatives susceptibles d’avoir des incidences notables, décrivant quelles analyses ont déjà été réalisées et ce qui est prévu. Cela a permis en effet de rendre plus transparent le travail d’analyse d’impact, tout en facilitant la participation des parties prenantes dans les premières phases de l’élaboration des politiques (32).
Enfin, le comité d’analyse d’impact indépendant, rouage essentiel du système, a continué de veiller à ce que les analyses d’impact soient conformes aux normes de qualité et de procédure.
Il a émis 83 avis sur la qualité des analyses d’impact de la Commission et formulé des recommandations d’amélioration concrètes.
La Cour des comptes européenne a noté que le comité contribuait à améliorer la qualité des analyses d’impact.
En 2010, quelque 66 analyses de ce type ont été réalisées concernant des initiatives politiques majeures.
AMÉLIORER LA MISE EN ŒUVRE DE LA LÉGISLATION DE L’UE
Les efforts tendant à améliorer la façon dont les États membres appliquent le droit de l’UE se sont poursuivis.
En mars, la Commission a publié un rapport d’évaluation sur le fonctionnement d’«EU Pilot», la méthode mise en place pour améliorer l’aide fournie aux citoyens et aux entreprises concernant l’application du droit de l’Union et pour remédier plus rapidement aux infractions.
Par exemple, les services de la Commission ont travaillé de concert avec l’Allemagne pour faire en sorte qu’un important projet de construction n’ait pas d’incidence négative sur les espèces protégées de la région, et avec le Royaume-Uni pour garantir la délivrance en temps utile de leur titre de séjour aux ressortissants de l’UE et aux membres de leur famille.
Ils ont également collaboré avec les autorités espagnoles pour protéger les consommateurs et l’appellation d’origine des produits traditionnels.
Dans son rapport sur ces activités (33), la Commission souligne le large éventail des actions qui ont été prises récemment afin d’améliorer l’application du droit de l’UE.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
La Commission a adopté une communication (34) relative à sa politique qui consiste, en vertu de l’article 260, paragraphe 3, du traité sur le fonctionnement de l’Union européenne (TFUE), à saisir la Cour de justice pour que celle-ci inflige des sanctions financières aux États membres qui omettent de transposer dans les délais les directives de l’UE.
En 2010, le nombre de procédures d’infraction initialement lancées à l’encontre des États membres pour manquement présumé à leurs obligations en matière de transposition du droit de l’UE s’est élevé à 1 168 (ce chiffre correspond à la première étape de la procédure, c’est-à-dire à l’envoi d’une lettre de mise en demeure conformément à l’article 258 TFUE).
Les domaines d’activité principalement concernés par ces nouvelles procédures ont été la santé et la politique des consommateurs, l’environnement, le marché intérieur et le transport, représentant à eux tous plus de 70 % du total.
PROTECTION DES INTÉRÊTS FINANCIERS DE L’UE ET LUTTE CONTRE LA FRAUDE
L’évaluation indépendante de la Cour des comptes pour l’année 2009 a fait ressortir une amélioration très nette de la gestion financière de l’UE et du contrôle de celle-ci par rapport aux années précédentes.
Pour la première fois, le taux d’erreur concernant le budget dans son ensemble a cette année été inférieur à 5 %, une performance dont peu de gouvernements nationaux pourraient se targuer.
Concernant les Fonds structurels, le taux d’erreur a diminué de plus de moitié depuis 2008 et approche maintenant les 5 %.
De surcroît, 0,2 % seulement de toutes les erreurs détectées sont liées à une fraude potentielle.
Il existe une différence considérable entre fraude et irrégularités.
Les taux d’erreur ne signifient pas que les montants correspondants sont perdus ou gaspillés.
Les fonds peuvent avoir été dépensés conformément à ce qui était prévu, même lorsque les procédures sont entachées d’erreurs.
Par exemple, les erreurs constatées dans une procédure d’appel d’offres relative à un projet de construction d’un pont ne signifient pas que le nouveau pont doive être démoli ou qu’il soit de mauvaise qualité.
Lorsque des erreurs ayant une incidence financière sont découvertes, les paiements indus sont récupérés auprès des responsables du projet ou du pays concerné.
Le rapport note que des irrégularités représentant 1,22 milliard d’euros au total ont été identifiées, rapportées, et ont fait l’objet d’un suivi, mais que ce chiffre ne reflète pas la situation sur une seule année.
Ces irrégularités, rapportées par les États membres en 2009, se sont produites sur plusieurs années, et, sur ce montant de 1,22 milliard d’euros, la fraude en a représenté 1,09 million.
L’UE a exercé un contrôle plus efficace sur ses fonds: 346,5 millions d’euros de financements agricoles indûment dépensés par les États membres ont été recouvrés en mars à la suite d’une décision adoptée par la Commission dans le cadre de la procédure d’apurement de conformité, et un montant supplémentaire de 265,02 millions d’euros a été récupéré en juillet.
Les fonds n’avaient pas été dépensés conformément aux règles de l’UE ou bien n’avaient pas été contrôlés convenablement.
Cet argent retourne au budget de l’UE.
En juillet, la Commission a présenté au Parlement européen un document de réflexion sur la réforme de l’Office européen de lutte antifraude (OLAF), comme base d’un dialogue interinstitutionnel entre le Parlement, le Conseil et la Com-
Les conclusions de ce dialogue ont été reprises dans une proposition que la Commission soumettra au début de 2011.
En mars, un nouveau système — le «Fraud Notification System» — permettant de signaler anonymement, via l’internet, des faits de corruption et de fraude a rendu plus facile et plus sûre la dénonciation des cas suspects à l’OLAF par des citoyens attentifs et les fonctionnaires de l’UE.
La fraude fiscale a également fait l’objet de débats nourris durant l’année.
La coopération en matière de fiscalité a progressé sur deux points: le Conseil est parvenu à un accord sur le renforcement de l’assistance mutuelle entre États membres en matière de recouvrement des créances fiscales (le taux de recouvrement actuel est de 5 % seulement des montants dus) ainsi que d’établissement et de perception des impôts (abolition du secret bancaire dans les relations entre autorités fiscales et suppression du secret comme motif de refus de répondre à une demande d’information).
Conformément aux orientations du G20 sur la coopération avec les juridictions offshore dans la lutte contre la fraude fiscale, la Commission a proposé un accord antifraude modifié avec le Liechtenstein.
Ce dernier pourrait aussi servir de modèle pour l’Andorre, Monaco et Saint-Marin; en ce qui concerne la Suisse, il pourrait servir de base à un accord nouveau ou modifié, avec notamment des dispositions relatives à l’échange d’informations fiscales conformes aux normes internationales.
L’écart de TVA s’élevant à un montant compris entre 90 milliards et 113 milliards er décembre un livre d’euros sur la période 2000-2006, la Commission a publié le 1 vert sur l’avenir de la TVA, qui vise à mettre en place un système plus simple, plus
robuste et plus moderne pour cette taxe (
En juin, les ministres des finances sont convenus d’accroître leur coopération dans la lutte contre la fraude en matière de TVA.
Cela se traduira par la création d’un réseau antifraude permanent baptisé «Eurofisc».
En avril, un nouveau système électronique permettant de surveiller la circulation des produits soumis à accises — alcool, tabac et produits énergétiques — a donné à l’UE de nouveaux moyens pour combattre la fraude.
Selon les estimations, environ 100 000 opérateurs expédient quelque 4,5 millions de lots de produits soumis à accises entre les États membres chaque année.
Le système informatisé de circulation et de contrôle des produits soumis à accises rend les échanges de produits en question à l’intérieur de l’UE moins coûteux et plus simples pour les opérateurs, tout en permettant également aux États membres de traiter plus rapidement et plus facilement les cas de fraude en la matière.
Les autorités et les opérateurs économiques des États membres peuvent adhérer progressivement au système jusqu’au 1erjanvier 2011, après quoi il sera intégralement appliqué dans l’ensemble de l’Europe.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
MIEUX COMMUNIQUER SUR L’EUROPE
Un nouveau cadre régissant la création et le fonctionnement des groupes d’experts de la Commission a été adopté en vue de simplifier et de clarifier les règles ainsi que de renforcer la coordination.
Afin d’améliorer la transparence, une nouvelle version du registre des groupes d’experts est aussi proposée, qui fournit des informations plus précises sur les catégories d’entités énumérées, la composition des groupes et les activités réalisées.
En outre, la Commission et le Parlement ont relancé en mai les travaux relatifs à un registre et à un code de conduite communs pour les représentants d’intérêts.
En octobre, un ancien commissaire a démissionné de ses fonctions au sein du conseil d’administration d’une banque d’investissement britannique après que le comité d’éthique de la Commission européenne eut fait part de ses craintes concernant un possible conflit d’intérêts; c’est la première fois que le comité d’éthique rend un tel avis.
Trois priorités communes de communication interinstitutionnelle pour 2010 ont eu respectivement pour thème «piloter la relance économique et mobiliser de nouvelles sources de croissance», «agir dans les domaines du climat et de l’énergie» et «faire fonctionner le traité de Lisbonne pour les citoyens européens».
En vertu de la déclaration politique de 2008 intitulée «Communiquer l’Europe en partenariat», un premier rapport a été publié sur la coopération entre les institutions et les États membres en matière de communication sur l’Europe.
La Commission a lancé en mars une campagne intitulée «Rédiger clairement», qui vise à encourager la rédaction de documents plus concis, plus clairs et laissant moins de place au jargon, les rendant plus faciles à lire.
En 2010, la Commission européenne a divulgué l’identité des bénéficiaires de fonds de l’UE en 2009 dans des domaines tels que la recherche, l’éducation et la culture, l’énergie, les transports et l’aide extérieure.
La base de données en ligne de l’UE concernant ces bénéficiaires, qui contient aujourd’hui plus de 114 000 entrées remontant jusqu’en 2007, a fait l’objet d’améliorations offrant des possibilités de recherche supplémentaires.
Pour la première fois, en 2010, la base donne des renseignements sur les dépenses administratives de la Commission liées à la passation des marchés.
Très peu d’administrations publiques dans le monde ont poussé aussi loin la transparence financière.
LE BUDGET 2011 DEL’UNION EUROPÉENNE
En 2010, de nouvelles procédures ont été appliquées pour la première fois pour l’adoption du budget de l’UE, et des propositions ont également été soumises pour lancer le débat sur le futur réexamen du budget, lequel conditionnera la manière dont seront fixées les recettes de l’Union.
Le budget 2011 — premier budget adopté selon les nouvelles procédures mises en place par le traité de Lisbonne — a été approuvé le 15 décembre.
Au total, il s’élève à 141,9 milliards d’euros en crédits d’engagement et 126,5 milliards d’euros en crédits de paiement.
La Commission a présenté une proposition de révision de son règlement financier.
S’ils sont approuvés par l’autorité législative, les changements apportés simplifieront l’accès aux fonds de l’UE en allégeant les formalités administratives ainsi que les coûts pour les bénéficiaires, en même temps qu’ils étendront les possibilités de conjuguer financements publics et privés pour donner davantage d’impact aux investissements.
L’allégement de la charge administrative consiste notamment à supprimer l’obligation de reverser les intérêts perçus sur les paiements d’avances, à doubler, en le portant à 50 000 euros, l’actuel plafond de 25 000 euros en deçà duquel les subventions sont soumises à des procédures simplifiées, ainsi qu’à faciliter le paiement par les bénéficiaires de leurs partenaires au sein des projets.
En octobre, la Commission a présenté les conclusions tirées du réexamen du budget, accompagnées de propositions concernant à la fois les dépenses et les nouvelles sources de recettes pour le budget de l’UE après 2013.
Il est ressorti principalement que les règles actuelles du budget de l’UE font que celui-ci est lent à réagir aux événements imprévus, tandis que la complexité d’un trop grand nombre de dispositions nuit à son efficience et à la transparence.
Les finances publiques étant sous pression, un certain nombre de moyens sont proposés pour parvenir à un budget européen à la hauteur des enjeux, qui n’impliquent pas nécessairement d’augmenter les dépenses mais de se concentrer sur les bonnes priorités, la valeur ajoutée, les résultats et la qualité des dépenses de l’Union.
Du côté des recettes, l’objectif est de promouvoir un système équitable et transparent qui soit compris par les citoyens et qui réduise la dépendance de l’UE à l’égard des contributions directes des États membres grâce à l’introduction de nouvelles «ressources propres».
Parmi les options envisagées figurent une partie de la taxe financière, la mise aux enchères des quotas d’émission de gaz à effet de serre dans l’UE, une redevance européenne liée au transport aérien, un taux de TVA européen séparé, une taxe énergétique européenne et un impôt européen sur les sociétés.
La Commission a également proposé de garantir les obligations européennes émises par les promoteurs des projets pour financer les grands travaux d’infrastructures.
D’OÙ VIENNENT LES FONDS POUR LE BUDGET DE L’UE?
Développement durable et innovation au cœur du budget de l’UE
L’UE en tant que partenaire mondial6 %
Droits de douane, droits agricoles et cotisations «sucre»12 %
Dépenses administratives totales 6 %
Développement rural, environnement, pêche11 %
Ressource fondée sur la TVA (taxe sur la valeur ajoutée)11 %
Cohésion et compétitivité pour la croissance et l’emploi 45 %
Ressource fondée sur le revenu national brut76 %
Citoyenneté, liberté, sécurité et justice1 %
Agriculture: aides directes et dépenses en rapport avec le marché 31 %
Source: Commission européenne.
Source: Commission européenne.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
Travaux du Parlement en 2010Résolutions et décisions adoptées par le Parlement européen
Législation
Autres procédures
) Dans 19 cas, le Parlement européen a modifié la proposition de la Commission.
2) Dans 1 cas, le Parlement européen a rejeté la proposition de la Commission, et dans 63 cas il l’a modifiée.
3) Dans 7 cas, le Parlement européen a modifié la position commune du Conseil.
NOTES DE FIN DE CHAPITRE
) Arrêts de la Cour du 4 mars 2010 dans l’affaire C-197/08, Commission/France, dans l’affaire C-198/08, Commission/Autriche, et dans l’affaire C-221/08, Commission/Irlande.
) Arrêt de la Cour du 25 février 2010 dans l’affaire C-386/08, Brita.
) Arrêt de la Cour du 21 janvier 2010 dans l’affaire C-444/07, MG Probud Gdynia.
) Arrêt de la Cour du 6 juillet 2010 dans l’affaire C-428/08, Monsanto Technology.
) Arrêt du Tribunal du 18 mars 2010 dans l’affaire T-9/07, Grupo Promer Mon Graphic/
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-28/08 P, Commission/Bavarian Lager.
) Arrêt de la Cour du 29 juin 2010 dans l’affaire C-139/07 P, Commission/Technische
Lorsque des conditions uniformes d’exécution des actes juridiquement contraignants de l’Union sont nécessaires, ces actes confèrent des compétences d’exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus aux articles 24 et 26 du traité sur l’Union européenne, au Conseil.
) Arrêt de la Cour du 21 septembre 2010 dans les affaires jointes C-514/07 P, C-528/07 P et C-532/07 P, Suède e.a./API et Commission.
) Arrêt de la Cour du 9 novembre 2010 dans les affaires jointes C-92/09 et C-93/09,
Communication de la Commission intitulée «Mise en œuvre de l’article 290 du traité sur le fonctionnement de l’Union européenne», COM(2009) 673 final.
) Communication de la Commission intitulée «Une réglementation intelligente
) Directive 2010/45/UE relative au système commun de taxe sur la valeur ajoutée
Proposition de règlement établissant les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l’exercice des compétences d’exécution par la Commission, COM(2010) 83.
Proposition approuvée par le Parlement en date du 16 décembre.
en ce qui concerne les règles de facturation, JO L 189 du 22.7.2010.
Article 14 du traité sur l’Union européenne et protocole n° 36 sur les dispositions transitoires.
) Rapport spécial n° 3/2010 intitulé «L’analyse d’impact dans les institutions
( http://europa.eu/rapid/pressReleasesAction.do?reference=SPEECH/10/411 européennes soutient-elle la prise de décision?» (http://eca.europa.eu/portal/pls/portal/docs/1/5372734.PDF).
) http://ec.europa.eu/governance/impact/planned_ia/planned_ia_fr.htm pour 2011», COM(2010) 623.
) Article 12 TUE et article 70 TFUE, et protocole n° 1 sur le rôle des parlements nationaux dans l’Union européenne.
) Communication de la Commission sur la mise en œuvre de l’article 260, paragraphe 3,
) Proposition de directive établissant les conditions d’entrée et de séjour des ressortissants de pays tiers aux fins d’un emploi saisonnier, COM(2010) 379.
) Document de réflexion sur la réforme de l’Office européen de lutte antifraude (OLAF),
) Arrêts de la Cour du 3 juin 2010 dans l’affaire C-203/08, Sporting Exchange, et dans l’affaire C-258/08, Ladbrokes Betting & Gaming et Ladbrokes International. 36
) Livre vert de la Commission sur l’avenir de la TVA, COM(2010) 695.
) Arrêts de la Cour du 8 septembre 2010 dans l’affaire C-409/06, Winner Wetten, dans les affaires jointes C-316/07, C-358/07 à C-360/07, C-409/07 et C-410/07, Stoß, et dans l’affaire C-46/08, Carmen Media Group.
RAPPORT GÉNÉRAL 2010
_BAR_ RENDREL’UEPLUS DÉMOCRATIQUE,PLUSEFFICACEETPLUS RESPONSABLE
JANVIER
AVRIL
L’Espagne prend la présidence tournante du Conseil de l’Union européenne.
Un nuage de cendre au-dessus de l’Europe, provoqué par l’éruption d’un volcan islandais, entraîne la fermeture d’une grande partie de l’espace aérien européen jusqu’au 21 avril.
Environ 100 000 vols sont annulés et 10 millions de passagers se retrouvent bloqués.
La Commission rappelle aux voyageurs que les droits des passagers de l’UE continuent de s’appliquer et crée un groupe pour faciliter la coordination entre les gouvernements nationaux.
La crise accélère les progrès dans la création d’un «ciel unique européen».
Séisme en Haïti.
Dans les heures qui suivent la catastrophe, l’UE apporte une aide destinée à des activités d’assistance immédiate et envoie des experts dans la région.
Au total, l’UE a fourni plus de 300 millions d’euros d’aide humanitaire et promis plus de 1,2 milliard d’euros pour la reconstruction et le développement à long terme d’Haïti lors de la conférence internationale des donateurs organisée par les Nations unies.
P. Nikiforos Diamandouros est réélu médiateur européen.
L’UE annonce de nouveaux objectifs de réduction des émissions de gaz à effet de serre pour 2020.
FÉVRIER
Ouverture de l’exposition universelle 2010 de Shanghai.
Le président Barroso participe à l’inauguration du pavillon de l’UE et conduit une délégation de commissaires, venus rencontrer leurs homologues chinois.
La Semaine de la science et de la technologie UE-Chine a lieu du 14 au 19 juin.
Le Comité des régions commence un nouveau mandat.
Le Parlement européen approuve la nouvelle Commission européenne «Barroso II» par 488 voix contre 137 et 72 abstentions.
Les pays de la zone euro et le FMI offrent à la Grèce 110 milliards d’euros en prêts d’urgence sur trois ans pour l’aider à assurer le service de sa dette.
Au début de 2010, la hausse des déficits publics et le niveau de la dette déclenchent une crise de confiance dans les obligations souveraines européennes et l’euro.
Les turbulences sur les marchés se concentrent sur la Grèce, dont le déficit budgétaire de 13,6 % en 2009 dépassait largement les prévisions fournies par ce pays.
Les ministres des finances de l’UE approuvent un fonds de crise de 750 milliards d’euros destiné à soutenir les marchés financiers.
Le mécanisme de stabilisation financière, qui consiste principalement en garanties de prêt des pays de la zone euro, inclut une contribution de 250 milliards d’euros du FMI.
L’UE accepte d’accorder quelque 45 000 microcrédits d’un montant pouvant atteindre 25 000 euros aux chômeurs et aux petits entrepreneurs.
Le nouvel Instrument européen de microfinancement dispose d’un budget de départ de 100 millions d’euros, à utiliser sur une période de quatre ans (2010-2013).
La Commission propose un ensemble de mesures visant à renforcer le pacte de stabilité et de croissance et à étendre la surveillance.
Cette proposition prévoit d’harmoniser la planification budgétaire et politique nationale en mettant en place un «semestre européen», permettant aux États membres de se coordonner lors de la préparation de leur budget et de leurs programmes nationaux de réformes.
Les dirigeants des pays de la zone euro approuvent la création d’un filet de sécurité financier commun avec le FMI.
Conformément à cet accord, la Grèce doit recevoir des prêts bilatéraux coordonnés d’autres pays de la zone euro ainsi que des fonds du FMI, au cas où elle se trouverait en grave difficulté.
Cette mesure vise à restaurer la confiance dans l’euro.
La Commission adopte un «Agenda numérique pour l’Europe» — la première de sept initiatives phares dans le cadre de la stratégie Europe 2020.
Graves inondations en Pologne.
JUIN
La Commission propose des modifications des règles européennes existantes pour améliorer la protection des titulaires de comptes en banque et des petits investisseurs.
Les titulaires de comptes en banque, en cas de faillite de leur banque, récupéreraient leur argent plus rapidement (dans les sept jours), bénéficieraient d’une meilleure couverture (jusqu’à 100 000 euros) et seraient mieux informés sur les modalités de la protection qui leur est accordée.
Pour les investisseurs, la Commission propose une compensation plus rapide, dont le montant peut atteindre 50 000 euros.
L’Islande devient officiellement candidate à l’adhésion à l’UE.
26 er l’adhésion de l’Estonie à la zone euro au 1 janvier
L’UE adopte la stratégie Europe 2020, le nouveau plan décennal visant à stimuler la croissance et à créer des emplois dans l’UE.
Le Pakistan est frappé par de graves inondations.
L’UE fournit 150 millions d’euros d’aide humanitaire et certains États membres apportent une aide supplémentaire de 170 millions d’euros.
Les droits à l’importation sur un certain nombre de produits exportés par le Pakistan sont aussi suspendus.
La Commission définit une boîte à outils pour renforcer la surveillance des politiques budgétaires et macroéconomiques et des réformes structurelles.
Le «semestre européen» comporte des sanctions visant à désamorcer les menaces qui pèsent sur la stabilité financière de l’UE et de la zone euro.
La Belgique prend la présidence tournante du Conseil de l’Union européenne.
Lancement de «Jeunesse en mouvement», une initiative phare dans le cadre de la stratégie Europe 2020.
Cette initiative vise à accroître la mobilité des étudiants et stagiaires et à améliorer la qualité et l’attractivité de l’éducation et de la formation en Europe.
Un nouveau logo pour tous les produits biologiques de l’UE prend effet.
La stratégie pour l’égalité entre les femmes et les hommes est adoptée.
Le Parlement européen approuve de nouvelles exigences de capital pour les banques.
L’objectif est de mettre un terme à des pratiques bancaires non souhaitables de rémunération, qui ont entraîné, dans de nombreux cas, une prise de risque excessive et ont contribué à la crise financière.
Les banques doivent aussi détenir plus de capitaux pour couvrir leurs risques.
La Commission adopte des propositions législatives pour renforcer et étendre les instruments de coordination des politiques économiques et budgétaires.
Les propositions portent aussi sur les politiques macroéconomiques et les réformes structurelles.
De nouveaux mécanismes de contrainte sont prévus pour les États membres qui ne respecteraient pas les règles.
OCTOBRE
Lancement, dans le cadre de la stratégie Europe 2020, de l’initiative phare «Une Union pour l’innovation», qui vise à accélérer le développement de nouveaux produits et services.
Lancement d’«Une stratégie pour des compétences nouvelles et des emplois», une initiative phare dans le cadre de la stratégie Europe 2020 visant à stimuler l’emploi et à améliorer les compétences.
L’UE, la BCE et le FMI accordent à l’Irlande une assistance financière de 85 milliards d’euros.
Cette aide est fournie en réponse à une demande faite par l’Irlande le 22 novembre.
Elle a pour objet de préserver la stabilité financière de la zone euro et de l’UE dans son ensemble.
Le Parlement européen décerne le prix Sakharov 2010 à Guillermo Fariñas.
Du 29 novembre au 10 décembre: conférence de Cancún sur le changement climatique.
Les négociations se sont achevées par un accord sur des aspects clés, tels que la sylviculture, les transferts de technologie et la création d’un fonds pour le climat en vue de soutenir les efforts d’adaptation au changement climatique et d’atténuation de ses effets dans les pays en développement.
La Commission lance des propositions pour une nouvelle politique industrielle.
La Commission propose une coopération renforcée en vue d’instaurer une protection par un brevet unitaire dans l’UE.
Des brevets valables dans tous les pays participants peuvent être obtenus par une demande unique.
Le G20 approuve la réforme Bâle III.
Ce train complet de mesures, qui est une initiative de l’UE pour renforcer la réglementation, la supervision et la gestion des risques du secteur bancaire, a pour objet de réglementer tant les banques individuelles que l’ensemble du système bancaire.
Le Parlement européen approuve les règles relatives aux agences de notation.
L’Autorité européenne des marchés financiers contrôlera directement les agences.
Elle sera autorisée à effectuer des perquisitions, à infliger des amendes et à vérifier que les agences évaluent l’exactitude de leurs notations passées.
Elle entrera en fonction après approbation par le Conseil.
Lancement d’une nouvelle stratégie pour assurer l’approvisionnement énergétique durable de l’UE.
La Commission propose de légiférer et de prendre d’autres mesures pour réduire la consommation, instaurer un marché unique d’ici à 2015, créer un «bloc de négociation» avec les fournisseurs et renforcer la position des consommateurs.
L’initiative citoyenne européenne est adoptée.
Pour la première fois, des particuliers peuvent proposer directement une nouvelle législation de l’UE.
Si un million de citoyens d’au moins un quart des États membres unissent leurs forces, ils peuvent inviter la Commission européenne à élaborer des propositions législatives dans les domaines où celle-ci a le pouvoir de le faire.
Lancement de la Plateforme européenne contre la pauvreté et l’exclusion sociale, une initiative phare dans le cadre d’Europe 2020 visant à garantir la cohésion sociale et territoriale.
Le Conseil européen accepte de modifier le traité pour établir un mécanisme permanent permettant de préserver la stabilité financière de la zone euro dans son ensemble.
Certains des principaux événements de 2010 sont énumérés ici.
Cette chronologie n’a pas l’ambition d’être exhaustive — d’autres faits marquants sont décrits dans le rapport lui-même.
Prendre contact avec l’UE
EN LIGNE
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
EN PERSONNE
Il existe des centaines de centres locaux d’information sur l’Union européenne dans toute l’Europe.
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet suivant: europedirect.europa.eu
PAR TÉLÉPHONE OU COURRIER ÉLECTRONIQUE
Europe Direct est un service qui répond à vos questions sur l’Union européenne.
Vous pouvez le contacter gratuitement par téléphone au numéro 00 800 6 7 8 9 10 11 (certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou facturent ces appels) (à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant +32 22999696) ou par courrier électronique via le site: europedirect.europa.eu
DES OUVRAGES SUR L’EUROPE
Consultez des publications sur l’UE d’un simple clic sur le site d’EU Bookshop: bookshop.europa.eu
Pour obtenir des informations et des publications concernant l’Union européenne en langue française, vous pouvez aussi vous adresser aux:
REPRÉSENTATIONS DE LA COMMISSION EUROPÉENNEReprésentation en France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140633800Courriel: comm-rep-par@ec.europa.eu Internet: www.ec.europa.eu/france/index_fr.htm
Antenne de Strasbourg Allée du Printemps Bâtiment Louise Weiss BP 1024 F67070 Strasbourg Cedex FRANCE Tél. +33 388174001Courriel: epstrasbourg@europarl.europa.eu Internet: www.europarl.fr
Centre d’information sur l’Europe (même adresse)Internet: www.touteleurope.fr
Antenne de Marseille2 rue Henri-Barbusse13241 Marseille FRANCE Tél. +33 491914600Courriel: epmarseille@europarl.europa.eu Internet: www.europarl.fr
Bureau pour la Belgique Rue Wiertz 601047 Bruxelles BELGIQUE Tél. +32 22842005Courriel: epbrussels@europarl.europa.eu Internet: www.europarl.be
Bureau pour le Luxembourg Maison de l’Europe 7, rue du Marché aux Herbes 2929 Luxembourg LUXEMBOURG Tél. +352 4300-22597Courriel: EPLuxembourg@europarl.europa.eu Internet: www.europarl.lu
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne.
Des délégations de l’Union européenne existent dans d’autres pays du monde.
BUREAUX DU PARLEMENT EUROPÉENBureau pour la France288 boulevard Saint-Germain75007 Paris FRANCE Tél. +33 140634000Minitel: 3615-3616 EUROPECourriel: epparis@europarl.europa.eu Internet: www.europarl.fr
L’Union européenne
États membres de l’Union européenne
Prix au Luxembourg (TVA exclue): 7 EUR
13-03-07.FR-0.2.indd 31
L’Union européenne: pourquoi?
Dix grandes étapes
L’élargissement et la politique de voisinage
Que fait l’Union?
Le marché intérieur
L’Europe des citoyens
Quel avenir pour l’Europe?
L’Union européenne: pourquoi?
L’Europe, au XXI siècle, a pour mission:
• de consolider la réunification du continent;
• d’assurer la sécurité de ses citoyens;
• de favoriser le développement économique et social et de faire face avec succès aux défis de la mondialisation;
12leçonssurl’Europe
• de préserver l’identité des peuples européens et de respecter leur diversité;
• de faire rayonner les valeurs auxquelles sont attachés les Européens, tels le développement durable, les droits de l’homme, l’économie sociale de marché.
Autorité, la production du charbon et de l’acier de pays autrefois ennemis avait une grande portée symbolique.
La réunification du continent européen fique.
Les tragiques conflits qui brisèrent le econtinent durant la première moitié du XX siècle lui ont apporté un brutal démenti.
L’Union européenne (UE) a favorisé l’unification allemande après la chute du mur de Berlin en 1989.
Tout naturellement, après la décomposition de l’Empire soviétique en 1991, les anciens pays communistes d’Europe centrale et orientale, soumis pendant des décennies à la tutelle autoritaire du pacte de Varsovie, ont à leur tour retrouvé au sein de la famille démocratique européenne la maîtrise de leur destin.
Ce processus se poursuit aujourd’hui avec la candidature de plusieurs pays de la région des Balkans, et l’ouverture de négociations avec la Croatie ainsi qu’avec la Turquie en octobre 2005.
Il a fallu attendre les réflexions issues des mouvements de résistance au totalitarisme, pendant la Seconde Guerre mondiale, pour voir émerger un nouvel espoir: dépasser les antagonismes nationaux, créer les conditions d’une paix durable.
Une poignée d’hommes d’État courageux, tels Robert Schuman, Konrad Adenauer, Alcide De Gasperi, Winston Churchill, se sont engagés entre 1945 et 1950 pour convaincre leurs peuples d’entrer dans une ère nouvelle: celle d’une organisation structurée de l’Europe de l’Ouest fondée sur des intérêts communs, garantie par des traités assurant l’égalité de chaque État et le respect du droit.
La sécurité e
Placer sous une autorité commune, la Haute défis de la sécurité.
L’UE doit garantir efficacement la sécurité des États qui la composent. Elle doit travailler de manière constructive
Elle doit également protéger ses intérêts militaires et stratégiques à travers ses alliances, telle l’Alliance atlantique en particulier, et l’émergence d’une véritable politique européenne de sécurité et de défense commune (PESD).
Elle s’illustre de façon concrète pour les citoyens: quand ceux-ci sont les victimes d’inondations ou d’autres catastrophes naturelles, le budget de l’UE dégage des crédits d’aide aux sinistrés.
En plus, le vaste marché continental de 500 millions de consommateurs doit être profitable au plus grand nombre d’acteurs économiques et sociaux.
V. L’identité des Européens dans le monde et dans l’Union européenne
Sécurité intérieure et sécurité extérieure sont les deux faces de la même médaille: la lutte contre le terrorisme et la criminalité organisée impose une coopération étroite entre les services de police des États membres.
La constitution d’un «espace de liberté, de sécurité et de justice» au sein de l’UE, où chaque citoyen est protégé par la loi et a le même accès à la justice, ouvre un nouveau chantier qui exige une coordination accrue des actions des gouvernements.
Des organes tels qu’Europol, le système de police européen, ou Eurojust, qui promeut la coordination entre les procureurs, les juges et les officiers de police des États membres, sont également appelés à renforcer leur rôle et leurs moyens d’intervention.
La solidarité économique et sociale
Les sociétés postindustrielles européennes deviennent de plus en plus complexes.
Les citoyens ont connu une élévation continue de leur niveau de vie, mais des écarts importants subsistent et peuvent même s’accroître avec l’adhésion des anciens pays communistes.
C’est pour cela qu’il est important que les pays membres de l’UE travaillent ensemble pour résoudre leurs problèmes.
L’Europe s’est construite sur la base d’objectifs politiques.
Mais ce sont des fondements économiques qui lui ont donné sa dynamique et assuré son succès.
Au contraire, de nombreuses activités de l’Union contribuent à créer une nouvelle croissance économique fondée sur les particularités régionales et la grande diversité des traditions et des cultures.
Pour assurer la croissance et faire face à la concurrence mondiale, dans un siècle où les tendances démographiques privilégient d’autres continents, les pays européens doivent continuer à s’unir.
Pris isolément, aucun de nos États n’est en mesure de faire suffisamment le poids pour défendre ses intérêts dans le commerce mondial.
De même, les stratégies commerciales et les investissements des entreprises européennes ont besoin d’un espace plus vaste que le marché national pour bénéficier des économies d’échelle et trouver de nouveaux clients.
L’UE a favorisé l’ouverture d’un grand marché unique: elle s’emploie à faire disparaître les obstacles aux échanges et les rigidités administratives qui entravent l’action des acteurs économiques.
On se rend compte, après un demisiècle d’intégration européenne, que l’ensemble de l’Union pèse beaucoup plus sur les plans économique, social, technologique, commercial mais aussi politique que la simple addition des États membres.
Il y a bien une valeur ajoutée européenne, une prime à l’action commune.
L’Union veut promouvoir une vision humaniste et progressiste de l’homme, placé au cœur d’une révolution de la planète, qu’il lui appartient de maîtriser et non de subir.
• Parce que l’Europe est la première puissance commerciale du monde et joue, à ce titre, un rôle déterminant dans les négociations internationales, telles que l’Organisation mondiale du commerce (OMC), qui réunit 149 pays membres et dans la mise en œuvre du protocole de Kyoto sur la pollution atmosphérique et les changements climatiques.
L’UE est donc porteuse d’un message et d’un modèle auxquels ses citoyens adhèrent en grande majorité.
La Charte des droits fondamentaux de l’UE, proclamée à Nice en décembre 2000, énumère tous ceux dans lesquels les vingt-cinq États membres et les citoyens se reconnaissent aujourd’hui.
Le vieil adage «l’union fait la force» garde aujourd’hui son sens pour les Européens.
D’autre part, l’Union n’a pas pour effet d’uniformiser les modes de vie, les traditions et les valeurs propres à chacun des peuples qui la composent; elle fait de la diversité une de ses valeurs essentielles.
13-03-07.FR-0.2.indd 38
Naissance de la Communauté européenne du charbon et de l’acier (CECA) entre les six pays fondateurs
Traités de Rome instituant un marché commun
Les Communautés passent à neuf membres et développent leurs politiques communes
Premières élections européennes au suffrage universel direct
12leçonssurl’Europe
Ouverture du grand marché intérieur
Entrée en vigueur du traité de Maastricht qui institue l’Union européenne
L’Union compte quinze membres
Mise en circulation de l’euro
Dix nouveaux pays membres entrent dans l’Union
Le 9 mai 1950, la déclaration Schuman, instituant une Communauté européenne du charbon et de l’acier (traité de Paris du 18 avril 1951), limite sa première réalisation à l’ouverture du marché commun du charbon et de l’acier entre les six États fondateurs (Belgique, République fédérale d’Allemagne, France, Italie, Luxembourg et Pays-Bas).
La Communauté a d’abord été une entreprise de paix, puisqu’elle est parvenue à associer dans un ensemble institutionnel régi par le principe d’égalité les vainqueurs et les vaincus de la dernière guerre intraeuropéenne.
Le 9 mai 1950, Robert Schuman, ministre français des affaires étrangères, présente publiquement les idées qui sont à l’origine de la création de l’Union européenne.
Le 9 mai marque donc l’anniversaire de l’UE.
En 1981, l’adhésion de la Grèce et, en 1986, celles de l’Espagne et du Portugal renforcent le flanc sud des Communautés, tout en rendant plus impérative la mise en œuvre de programmes de solidarité régionale.
Les six États membres décidèrent le 25 mars 1957 (traité de Rome) de construire une Communauté économique européenne (CEE) sur la base d’un marché commun plus large, couvrant toute une gamme de biens et de services.
Les droits de douane industriels sont totalement éliminés le 1er juillet 1968 et les politiques communes, principalement la politique agricole et la politique commerciale, seront mises en place durant cette décennie.
Un certain «europessimisme» sévit au début des années 80, alimenté par les effets de la crise économique mondiale.
Pourtant, à partir de 1985 naît un nouvel espoir de relance de la dynamique européenne.
Sur la base d’un livre blanc, présenté en 1985 par la Commission présidée par Jacques Delors, la Communauté décide d’achever
Les succès des Six décident le Danemark, l’Irlande et le Royaume-Uni à les rejoindre.
Le premier élargissement, qui fait passer les Communautés de six à neuf membres en 1973, s’accompagne aussi de la mise en œuvre de nouvelles politiques sociale, environnementale, régionale — avec la création du Fonds européen de développement régional (FEDER), en 1975.
Cet objectif am- bitieux et cette date sont consacrés dans
Chute du mur de Berlin en 1989 et disparition progressive des barrières qui divisaient le continent européen.
Il faut faire face ensemble à la concurrence des États-Unis et des pays nouvellement industrialisés.
Il faut favoriser l’innovation et les investissements dans les entreprises et adapter les systèmes éducatifs à la société de l’information.
12leçonssurl’Europe
Les réformes sont d’autant plus nécessaires que les défis du chômage et du coût croissant des régimes de retraites pèsent de la même manière sur les économies des États membres.
Les États membres négocient un nouveau traité sur l’Union européenne, dont les lignes directrices sont fixées par le Conseil européen, composé des chefs d’État ou de gouvernement des États membres, à Maas-
À peine constituée, l’Europe des Quinze entame la marche vers un nouvel élargis- tricht, en décembre 1991. Le traité entre en er vigueur le 1 novembre 1993.
En ajoutant au système communautaire un système de coopération intergouvernementale dans certains domaines, le traité crée l’Union européenne.
Ce nouvel élan et l’évolution de la géopolitique du continent conduisent trois nouveaux pays à entrer dans l’Union le 1er janvier 1995: l’Autriche, la Finlande et la Suède.
Les négociations d’adhésion sont ouvertes à Luxembourg en par l’euro.
L’Europe des Vingt-cinq de- er vient une réalité le 1 mai 2004.
La Bulga- rie et la Roumanie suivent le mouvement le er européenne circule dans les douze pays de la zone euro et prend le statut de grande monnaie de paiement et de réserve à côté du dollar.
Les Européens doivent faire face ensemble aux multiples défis de la mondialisation.
L’accélération des progrès technologiques et l’utilisation toujours grandissante de l’internet participent à la modernisation des économies.
La «stratégie de Lisbonne» adoptée par l’Union en mars 2000 s’est fixé pour objectif d’adapter l’économie européenne aux nouvelles conditions de l’économie mondiale.
• L’Union européenne est ouverte à tous les États européens qui remplissent les critères démocratiques, économiques et politiques nécessaires.
• À la suite de plusieurs vagues d’élargissement, l’Union est passée de 6 à 27 États membres.
D’autres pays encore sont candidats à l’adhésion.
• Les élargissements successifs ont eu pour effet de renforcer la démocratie, de stabiliser la sécurité du continent et d’élargir son potentiel d’échanges et de croissance économique.
I. La réunification du continent c. D’autres candidats a. L’Europe des Vingt-cinq
Le Conseil européen, réuni en décembre 2002 à Copenhague, a fait franchir au processus d’unification européenne l’une des étapes les plus importantes de toute son histoire.
La Turquie, membre de l’Organisation du traité de l’Atlantique Nord (OTAN), pays associé à la Communauté européenne depuis 1963 et candidat à l’adhésion depuis 1987.
Sa situation géographique et son histoire politique ont longtemps fait hésiter l’Union à donner une réponse positive à sa demande.
Finalement, le Conseil européen a ouvert, en octobre 2005, les négociations d’adhésion, en même temps qu’à un autre pays candidat, la Croatie.
Aucune date n’est actuellement fixée pour l’éventuelle entrée en vigueur d’un traité d’adhésion de ces deux pays à l’issue des négociations d’adhésion.
d. Les pays des Balkans occidentaux Principalement originaires de l’ex-Yougo-
Ce cinquième élargissement a une portée politique et morale.
Il a permis à des pays également européens, de par leur situation géographique, leur culture, leur histoire, leurs aspirations, tels que la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie, de rejoindre la famille démocratique européenne et de partager le grand dessein des pères fondateurs.
b. Les nouvelles adhésions slavie, ces pays se tournent également vers l’Union européenne pour accélérer leur reconstruction économique, la normalisation de leurs relations mutuelles longtemps meurtries par des guerres ethniques, nationales et religieuses, et consolider leurs institutions démocratiques.
L’Union européenne a accordé le statut de «pays candidat» à l’ancienne République yougoslave de Macédoine en décembre 2005.
Les pays potentiellement candidats sont l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie.
La Bulgarie et la Roumanie sont devenues candidates à l’adhésion en 1995.
Pour ces deux pays, le processus a duré plus longtemps que pour les dix autres, mais ils ont finalement rejoint l’Union européenne le 1erjanvier 2007, portant le nombre d’États membres de l’UE à vingt-sept.
a. Les critères juridiques
La construction européenne s’est toujours présentée comme un processus politique et économique ouvert à tous les pays européens disposés à adhérer aux traités constitutifs et à reprendre l’acquis communautaire.
L’article 237 du traité de Rome stipule: «Tout État européen peut demander à devenir membre de la Communauté.»
En ce qui concerne l’élargissement de 2004, la stratégie de préadhésion comprenait un volet financier d’un montant total de 41 milliards d’euros destinés essentiellement à financer des actions structurelles permettant aux nouveaux pays de faire face à leurs obligations de nouveaux membres.
L’article F du traité de Maastricht ajoute que les États membres ont des systèmes de gouvernance fondés sur des principes démocratiques.
L’Union européenne, jusqu’où?
Les débats qui ont accompagné dans la plupart des pays membres la ratification du traité sur la Constitution européenne ont
En 1993, face à la demande des ex-États communistes à faire partie de l’Union, le Conseil européen a précisé trois critères à remplir pour adhérer à l’Union.
Au moment de son adhésion, un pays doit disposer:
• des institutions stables garantissant la démocratie, la primauté de droit, le respect des droits de l’homme et des minorités ainsi que leur protection;
• d’une économie de marché viable capable de faire face aux pressions concurrentielles et aux forces du marché à l’intérieur de l’Union;
• de la capacité à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union.
Le pays doit aussi disposer d’une administration publique capable d’appliquer la législation européenne.
La décision de faire entrer un nouvel État membre dans l’Union doit être prise à l’unanimité par les États membres réunis au sein du Conseil, après avis de la Commission.
Le Parlement européen doit donner son avis conforme à la majorité absolue des membres qui le composent.
Tous les traités d’adhésion doivent être ensuite ratifiés par montré les interrogations des opinions européennes sur la question des frontières finales de l’Union européenne et de son identité.
La question ne trouve pas de réponse simple, d’autant plus que les États membres n’ont pas tous la même perception de leurs intérêts géopolitiques ou économiques.
L’éventuelle adhésion de la Turquie posera sans doute la question de la place de certains États du Caucase, comme la Géorgie ou l’Arménie.
L’Islande, le Liechtenstein, la Norvège et la Suisse ne sont pas membres de l’Union européenne, bien qu’ils remplissent les conditions d’adhésion, parce que leur opinion publique n’y consent pas à l’heure actuelle.
• Les accords suivant la «politique de voisinage» concernent les pays de la Méditerranée du sud, les pays du Caucase du Sud et les pays d’Europe orientale qui ne sont pas actuellement déclarés comme éligibles à l’Union européenne.
La situation politique du Belarus ainsi que la situation stratégique de la Moldova posent toujours un problème.
Il est clair que la Russie ne peut devenir membre de l’Union européenne, dans sa configuration politique actuelle, sans la déséquilibrer politiquement et géographiquement.
De plus, les institutions actuelles de l’Union sont conçues, depuis le traité de Nice de 2003, pour vingt-sept États membres au maximum.
Tout dépassement de ce chiffre devra faire l’objet d’une nouvelle négociation intergouvernementale définissant les rapports entre les États membres au sein des institutions.
La capacité de l’Union à fonctionner selon les principes de base des traités (voir chapitre 4, «Comment fonctionne l’Union?») est également en cause avec plus de trente États.
Les procédures de décision doivent être profondément revues pour éviter la paralysie et permettre de maintenir une capacité d’action.
De plus, des questions aussi sensibles que l’usage des langues officielles se poseront.
En 2007, l’adhésion de la Bulgarie et de la Roumanie a porté le nombre de langues officielles assurées dans l’UE de 21 à 23.
Pays candidats et non candidats
L’Union européenne, pour gérer les relations qu’elle entretient avec les pays proches, candidats ou non à l’adhésion, poursuit des politiques en parallèle:
• les «accords d’association et de stabilisation» (AAS) qui ouvrent la possibilité
• Le Conseil de ministres de l’Union européenne, représentant les États, est l’institution décisionnelle principale de l’Union.
Quand il se réunit au niveau des chefs d’État ou de gouvernement il est le Conseil européen et donne les grandes impulsions politiques de l’Union.
• Le Parlement européen représente les peuples et partage le pouvoir législatif et budgétaire avec le Conseil.
12leçonssurl’Europe
• La Commission européenne, chargée de définir l’intérêt commun de l’Union, dispose du droit d’initiative et assure la mise en œuvre des politiques européennes.
I. Le «triangle décisionnel» européens. C’est le cas notamment des règlements, directives et recommandations adoptés par les institutions de l’Union.
Plus qu’une confédération d’États, moins qu’un État fédéral, l’Union européenne est une construction nouvelle qui n’entre pas dans une catégorie juridique classique.
Elle se fonde sur un système politique original en permanente évolution depuis plus de cinquante ans.
Les traités (constituant le droit primaire) sont à l’origine de nombreux actes juridiques (dits «de droit dérivé») qui ont une incidence directe sur la vie quotidienne des citoyens a. Le Conseil de l’Union européenne et le Conseil européen
Le Conseil de l’Union européenne (le Conseil de ministres) est l’institution décisionnelle principale de l’Union européenne.
Chaque pays de l’Union en exerce la présidence, par rotation, pour une durée de six mois.
Il réunit les ministres des pays membres de l’UE selon la matière inscrite à l’ordre du jour: affaires étrangères, agriculture, industrie, transports, environnement, etc.
Le Conseil dispose du pouvoir législatif, selon la «procédure de codécision», qu’il partage avec le Parlement européen.
Il exerce également avec le Parlement le pouvoir budgétaire.
Le Conseil arrête les accords internationaux négociés au préalable par la Commission.
Le Parlement européen: son vote est votre voix.
Nombre de votes au Conseil attribué à chaque pays
Allemagne, France, Italie, Royaume-Uni Espagne, Pologne Roumanie Pays-Bas Belgique, République tchèque, Grèce, Hongrie, Portugal Bulgarie, Autriche, Suède Danemark, Irlande, Lituanie, Slovaquie, Finlande Estonie, Chypre, Lettonie, Luxembourg, Slovénie Malte
Un minimum de 255 votes sur 345 (c’est-à-dire 73,9 %) est requis pour constituer une majorité qualifiée. En plus:
• toute décision doit être approuvée par une majorité (dans certains cas deux tiers) des États membres;• tout État membre peut demander confirmation que le nombre de votes favorables représente au moins 62 % de la population totale de l’UE.
vers la politique étrangère et de sécurité commune (PESC), mécanisme de rapprochement et d’expression d’une diplomatie commune des États membres.
Dans des domaines essentiels, tels que l’adhésion d’un nouvel État, la modification des traités ou la mise en route d’une nouvelle politique commune, le Conseil doit statuer à l’unanimité.
Le Parlement européen est l’organe d’expression démocratique et de contrôle politique de l’Union qui participe également au processus législatif. Depuis 1979, ses membres sont élus au suffrage universel tous les cinq ans.
Le nombre de votes dont dispose chaque pays est pondéré selon la taille relative de sa population.
Le Conseil européen se réunit en principe quatre fois par an, sous la présidence du chef d’État ou de gouvernement qui exercela présidence du Conseil de l’Union, et compte comme membre de droit le président de la Commission.
Le Parlement tient normalement ses sessions plénières à Strasbourg et des sessions supplémentaires à Bruxelles.
Ses vingt commissions, qui préparent les travaux des séances plénières, ainsi que les Groupes politiques, se réunissent la plupart du temps à Bruxelles.
Le siège du secrétariat général est installé à Luxembourg et à Bruxelles.
Le Conseil européen aborde également les problèmes d’actualité internationale à tra-
Nombre de membres au Parlement européen par pays 2007-2009
Le Parlement exerce une fonction législative auprès de l’Union à trois niveaux:
12leçonssurl’Europe
• depuis 1987 également, la procédure dite «d’avis conforme» soumet à la ratification du Parlement la conclusion d’accords internationaux (négociés par la Commission) ainsi que tout nouvel élargissement de l’Union;
Allemagne Autriche Belgique Bulgarie Chypre Danemark Espagne Estonie Finlande France Grèce Hongrie Irlande Italie Lettonie Lituanie Luxembourg Malte Pays-Bas Pologne Portugal République tchèque Roumanie Royaume-Uni Slovaquie Slovénie Suède
• le traité de Maastricht, signé en 1992, institue la procédure dite «de codécision» qui renforce le rôle du Parlement aux côtés du Conseil dans des domaines importants: libre circulation des travailleurs, marché intérieur, éducation, recherche, environnement, réseaux transeuropéens, santé, culture, consommateurs… En application de ce pouvoir, le Parlement européen peut, à la majorité absolue de ses membres, rejeter la position commune, arrêtée par le Conseil et mettre fin à la procédure.
Les groupes politiques au Parlement européen
dans la conduite des politiques communes dont le budget lui est confié: recherche et technologie, aide au développement, cohésion régionale, etc.
Le Parlement partage également avec le Conseil le pouvoir budgétaire: il adopte le budget de l’Union.
Il a aussi la possibilité de le rejeter, ce qui s’est déjà produit à plusieurs reprises.
Dans ce cas, toute la procédure budgétaire est à recommencer.
Préparé par la Commission, le budget fait la navette entre le Conseil et le Parlement.
Le Parlement a pleinement utilisé ses pouvoirs budgétaires pour influer sur les politiques de l’Union.
Le Parlement est l’organe de contrôle démocratique de l’Union: il dispose du pouvoir de renverser la Commission en adoptant une motion de censure à la majorité des deux tiers.
Il contrôle également la gestion quotidienne des politiques communes en posant des questions orales et écrites à la Commission et au Conseil.
Enfin, le président en exercice du Conseil européen informe le Parlement des résultats obtenus par cette instance.
c. La Commission européenne
La Cour de justice des Communautés européennes, dont le siège est fixé à Luxembourg, est composée d’un juge par État membre et assistée de huit avocats généraux, qui sont désignés d’un commun accord par les gouvernements, pour un mandat de six ans renouvelable.
Leur indépendance est garantie.
Le rôle de la Cour est d’assurer le respect du droit européen et l’interprétation et l’application correctes des traités.
La Commission européenne est l’un des organes clés du système institutionnel de l’Union européenne.
Ses membres sont nommés pour cinq ans d’un commun accord par les États membres après un vote d’investiture du Parlement.
Elle est contrainte à la démission collective lorsqu’elle est censurée par le Parlement européen devant lequel elle est responsable.
Depuis 2004, la Commission compte un commissaire par État membre.
La Cour des comptes, créée en 1975 et ayant son siège à Luxembourg, est composée d’un membre pour chaque pays de l’Union, désigné d’un commun accord pour six ans par les États membres après consultation du Parlement européen.
Elle vérifie la légalité et la régularité des recettes et des dépenses de la Communauté ainsi que sa bonne gestion financière.
c. Le Comité économique et social européen
Le Conseil et la Commission sont assistés par le Comité économique et social européen (CESE).
Celui-ci est formé de membres représentant les différentes catégories concernées de la vie économique et sociale, nommés par le Conseil pour une durée de quatre ans.
La Commission jouit d’une large indépendance dans l’exercice de ses attributions. Elle incarne l’intérêt commun et ne doit se soumettre à aucune injonction de l’un ou l’autre État membre.
Gardienne des traités, elle veille à la mise en œuvre des règlements et des directives adoptés par le Conseil et le Parlement, et peut recourir à la voie contentieuse devant la Cour de justice pour faire appliquer le droit de l’Union.
d. Le Comité des régions
Organe de gestion, la Commission exécute les décisions prises par le Conseil, par exemple dans le domaine de la politique agricole commune.
La Banque centrale européenne
La Banque centrale européenne (BCE), située à Francfort, a la responsabilité de gérer l’euro et la politique monétaire de l’Union (voir le chapitre 7, «L’Union économique et monétaire et l’euro»).
par le Conseil ou la Commission dans les cas prévus par le traité et peut émettre des avis de sa propre initiative.
La Banque européenne d’investissement (BEI), située à Luxembourg, est compétente pour accorder des prêts et des garanties pour la mise en valeur des régions moins développées et pour la reconversion d’entreprises.
13-03-07.FR-0.2.indd 321
Que fait l’Union?
• L’Union agit dans les domaines où son action est profitable aux États membres:
• les politiques d’innovation, en favorisant les progrès dans les domaines d’avenir comme la protection de l’environnement, la recherche et l’innovation technologique, l’énergie.
Ce budget est modeste par rapport à l’économie européenne — il représente au maximum 1,24 % du revenu national brut de l’ensemble des pays.
I. Les politiques de solidarité d’emploi. Il concerne les États membres et les régions les moins développés.
Les domaines d’action seront le capital physique et humain, l’innovation, la société de la connaissance, l’adaptabilité aux changements, l’environnement et l’efficacité administrative;
Les politiques de solidarité ont principalement pour objet d’accompagner la réalisation du marché intérieur (voir le chapitre 6, «Le marché intérieur») et d’en corriger les déséquilibres par des mesures structurelles favorisant les régions en retard ou les secteurs de production en difficulté.
Cet impératif d’une solidarité entre les États membres et les régions s’est encore accentué avec l’arrivée de 12 nouveaux États membres dont les revenus sont très inférieurs à la moyenne de l’Union.
L’Union doit également apporter sa contribution à la reconversion des secteurs d’activités durement touchés par la concurrence mondiale en pleine expansion.
• la compétitivité régionale et l’emploi: cet objectif vise à renforcer la compétitivité, l’emploi et l’attractivité des régions, en dehors de celles qui sont les moins favorisées.
Il doit permettre d’anticiper les changements économiques et sociaux, promouvoir l’innovation, l’esprit d’entreprise, la protection de l’environnement, l’accessibilité, l’adaptabilité et le développement de marchés du travail inclusifs; a. L’action régionale
La politique régionale de l’Union est fondée sur des transferts financiers.
Ces transferts profitent au développement des régions en retard, à la reconversion de certaines zones industrielles, à l’aide aux chômeurs de longue durée, à l’insertion professionnelle des jeunes, à la modernisation des structures agricoles et aux zones rurales défavorisées.
• la coopération territoriale européenne: ce nouvel objectif vise à renforcer la coopération aux niveaux transfrontalier, transnational et interrégional.
Il vise à promouvoir des solutions communes pour des autorités voisines dans les domaines du développement urbain, rural et côtier, le développement des relations économiques et la mise en réseau des petites et moyennes entreprises (PME).
Les crédits alloués aux actions régionales par les perspectives financières 2007-2013 sont concentrés autour de trois objectifs:
Ces objectifs seront financés par des fonds spécifiques, les Fonds structurels, qui viennent compléter ou stimuler les efforts des États, des régions et des investissements privés:
• le Fonds européen de développement régional (FEDER), finance le renforcement de la cohésion économique, sociale et territoriale en réduisant les disparités régionales et en soutenant le développement et l’ajustement structurel des économies régionales, y compris la reconversion des régions industrielles en déclin.
• le Fonds social européen (FSE), finance la formation professionnelle, l’aide à l’emploi et l’insertion professionnelle.
À côté de ces Fonds structurels, il existe un Fonds de cohésion, qui finance les infrastructures de transport et d’environnement dans les États membres dont le produit intérieur brut (PIB) par habitant est inférieur à 90 % de celui de l’Union.
b. La politique agricole commune (PAC)
Le monde agricole se voit confier de nouvelles tâches: assurer une certaine activité économique au sein de chaque territoire et entretenir la diversité de nos paysages.
Cette diversité et la relation harmonieuse entre l’homme et les terroirs, la reconnaissance d’une «civilisation rurale» sont des éléments importants de l’identité européenne.
Le traité de Rome de mars 1957 avait fixé à la PAC des objectifs qui ont été largement atteints: assurer un niveau de vie équitable à la population agricole, stabiliser les marchés, assurer des prix raisonnables aux consommateurs, moderniser les structures agricoles.
D’autres principes progressivement mis en place ont correctement fonctionné.
La sécurité des approvisionnements a été assurée pour les consommateurs, qui ont pu bénéficier de prix stables, à l’écart des fluctuations du marché mondial.
Le financement de la PAC transite par le Fonds européen d’orientation et de garantie agricole (FEOGA).
De même, l’Union a entamé une réforme de sa politique de la pêche, qui vise à réduire les surcapacités des flottes de pêche, à protéger les ressources de la mer tout en aidant financièrement les personnes qui quittent ce secteur.
Une politique sociale volontariste tente de corriger les déséquilibres les plus flagrants.
Le Fonds social européen a été mis en place en 1961 pour promouvoir les facilités d’emploi et la mobilité professionnelle et géographique des travailleurs.
La réforme de la PAC commence à porter ses fruits: la PAC a su maîtriser ses productions.
Les agriculteurs sont encouragés à participer à une agriculture durable, sauvegardant l’environnement et le milieu rural, et contribuant à améliorer la qualité ainsi que la sécurité de notre alimentation.
• prévenir et atténuer les changements climatiques et le réchauffement planétaire;
• traiter les problèmes liés à l’environnement et à la santé;
12leçonssurl’Europe
Tout au long de ce programme d’action et des cinq programmes qui l’ont précédé, et après plus de trente années de fixation de normes, l’UE a mis en place un système élaboré de protection de l’environnement.
L’aide financière n’est pas le seul instrument concrétisant la vocation sociale de l’Union.
Les effets dynamiques de la croissance doivent en priorité favoriser le progrès social.
Celui-ci est également accompagné par une législation garantissant un «socle» de droits minimaux. Cet espace social est à la fois constitué de règles inscrites dans les traités, comme l’égalité de rémunération à travail égal entre hommes et femmes, et issu de directives portant sur la protection des travailleurs (hygiène et sécurité sur le lieu de travail) et sur les normes de sécurité essentielles.
Cette charte a été intégrée à Amsterdam en juin 1997 dans le corps du traité et est applicable à tous les États membres.
Plus récemment, les craintes concernant les effets de la pollution sur la santé ont trouvé un écho dans le plan d’action «Environnement et santé» adopté pour la période 2004-2010. Ce plan établit le lien entre la santé, l’environnement et la politique de recherche.
Les politiques d’innovation
La dimension européenne est présente dans le cadre de vie du citoyen en s’attaquant aux défis concrets de la société: la protection de l’environnement, la santé, l’innovation technologique, l’énergie, etc.
a. L’environnement et le développement durable
La réglementation européenne offre un niveau de protection globalement identique sur tout le territoire de l’UE, mais la politique est suffisamment souple pour tenir compte des circonstances locales.
Elle est aussi mise à jour en permanence. Par exemple, la décision a été prise de refondre la réglementation relative aux produits chimiques afin de remplacer la législation établie petit à petit par un système unique d’enregistrement, d’évaluation et d’autorisation des substances chimiques (REACH — Registration, Evaluation and Authorisation of Chemicals).
La pierre angulaire de l’action de l’UE dans le domaine de l’environnement est un programme d’action qui s’intitule «Environnement 2010: notre avenir, notre choix» et qui couvre la période allant de 2001 à 2010, en mettant l’accent sur la nécessité de:
Elle stimule des efforts menés aussi bien dans le domaine de la recherche fondamentale, comme la fusion thermonucléaire contrôlée, source d’énergie potentiellement inépuisable pour e le XXI siècle, que dans les industries les plus stratégiques menacées sur le plan industriel, comme l’électronique et l’informatique.
Ce système reposera sur une base de données centrale qui sera gérée par une nouvelle Agence européenne des produits chimiques établie à Helsinki.
Les programmes-cadres constituent le principal instrument de financement de la recherche européenne.
Le septième programmecadre de recherche et de développement technologique couvre la période 20072013.
Le budget de plus de 50 milliards d’euros sera en grande partie consacré à des domaines tels que la santé, l’alimentation et l’agriculture, les technologies de l’information et de la communication, les nanosciences, l’énergie, l’environnement, les transports, la sécurité, l’espace et les sciences socio-économiques.
D’autres programmes valoriseront les idées, le personnel et les capacités, par des travaux de recherche aux frontières de la connaissance, par un soutien aux chercheurs et au développement de leur carrière et par la coopération internationale.
c. L’énergie
Près de 80 % de la consommation d’énergie de l’UE est assurée par des combustibles fossiles — pétrole, gaz naturel et charbon.
Une proportion importante et toujours plus grande de ces combustibles fossiles provient de l’extérieur de l’UE.
La dépendance à l’égard des importations de gaz etdepétrole,de50%aujourd’hui, pourrait passer à 70 % d’ici à 2030.
Elle doit aussi réduire sa consommation de combustibles fossiles afin d’inverser la tendance au réchauffement de la planète.
Mais l’accélération de la course à l’innovation a rendu nécessaire le fait d’aller au-delà et de susciter le plus grand brassage possible de scientifiques, en décloisonnant les
• d’une recette provenant des contributions des États membres et fondée sur leur richesse respective.
Chaque budget annuel s’inscrit dans le cadre de perspectives financières programmées sur sept ans.
Elles sont décidées sur proposition de la Commission, à l’unanimité par les États membres et après négociation, puis accord avec le Parlement européen.
Pour la période 20072013, ces perspectives s’élèvent à 864,4 milliards d’euros.
Pour financer ces politiques, l’Union dispose d’un budget annuel qui se monte à plus de 120 milliards d’euros.
Ce budget est financé par des ressources propres qui sont plafonnées à 1,24 % du revenu national brut de l’ensemble des États membres.
Ces ressources sont principalement tirées:
• des droits de douane perçus sur les produits importés de l’extérieur, y compris les prélèvements agricoles;
• d’une fraction de la taxe de la valeur ajoutée perçue sur les biens et services dans l’ensemble de l’Union;
Le marché intérieur
• Le marché intérieur est l’une des plus grandes réussites de l’Union européenne: graduellement, les restrictions aux échanges et à la libre concurrence ont été éliminées entre les États membres, favorisant la hausse du niveau de vie.
• Le marché intérieur n’est pas encore devenu un espace économique unique.
Certains secteurs d’activités (services publics) restent soumis aux lois nationales.
12leçonssurl’Europe
• Pour que la libéralisation du marché intérieur puisse profiter au plus grand nombre d’entreprises et de consommateurs, des politiques d’accompagnement (transports, concurrence) sont initiées par l’Union.
I. La réalisation de l’objectif de 1993
Le résultat était l’Acte unique européen, qui est entré en vigueur en juillet 1987.
Il prévoit: a. Les limites du marché commun Le traité instituant la Communauté écono-
• l’extension des compétences de la Communauté à des politiques nouvelles (social, recherche, environnement); mique européenne de mars 1957 a permis la suppression des barrières douanières intracommunautaires et l’établissement d’un tarif douanier commun à l’égard des pays hors CEE. Cet objectif a été atteint le er
• l’établissement progressif du marché intérieur au cours d’une période expirant à la fin de décembre 1992;
• l’usage plus fréquent du vote majoritaire au Conseil de ministres.
Mais les droits de douane ne constituent qu’un aspect du protectionnisme.
D’autres entraves aux échanges ont, dans les années 70, empêché la réalisation complète du marché commun.
Les spécifications techniques, les normes de santé et de sécurité, la réglementation nationale concernant l’exercice des professions, le contrôle des changes, restreignaient la libre circulation des personnes, des marchandises et des capitaux.
b. L’objectif 1993
Tous les contrôles aux frontières au sein de l’Union sur les marchandises ont été supprimés, ainsi que les contrôles douaniers sur les personnes.
Les contrôles de police (lutte contre la criminalité et la drogue) subsistent ponctuellement.
En juin 1985, le président de la Commission, Jacques Delors, rend public un livre blanc prévoyant la suppression, en sept ans, de toutes les entraves physiques, techniques et fiscales à la libre circulation dans l’espace de la Communauté.
Son objectif est d’accroître les possibilités d’expansion industrielle et commerciale à l’intérieur d’un grand espace économique unifié, à la mesure du grand marché américain.
Les nouveaux États membres ayant adhéré depuis 2004 s’alignent progressivement sur les normes de l’espace Schengen.
Les États membres ont adopté, pour la plupart des produits, le principe de reconnaissance mutuelle des réglementations nationales.
Tout produit légalement fabriqué et commercialisé dans un État membre doit pouvoir être mis sur le marché de tout autre État membre.
Un plan d’action de l’UE visant à créer un marché intégré pour des services financiers avant 2005 est à présent achevé.
Il permettra de réduire les coûts de l’emprunt pour les entreprises et les consommateurs et proposera aux épargnants un éventail plus large de produits d’investissement — plans d’épargne et régimes de retraite — qu’ils pourront acquérir auprès de fournisseurs européens de leur choix.
Les frais bancaires pour les virements transfrontaliers ont été réduits.
En effet, certaines catégories de travailleurs qui souhaitent séjourner ou exercer leur activité dans un autre État membre se heurtent à de multiples obstacles.
b. Les barrières administratives et techniques à la libre circulation des biens et des services
Les pays européens restent souvent réticents à accepter les standards et normes des autres pays ou parfois à reconnaître l’équivalence des qualifications professionnelles.
La fragmentation des systèmes fiscaux nationaux nuit également à l’intégration et à l’efficacité du marché.
Grâce à l’ouverture des marchés nationaux de l’UE, le prix des appels téléphoniques nationaux n’est plus qu’une fraction de ce qu’il était il y a dix ans.
L’utilisation de l’internet pour la téléphonie vocale, soutenue par les nouvelles technologies, va augmenter.
Les tarifs aériens ont chuté de manière significative en Europe sous la pression de la concurrence.
Une protection est requise pour éviter le piratage et la contrefaçon des produits de l’UE.
La Commission européenne estime que ces pratiques coûtent chaque année des milliers d’emplois à l’UE.
C’est la raison pour laquelle la Commission et les États membres s’efforcent de renforcer la protection des droits d’auteurs et des brevets.
Elles ont été réduites grâce à l’harmonisation des taux de TVA.
La fiscalité sur les revenus des capitaux mobiliers a fait l’objet d’un accord entre les États membres et d’autres pays tiers (y compris la Suisse) appliqué en juillet 2005.
L’activité de la Communauté s’est concentrée sur la libre prestation des services dans le domaine des transports terrestres, notamment le libre accès au marché des transports
Présente dans les traités de Rome, la politique commune de la concurrence est l’indispensable corollaire de l’application des règles de liberté d’échanges au sein du marché intérieur européen.
Elle est appliquée par la Commission européenne qui en est le garant avec la Cour de justice.
Le principe de cette politique est d’éviter que toute entente entre entreprises, toute aide publique ou monopole abusif ne faussent le libre jeu de la concurrence au sein du marché commun.
La concurrence accrue a conduit à une baisse des tarifs aériens et au développement du trafic.
Toute entente tombant sous le coup des règles du traité est soumise à une notification auprès de la Commission européenne, qui peut imposer directement une amende à des entreprises qui ne respecteraient pas son jugement, ou pour absence de notification.
En ce qui concerne les aides non notifiées ou illégales, la Commission peut en exiger le remboursement.
Toute concentration d’entreprises qui pourrait créer une situation de position dominante doit être notifiée à la Commission.
internationaux et les activités de cabotage, c’est-à-dire l’admission des transporteurs non résidents sur le marché des transports nationaux d’un État membre.
Des décisions ont été prises pour harmoniser les conditions de concurrence pour les transports routiers, notamment les conditions d’accès à la profession et au marché, la liberté d’établissement et de prestation de services, les durées de conduite et la sécurité.
permet aux citoyens européens d’acheter avec confiance des marchandises dans tous les États membres.
Tous les consommateurs bénéficient du même niveau élevé de protection.
Les produits que vous achetez et les aliments que vous mangez sont soumis à des tests pour vérifier qu’ils sont de la plus haute qualité.
L’UE prend des mesures pour que vous ne soyez pas trompé par des commerçants peu scrupuleux ou victime de publicité mensongère ou trompeuse.
Vos droits sont protégés et vous pouvez demander réparation où que vous vous trouviez dans l’Union, que vous ayez fait vos achats dans un magasin, par correspondance, par téléphone ou sur l’internet.
Les transports maritimes sont soumis aux règles de concurrence qui s’appliquent aussi bien aux armateurs européens qu’à ceux naviguant sous pavillon de pays tiers.
Ces règles tentent de contrôler les pratiques tarifaires déloyales (pavillons de complaisance), mais également de faire face aux graves
• L’euro est la monnaie unique de l’Union européenne.
Douze des quinze États membres de l’Union ont introduit l’euro en 1999 pour les transactions financières et, en 2002, les pièces et les billets sont mis en circulation.
• Trois pays n’ont pas participé à cette union monétaire (le Danemark, la Suède et le Royaume-Uni).
• Les nouveaux pays s’apprêtent, quand ils rempliront les critères requis, à rejoindre la zone euro.
12leçonssurl’Europe
• Parallèlement à l’objectif de stabilité monétaire, qui est à la base de la politique de la Banque centrale européenne, les États membres favorisent la recherche d’une croissance plus soutenue et d’une convergence économique.
I. Les phases historiquesde la coopération monétaire a. Le système monétaire européen (SME) la réunification de l’Allemagne et de tensions monétaires accrues en Europe, la lire italienne et la livre sterling quittent le SME.
En août 1993, les pays du SME décident d’élargir temporairement les marges de fluctuation à 15 %.
Entre-temps, pour empêcher d’importantes fluctuations des taux de change entre les monnaies européennes et pour éliminer les dévaluations compétitives, les gouvernements de l’Union européenne décident de relancer le projet d’union monétaire véritable et d’introduire une monnaie unique.
Les gouverneurs des banques centrales de la CEE décident de réduire à 2,25 % les marges de fluctuation entre les monnaies européennes et créent le système monétaire européen (SME).
Entré en vigueur en mars 1979, le SME repose sur trois éléments:
Au Conseil européen de Madrid en juin 1989, les dirigeants de l’Union européenne adoptent un plan en trois phases pour une union économique et monétaire.
Ce plan est intégré au traité de Maastricht sur l’Union européenne, adopté par le Conseil européen en décembre 1991.
• l’ECU: panier composé des monnaies de tous les États membres.
L’Union économique et monétaire
• les mécanismes de change: chaque monnaie a un cours pivot rattaché à l’ECU. Des marges de fluctuation de 2,25 % sont autorisées autour des cours bilatéraux.
a. Les trois étapes selon le traité de Maastricht er
La première phase s’est ouverte le 1 juillet
• les mécanismes de crédit: les États transfèrent à un fonds commun 20 % de leurs réserves en devises et en or.
• la liberté totale de circulation des capitaux dans l’Union (fin du contrôle des changes);
Le système monétaire européen a connu une histoire contrastée. En 1992, à la suite de
commune de la Belgique, de l’Allemagne, de l’Espagne, de la France, de l’Irlande, de l’Italie, du Luxembourg, des Pays-Bas, de l’Autri-
• l’augmentation des moyens destinés à corriger les déséquilibres entre les régions européennes (Fonds structurels); che, du Portugal et de la Finlande (la Grèce er les rejoint le 1janvier 2001). La Banque
• la convergence économique, à travers la surveillance multilatérale des politiques économiques des États.
centrale européenne remplace l’IME: elle est désormais responsable de la politique monétaire qui est définie et exécutée en euros.
Le 1 janvier 2002, les billets et les pièces li-
• la mise en place de l’Institut monétaire européen (IME) à Francfort.
• l’indépendance des banques centrales nationales; b. Les critères de convergence
Les conditions de passage à la troisième phase sont fixées dans un protocole énumérant cinq critères de convergence:
• la réglementation sur la réduction des déficits budgétaires.
La troisième phase était la naissance de erl’euro: le 1janvier 1999, les onze mon-
• stabilité des prix: le taux d’inflation ne peut dépasser de plus de 1,5 % la moyenne des trois États ayant la plus faible inflation; naies des États participants disparaissent au profit de l’euro qui devient ainsi la monnaie
• déficits: le déficit public national doit être inférieur à 3 % du PIB;
• la dette publique ne peut excéder 60 % du PIB;
L’eurogroupe est la réunion informelle des ministres des finances des pays membres de la zone euro.
Ces réunions ont pour objet une meilleure coordination des politiques économiques et la surveillance des politiques budgétaires et financières des États membres, ainsi que la représentation de l’euro dans les enceintes monétaires internationales.
12leçonssurl’Europe e. Les nouveaux États membres et l’UEM
Les nouveaux États membres ont tous vocation à rejoindre la zone euro.
La Slovénie est le premier des nouveaux États membres remplissant les critères et a introduit l’euro er c. Le pacte de stabilité et de croissance le 1 janvier 2007.
Jugé trop contraignant, ce pacte a été réformé en mars 2005.
L’euro: la monnaie commune à plus de 310 millions de citoyens en Europe.
Vers une société de l’information et de la connaissance
Priorité à la croissance et aux emplois:
• faire face à la mondialisation en rendant à l’économie européenne sa capacité de compétitivité (libéralisation des télécommunications, des services, de l’énergie);
• faire converger les programmes de réforme des États membres en facilitant l’échange de «bonnes pratiques»;
12leçonssurl’Europe
• concilier l’impératif de croissance et de compétitivité avec les objectifs de cohésion sociale et de développement durable qui caractérisent le modèle européen;
• attribution des Fonds structurels décidés dans le cadre des perspectives financières 2007-2013 aux objectifs de formation, d’innovation et de recherche.
interdépendantes et nous voyons naître une «économie globale»; d’autre part, la révolution technologique: l’arrivée de l’internet et des nouvelles technologies de l’information et de la communication.
Au début des années 90, deux phénomènes majeurs ont commencé à révolutionner l’économie et la vie quotidienne dans toutes les régions du monde, y compris l’Europe.
D’une part, la mondialisation: les économies du monde entier deviennent de plus en plus
Les Européens doivent s’équiper face au marché de l’emploi actuel.
La santé des retraités de demain se prépare dès aujourd’hui.
Elle englobe également la réforme des systèmes de protection sociale européens.
Chaque année, au printemps, le Conseil européen se réunit pour passer en revue la mise en œuvre de cette stratégie.
Les responsables politiques de l’Union européenne se sont rendu compte qu’il fallait moderniser en profondeur l’économie européenne pour conserver sa compétitivité vis-à-vis des États-Unis et d’autres grands acteurs de l’économie mondiale.
Réuni à Lisbonne en mars 2000, le Conseil européen a fixé pour l’UE l’ambitieux objectif de devenir, d’ici à 2010, «l’économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale».
Bilan et priorité à l’emploi
Le Conseil européen a également adopté une stratégie concrète pour atteindre cet objectif. La «stratégie de Lisbonne» englobe
Pour accroître la productivité de ses économies et renforcer la cohésion sociale, l’Europe doit continuer à miser principalement sur la connaissance, l’innovation et la valorisation du capital humain.
• d’aller au-delà de la méthode ouverte de «coordination», fondée sur une logique simplement intergouvernementale, en rendant à la Commission sa fonction d’impulsion et d’initiative auprès des États, notamment par la diffusion des «bonnes pratiques» en Europe;
À l’initiative du président de la Commission, José Manuel Barroso, les vingt-cinq membres de l’Union ont décidé:
• d’accélérer les réformes entreprises dans les secteurs des marchés financiers, de la sécurité sociale, dans la libéralisation des télécommunications et du secteur de l’énergie.
• d’accroître les investissements en matière de recherche et d’innovation;
• Les citoyens européens peuvent déjà exercer certains droits qui découlent de leur appartenance à l’Union: circuler, résider, travailler en Europe.
• Dans la vie quotidienne, l’Union encourage et finance des programmes qui rapprochent les citoyens notamment dans la formation scolaire et universitaire et dans le domaine de la culture.
• La conscience d’une appartenance à l’Union européenne ne se fera que progressivement, à travers les résultats concrets et les réussites de celle-ci, et à l’issue d’un plus intense effort d’explication.
• L’Europe des citoyens reposera sur la multiplication des symboles d’identification commune.
soins médicaux éventuellement nécessaires lors de leur voyage.
I. Circuler, résider, travailler en Europe
Exercer ses droits de citoyen
Le premier droit du citoyen européen est de pouvoir circuler, travailler et résider dans toute l’Union.
Le traité de Maastricht a consacré ce droit dans le chapitre sur la citoyenneté.
Cependant, l’Européen n’est pas seulement un consommateur ou un acteur de la vie économique et sociale.
Il est dorénavant un citoyen de l’Union.
L’Europe des citoyens a gagné en qualité à Maastricht avec la décision de donner le droit de vote et l’éligibilité aux élections municipales et aux élections européennes à tout citoyen de l’Union résidant dans un État membre dont il n’est pas ressortissant.
Les États membres ont adopté une directive instaurant un système de reconnaissance mutuelle des diplômes de l’enseignement supérieur.
Ce texte s’applique à toutes les formations universitaires d’une durée d’au moins trois ans, et est fondé sur le principe de la confiance mutuelle dans la validité des filières d’enseignement et de formation.
Le traité consacre ce principe dans son article 17: «Il est institué une citoyenneté de l’Union.
Est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
La citoyenneté de l’Union complète la citoyenneté nationale et ne la remplace pas.»
Les droits fondamentaux
Hormis les activités entraînant des prérogatives de puissance publique (police, armée, affaires étrangères, etc.), les services de santé, l’enseignement et les services publics commerciaux pourront s’ouvrir à tout ressortissant d’un pays de l’Union.
Quoi de plus naturel que de recruter un teacher britannique pour enseigner l’anglais aux élèves de Rome ou d’inciter un jeune diplômé belge à tenter sa chance à un concours administratif en France.
Depuis 2004, les citoyens européens qui se déplacent dans l’Union européenne, peuvent obtenir une carte européenne d’assurance maladie, délivrée par les États membres, qui leur facilite la prise en charge des
Le traité d’Amsterdam, entré en vigueur en 1999, représente une avancée dans le renforcement des droits fondamentaux.
Une procédure de sanctions permet de suspendre les droits d’un État membre qui violerait des droits fondamentaux.
À Amsterdam, le principe de non-discrimination, jusque-là appliqué à la nationalité, a été également
L’Europe de la culture et de l’éducation
Enfin, le traité d’Amsterdam comporte des améliorations de la politique de transparence et d’accès des citoyens aux documents des institutions européennes.
Le sentiment d’appartenir à une même collectivité, de partager le même destin, ne peut être créé artificiellement.
L’Europe culturelle doit dorénavant prendre le relais de l’Europe économique et contribuer à la formation d’une conscience commune.
Les programmes d’éducation et de formation ont un rôle à jouer à cet égard.
Ils soutiennent les programmes d’échange permettant aux étudiants de se rendre à l’étranger, de participer à des activités scolaires transnationales, d’apprendre de nouvelles langues, etc. L’organisation des écoles et de l’enseignement ainsi que le contenu exact des programmes sont encore décidés aux niveaux national ou local.
L’engagement de l’Union en faveur des droits des citoyens a été confirmé de façon solennelle par la proclamation en décembre 2000 à Nice de la Charte des droits fondamentaux de l’Union européenne.
Cette charte a été élaborée par une convention composée de parlementaires européens et nationaux, de représentants des gouvernements nationaux et d’un membre de la Commission.
Elle regroupe en six chapitres — «Dignité», «Libertés», «Égalité», «Solidarité», «Citoyenneté» et «Justice»— 54 articles définissant les valeurs fondamentales de l’Union européenne, ainsi que les droits civils et politiques, économiques et sociaux du citoyen européen.
Les premiers articles sont consacrés à la dignité humaine, au droit à la vie, au droit à l’intégrité de la personne, à la liberté d’expression et au droit à l’objection de conscience.
Le chapitre «Solidarité» innove en incorporant des droits sociaux et économiques tels que:
Dans le domaine de la culture, les programmes européens «Culture» et «MEDIA» stimulent la coopération entre les programmateurs, les promoteurs, les organismes de radiodiffusion et les artistes de différents pays.
Ils aident à produire davantage de programmes télévisés et de films européens et à rétablir l’équilibre entre la production européenne et américaine.
• le droit de grève;
• le droit à l’information et à la consultation des travailleurs;
V. Le Médiateur et le droit de pétition
• le droit à concilier la vie familiale et la vie professionnelle;
• le droit aux prestations de sécurité sociale et aux services sociaux à l’intérieur de l’Union européenne ou la protection de la santé.
La Charte promeut également l’égalité entre hommes et femmes et instaure des droits comme la protection des données, l’interdiction des pratiques eugéniques et
Pour rapprocher l’Union européenne du citoyen européen, le traité sur l’Union européenne a instauré le Médiateur européen.
Le médiateur, également appelé ombudsman selon une tradition scandinave, est désigné par le Parlement européen pour la durée de sa législature.
Son mandat l’habilite à recevoir les plaintes contre les institutions ou les organes de l’Union européenne.
La saisine du Médiateur appartient à tout citoyen de l’Union et à toute personne morale et physique résidant ou ayant un siège statutaire
Les programmes intégrés d’éducation et de formation tout au long de la vie —Chiffres estimés pour la période 2007-2013
Domaine
Objectifs
L’éducation scolaire
Participation de 5 % des élèves de l’Union européenne dans des activités éducatives communes
L’éducation supérieure
12leçonssurl’Europe
Offrir la possibilité de suivre des études universitaires à l’étranger à un total de 3 millions d’étudiants
80 000 stages par an en entreprises et centres de formation dans un autre pays européen
L’éducation des adultes
Possibilité offerte à 7 000 personnes par an de bénéficier d’activitéséducatives à l’étranger
Études sur l’intégration européenne
Soutien à la recherche et à l’enseignement universitaires dans le domaine de l’intégration européenne dans un État membre.
Comment faire participer le citoyen européen?
La mise en circulation en 2002 de la monnaie unique a eu un effet psychologique décisif.
Le consommateur gère ses comptes bancaires en euros.
Grâce à la fixation des prix des biens de consommation et des services dans la même monnaie, utilisée par les deux tiers de la population de l’Union, il a une vision transparente du marché.
La suppression des contrôles de police aux frontières entre les pays membres de l’accord de Schengen (auquel l’ensemble des pays de l’Union devrait progressivement adhérer) accroît déjà la conscience d’appartenir à un espace unifié.
L’Europe des citoyens est à peine née: elle reposera aussi sur la multiplication des symboles d’identification commune, tels le passeport européen, en circulation depuis 1985, l’hymne (L’hymne à la joie de Beethoven) et le drapeau (un cercle de douze étoiles d’or sur fond azur).
Un permis de conduire européen est délivré dans les États de l’Union depuis 1996.
Une devise a été adoptée: «Unie dans la diversité». Le 9 mai est déclaré «Journée de l’Europe».
«Nous ne coalisons pas des États, nous unissons des hommes», disait Jean Monnet dès 1952.
L’adhésion de l’opinion publique à l’idée européenne reste le grand défi auquel doivent faire face les institutions.
L’élection directe du Parlement européen, depuis 1979, a établi un lien de légitimité
Une Europe de liberté, de sécurité et de justice
• L’ouverture des frontières intérieures entre pays européens a un avantage pour le citoyen: celui-ci n’est plus contrôlé lorsqu’il voyage et perçoit l’espace européen comme un espace de liberté.
• Néanmoins, cette liberté doit s’accompagner d’un renforcement des contrôles aux frontières externes de l’Union pour lutter efficacement contre les trafics, la criminalité, l’immigration clandestine, le terrorisme.
• Les États s’efforcent de coopérer dans les domaines de la police et de la justice pour assurer une meilleure sécurité.
12leçonssurl’Europe
Les citoyens européens sont en droit de vivre librement sans crainte de persécution ni de violence, où qu’ils se trouvent sur le territoire de l’UE.
Cependant, la criminalité internationale et le terrorisme sont parmi les phénomènes les plus préoccupants pour les Européens d’aujourd’hui.
Il supprime les contrôles sur les personnes, quelle que soit leur nationalité, aux frontières entre les États membres, harmonise les contrôles aux frontières extérieures de l’UE et introduit une politique commune en matière de visas.
Ainsi s’est créé un espace sans frontières internes — l’espace Schengen.
Aujourd’hui, l’acquis de Schengen a été entièrement intégré dans les traités constitutifs de l’UE.
L’espace Schengen s’est progressivement élargi.
En 2006, treize pays de l’Union (Belgique, Danemark, Allemagne, Grèce, Espagne, France, Italie, Luxembourg, Pays-Bas, Autriche, Portugal, Finlande et Suède) appliquent intégralement les dispositions de Schengen, ainsi que l’Islande et la Norvège.
Mais, avec le temps, il est devenu clair que la libre circulation impliquait que chaque personne, où qu’elle se trouve dans l’Union, ait la même sécurité et le même accès à la justice.
La création d’un espace de liberté, de sécurité et de justice s’est imposée au fil des années, par des amendements successifs des traités introduits par l’Acte unique européen, le traité sur l’Union européenne (traité de Maastricht) et le traité d’Amsterdam.
Lorsque dix nouveaux pays ont adhéré à l’Union en 2004, celle-ci leur a laissé sept ans pour remplir les critères d’appartenance à l’espace Schengen.
Politique d’asile et d’immigration
La libre circulation des personnes pose aux États membres des problèmes de sécurité liés à la perte de contrôle des frontières intérieures.
Des mesures de sécurité compensatoires sont nécessaires pour corriger cette perte de contrôle, en mettant l’accent sur la défense commune des frontières extérieures et la coopération policière et judiciaire dans la lutte contre la criminalité qui, désormais, peut se mouvoir sur tout le territoire de l’Union.
L’une des initiatives les plus importantes destinées à faciliter les voyages des citoyens
Les gouvernements de l’UE sont aujourd’hui confrontés à la question pressante de savoir comment réagir, dans un espace dépourvu de frontières intérieures, face à un nombre élevé d’immigrants légaux et illégaux.
Les trafiquants exploitent les plus vulnérables — une coopération internationale de police est nécessaire.
Combattre la criminalité internationale et le terrorisme
La contrepartie consiste à avoir une gestion efficace des flux migratoires, des contrôles aux frontières extérieures, et à lutter contre l’immigration clandestine.
En 1999, ils se sont fixé l’objectif de se doter d’une procédure d’asile commune et d’un statut uniforme valable dans toute l’Union pour les personnes ayant obtenu l’asile.
Certaines mesures techniques, telles que les normes minimales pour l’accueil des demandeurs d’asile ainsi que pour le bénéfice du statut de réfugié, ont été adoptées.
La criminalité organisée devient de plus en plus sophistiquée et utilise régulièrement des réseaux européens ou internationaux pour pratiquer ses activités.
Elle a montré qu’elle pouvait frapper avec une brutalité extrême, n’importe où dans le monde.
Un Fonds européen pour les réfugiés, d’un montant de 114 millions d’euros par an, est mis en place.
Malgré le degré élevé de coopération entre les États membres, une véritable politique de l’Union en matière d’asile et d’immigration reste à bâtir.
vailler ensemble sur des enquêtes criminelles impliquant plusieurs États membres.
C’est dans ce contexte qu’a été créé le système d’information Schengen (SIS).
Il s’agit d’une base de données complexe qui permet aux forces de l’ordre et aux autorités judiciaires compétentes d’échanger des données à des fins d’enquête sur des personnes et des biens, par exemple des personnes recherchées en vue d’arrestation ou d’extradition ou des véhicules ou des œuvres d’art volés.
12leçonssurl’Europe
Suivre la piste des fonds illégaux est aussi l’une des meilleures méthodes pour traquer les criminels.
C’est pour cette raison, autant que pour bouleverser le financement des organisations criminelles, que l’UE se tourne vers une législation portant sur le blanchiment d’argent.
L’objectif est de doter l’Union d’un cadre commun pour lutter contre le terrorisme, pour assurer aux citoyens un niveau élevé de protection et pour renforcer la coopération internationale dans ce domaine.
L’avancée de loin la plus considérable enregistrée ces dernières années dans la coopération entre les forces de l’ordre a été la mise sur pied d’Europol, un organisme propre à l’UE, établi à La Haye, composé de fonctionnaires de police et des douanes.
L’Union a élargi les responsabilités d’Europol qui comprennent le trafic de drogues et de véhicules volés, la traite des êtres humains ainsi que les réseaux d’immigration clandestine, l’exploitation sexuelle des femmes et des enfants, la pornographie, la contrefaçon, le trafic des matières radioactives et nucléaires, le terrorisme, le blanchiment d’argent et la falsification de l’euro.
En matière de droit civil, l’Union européenne s’est dotée d’une législation qui facilite l’application des décisions de justice dans des affaires transnationales traitant de divorces, de séparations, de garde d’enfants et de créances alimentaires, de telle manière que les décisions de justice prises dans un pays soient également applicables dans un autre.
L’Union européenne a établi des procédures communes pour simplifier et accélérer le règlement de litiges transnationaux dans des affaires au civil peu importantes et dont l’issue est non contestée, telles que des recouvrements de dettes et des faillites.
Vers un espace judiciaire commun
Dans l’Union européenne, coexistent actuellement des systèmes judiciaires différents, cloisonnés par les frontières nationales.
Si l’on veut que les citoyens qui vivent dans l’Union partagent le même sentiment de justice, cette dernière doit leur faciliter la vie quotidienne.
C’est le travail d’Eurojust, une structure centrale de coordination qui est installée à La Haye depuis 2003, qui constitue la coopération opérationnelle la plus significative.
Eurojust doit permettre à des autorités nationales chargées des poursuites de tra-
Quel rôle pour l’Union européenne dans le monde?
• L’Union exerce progressivement une influence dans le monde quand elle s’exprime «d’une seule voix» dans les négociations internationales.
C’est le cas pour les négociations commerciales.
• Dans le domaine de la défense, chaque État reste souverain, qu’il fasse partie d’une alliance militaire telle l’Alliance atlantique ou qu’il dispose d’un statut de neutralité.
Néanmoins, ils s’engagent ensemble dans certaines missions de paix et développent des coopérations militaires.
• La région sud-méditerranéenne et l’Afrique, pour des raisons historiques et de proximité géographique, font l’objet d’une attention particulière de l’Union européenne (politiques d’aide au développement, préférences commerciales, aide alimentaire, coopérations, droits de l’homme).
Le mode de décision est fondé sur le consensus avec la possibilité pour tel ou tel État de s’abstenir.
L’Union européenne a atteint le statut de grande puissance mondiale sur les plans économique, commercial et monétaire.
D’autres ont dit qu’elle est devenue un géant économique mais est restée un «nain politique».
L’expression est excessive.
L’Union européenne pèse de tout son poids dans les enceintes internationales telles que l’OMC, les organismes spécialisés de l’Organisation des Nations unies (ONU), les sommets mondiaux sur l’environnement et le développement.
Le continent européen se réunifie dans la paix et les coopérations transfrontalières telles que la lutte contre la criminalité internationale, les trafics humains et l’immigration clandestine et le blanchiment d’argent sale.
Un partenariat structuré est établi entre l’Union européenne élargie et ses voisins, dont certains ont vocation, à moyen terme, à rejoindre l’Union.
Cependant, il reste aux États membres de l’Union à faire encore de nombreux progrès sur les plans diplomatique et politique pour s’exprimer d’une seule voix sur les enjeux décisifs de la planète: la stabilité et la paix, les relations avec les États-Unis, le terrorisme, le Proche-Orient, le rôle du Conseil de sécurité de l’ONU.
Plus encore, le cœur des souverainetés nationales, les systèmes de défense militaire restent aux mains des dirigeants nationaux liés entre eux seulement par les engagements contractés dans le cadre des alliances telles que le pacte atlantique.
I. Une politique de défense commune en gestation
Les États-Unis ont accepté que les Européens, engagés dans une action militaire à laquelle les Américains ne seraient pas partie prenante, puissent utiliser certains moyens logistiques (détection, communication, commandement et transport) de l’OTAN.
La politique étrangère et de sécurité commune (PESC) et la politique européenne de sécurité et de défense (PESD), prévues par les traités de Maastricht (1992), d’Amsterdam (1997) et de Nice (2001), ont défini les principales missions de l’Union en matière de défense.
L’Union a ainsi développé
Le terrorisme qui ensanglante la planète depuis les attentats du 11 septembre 2001 à New York et Washington, puis de Madrid en 2004 et de Londres en 2005, a profondément modifié la donne stratégique. Les
L’aide en temps de crise – les soldats de l’UE aident à restaurer la paix au Congo.
sera composée d’éléments prélevés sur des forces nationales prédésignées.
b. Réalisations concrètes dans les domaines de la politique étrangère et de la sécurité commune
Néanmoins, la mise en place d’un Comité politique et de sécurité (COPS), d’un Comité militaire de l’Union européenne (CMUE) et d’un État-major de l’Union européenne (EMUE), placés sous l’autorité du Conseil et situés à Bruxelles, donne déjà à l’Union un outil politico-militaire pour répondre aux missions qu’elle s’est fixées: actions humanitaires hors d’Europe, missions de paix et d’interposition.
En application du traité d’Amsterdam, la nouvelle fonction de «haut représentant de la PESC» a été confiée à M. Javier Solana par le Conseil européen en 1999.
Les pays membres de l’UE, qui veulent constituer entre eux une politique européenne de sécurité et de défense conformément aux traités, se sont fixé un objectif concret: pouvoir projeter une force de réaction rapide assistée d’un soutien naval et aérien, mobilisable pendant un an.
Cette force de réaction rapide ne constituera pas encore une véritable armée européenne intégrée puisqu’elle
Le prix très élevé et la sophistication croissante des technologies militaires rendent de plus en plus nécessaires les coopérations industrielles en matière d’industrie d’armement entre les États membres de l’Union.
De même, l’éventuelle intervention conjointe des forces armées européennes sur un théâtre extérieur impose de faire progresser la standardisation et l’interopérabilité des matériels.
Le Conseil européen de Thessalonique (juin 2003) a décidé la mise en place de l’Agence européenne de défense.
La plus importante d’entre elles fut celle effectuée en Bosnie-et-Herzégovine, où une force militaire de l’UE (EUFOR) de 7 000 hommes a remplacé les forces de maintien de la paix de l’OTAN en décembre 2004.
12leçonssurl’Europe
La politique commerciale de l’Union européenne est étroitement liée à sa politique de développement.
Dans le cadre de son système de préférences généralisées (SPG), l’UE accorde un accès en franchise de droits de douane ou un accès préférentiel à taux réduit à son marché à la plupart des importations en provenance des pays en développement et des économies en transition.
Elle va encore plus loin avec les quaranteneuf pays les plus pauvres du monde, dont l’intégralité des exportations — à la seule exception des armes — peut, dans le cadre d’un programme lancé en 2001, bénéficier d’un accès au marché de l’UE en franchise de droits de douane.
En revanche, l’Union européenne n’a pas d’accords commerciaux spécifiques avec ses principaux partenaires commerciaux parmi les pays développés, tels que les États-Unis et le Japon, avec lesquels les relations commerciales sont gérées au moyen des mécanismes mis en place dans le cadre de l’OMC.
Les États-Unis et l’Union européenne cherchent à développer des relations fondées à la fois sur l’égalité et le partenariat.
L’Union européenne est favorable au système fondé sur des règles mis en place à l’Organisation mondiale du commerce (OMC), qui constitue un gage de sécurité juridique et de transparence dans la conduite du commerce international.
L’OMC fournit un cadre dans lequel ses membres ont la possibilité de se défendre contre des pratiques déloyales, comme le dumping — la vente de produits à des prix inférieurs à leur coût —, employées par des exportateurs pour concurrencer leurs rivaux.
Enfin, l’OMC prévoit une procédure de règlement des différends dans le cas où un litige surgit entre deux partenaires commerciaux — ou plus.
Le vin est l’une des principales exportations de l’UE vers son plus grand partenaire commercial, les États-Unis.
C’est en novembre 1995 que l’Union européenne a jeté les bases du nouveau partenariat euro-méditerranéen lors de la conférence de Barcelone à laquelle ont participé tous les États membres de l’UE et les États riverains de la Méditerranée (à l’exception de l’Albanie, de la Libye et des pays de l’ex-Yougoslavie).
L’Union européenne accroît ses échanges avec les nouvelles puissances émergentes et les autres régions du monde, telles que l’Amérique latine et centrale ou la Chine et l’Inde.
Ces accords commerciaux prévoient également des coopérations d’ordres technique et culturel.
• un dialogue politique et un partenariat de sécurité entre les pays participants, fondé notamment sur des mécanismes de règlement pacifique des conflits et le contrôle des armements;
• l’intensification des relations économiques et commerciales interrégionales.
L’aspect majeur est la réalisation d’une zone de libre-échange euro-méditerranéenne d’ici à 2010;
Vis-à-vis des pays du sud de la Méditerranée, qui, par leur proximité géographique, les affinités historiques et culturelles, les flux migratoires existants et potentiels, représentent des partenaires de première importance, l’Union a traditionnellement choisi de mener une politique d’intégration régionale appelée «approche globale méditerranéenne».
L’accès à l’eau potable est une priorité de l’UE.
Le nouvel accord comporte des changements qualitatifs considérables par rapport à ceux qui l’ont précédé, puisqu’il passe de relations commerciales fondées sur l’accès au marché à des relations commerciales plus étendues.
De nouvelles procédures ont été définies pour faire face aux problèmes de violation des droits de l’homme.
Une assistance financière de 5,3 milliards d’euros pour la période 2000-2006 a été accordée aux pays méditerranéens.
Dans le cadre des perspectives financières 20072013, l’instrument européen de voisinage et de partenariat (IEVP), succédera, en les fusionnant, aux actuels programmes MEDA II et Tacis (portant sur les pays de l’Est).
12leçonssurl’Europe
L’Union a consenti des concessions commerciales particulières pour tous les pays les moins développés, dont trente-neuf sont signataires de l’accord de Cotonou.
Depuis 2005, ils peuvent exporter librement pratiquement tous les types de produits sur le marché de l’Union.
Le Fonds européen de développement finance les programmes ACP grâce à un budget compris entre 2 et 3 milliards d’euros par an.
Le processus de décolonisation entamé au début des années 60 a transformé ce lien en une association d’un type différent, entre pays souverains.
L’accord de Cotonou, signé en 2000 dans la capitale du Bénin, marque une nouvelle étape de la politique de développement de l’Union européenne. Cet accord, qui lie l’Union aux pays d’Afrique, des Caraïbes et du Pacifique (ACP), est l’accord le plus ambitieux et le plus vaste conclu entre des pays développés et des pays en développement.
Il a succédé à la convention de Lomé, signée en 1975 à Lomé, capitale du Togo, puis régulièrement mise à jour.
L’objectif fondamental de ce vaste accord d’assistance et d’échanges commerciaux est resté le même. Il s’agit «de promouvoir et d’accélérer le développement économique, culturel et social des États ACP et d’approfondir et de diversifier leurs relations [avec l’Union européenne et ses États membres] dans un esprit de solidarité et d’intérêt mutuel» (citation de la convention de Lomé).
Quel avenir pour l’Europe?
• L’unification européenne progressera dans les domaines où les États membres constateront l’insuffisance des seuls moyens nationaux pour faire face aux défis de la mondialisation.
Le thème du traité établissant une Constitution pour l’Europe sera au cœur des discussions dans les années à venir, quels que soient la forme et le contenu du texte qui sera finalement adopté.
12leçonssurl’Europe justice et la solidarité.
Ce pacte est en voie de consolidation sur l’ensemble du continent.
Un demi-milliard d’êtres humains ont choisi de vivre sous le règne du droit et en harmonie avec des valeurs séculaires au centre desquelles se situent l’homme et sa dignité.
«Un jour viendra où toutes les nations du continent, sans perdre leur qualité distincte et leur glorieuse individualité, se fondront étroitement dans une unité supérieure et constitueront la fraternité européenne.
Un jour viendra où il n’y aura plus d’autres champs de bataille que les marchés s’ouvrant aux idées.
Un jour viendra où les boulets et les bombes seront remplacés par les votes.»
Il aura fallu plus d’un siècle pour que ce discours prémonitoire et prophétique de Victor Hugo, prononcé en 1849, passe de l’utopie à la réalité.
Deux guerres mondiales, d’innombrables conflits intraeuropéens et des millions de morts auront jalonné cet espace de temps et fait perdre parfois jusqu’à toute espérance.
Aujourd’hui, la première décen- e nie du XXI siècle s’ouvre sous de meilleurs auspices.
Mais les risques et les défis, s’ils ont changé de nature, restent présents.
D’autres défis se présentent, nés de la révolution technologique en cours, qui transforme profondément l’environnement dans lequel les Européens, comme l’ensemble du monde industrialisé, sont appelés à évoluer.
L’essentiel est de comprendre que ces défis ont une dimension qui dépasse les frontières traditionnelles.
La solidarité envers les générations futures est également en jeu.
L’élargissement de l’Union s’est poursuivi selon le calendrier fixé par les institutions de l’Union.
«L’Europe a enfin pu réconcilier son histoire et sa géographie», a pu souligner une haute personnalité de l’un des nouveaux États membres.
À l’avenir, l’Union devrait encore poursuivre son extension.
Elle devra d’ici là, en accord avec les opinions publiques, définir ses frontières ultimes, qui seront géographiques, politiques et culturelles.
Le pacte fondateur entre nations souveraines, décidées à partager leurs destins et à exercer ensemble une partie croissante de leur souveraineté, porte sur les attentes les plus profondes des peuples: la paix, la sécurité, la démocratie participative, la
L’Europe en construction touche désormais l’ensemble du continent.
Mais elle fait partie d’un monde en profond bouleversement.
La résurgence des sentiments religieux dans le monde islamique, les épidémies et la famine en Afrique, les tentations de l’unilatéralisme en Amérique du Nord, l’explosion démographique et économique en Asie et les délocalisations industrielles sont autant de phénomènes qui concernent aussi l’Europe.
Celle-ci doit à la fois se concentrer sur son propre développement et s’immerger dans la globalisation.
L’Union a encore beaucoup de progrès à accomplir avant de s’exprimer d’une seule voix et d’être un acteur crédible
sur la scène diplomatique stratégique et politique du monde.
bre 2004, répond à l’exigence d’une simplification des traités et d’une meilleure transparence des processus de décision au sein de l’Union.
Le citoyen doit savoir «qui fait quoi en Europe» pour se sentir concerné, participer aux élections européennes et apporter son soutien à l’idée européenne.
Les institutions de l’Union ont fait leurs preuves, mais elles doivent être adaptées pour faire face à la révolution du nombre et à l’accroissement des tâches de l’Union.
Plus le nombre de membres de l’Union s’accroît, plus les forces centrifuges menacent.
Les visions d’intérêts à court terme devront s’effacer devant les priorités du long terme.
Les acteurs de cette aventure sans précédent doivent mesurer leurs responsabilités en agissant de telle sorte que l’ensemble institutionnel européen continue à fonctionner efficacement.
Toute réforme décisive du système actuel doit garantir la pluralité et le respect des différences qui constituent la richesse des nations d’Europe.
Elle doit aussi se concentrer sur le processus de décision.
La recherche systématique de l’unanimité conduirait à la paralysie.
Seul un système politique et juridique, accompagné de poids et de contrepoids (checks and balances), et fondé sur le vote majoritaire pourra fonctionner.
La Constitution, adoptée par les vingt-cinq chefs de gouvernement à Rome, en octo-
En tout état de cause, l’immense effort d’information déjà amorcé et promu en 2006 à l’initiative de la Commission européenne, sous le signe du «Plan D» — comme démocratie, dialogue, débat — doit être poursuivi pour remporter l’indispensable soutien de l’opinion publique européenne.
L’Europe – un marché d’idées.
La Constitution européenne
Historique
Pour faire face aux multiples défis qu’allait poser à l’Union européenne son élargissement aux pays d’Europe centrale et orientale, le Conseil européen, en décembre 2001, a convoqué une Convention chargée d’élaborer un projet de traité de Constitution.
12leçonssurl’Europe
Cette Convention a conduit ses travaux en 2002 et 2003 sous la présidence de Valéry Giscard d’Estaing. Elle a réuni cent cinq «conventionnels», représentant les gouvernements des États membres ou candidats, les parlements nationaux, le Parlement européen et la Commission.
La Convention adopte par consensus en juin 2003 son projet de traité.
Le traité est formellement signé à Rome le 29 octobre 2004.
Le processus de ratification est entamé dans tous les États membres: une majorité des pays qui ont procédé à cette ratification a approuvé le traité par voie référendaire ou parlementaire.
À la suite du résultat négatif du référendum organisé en France en mai 2005 et aux Pays-Bas en juin 2005, le Conseil européen des 16 et 17 juin 2005 a ouvert une période de réflexion quant à l’avenir de l’Europe.
Les principales innovations de la Constitution européenne
• L’élection du président du Conseil européen, à la majorité qualifiée, pour un mandat de deux ans et demi renouvelable.
• L’élection, à la majorité simple par le Parlement européen, du président de la Commission, sur proposition du Conseil européen, «compte tenu des élections au Parlement européen».
• L’intégration de la Charte des droits fondamentaux dans le traité.
• Le renforcement du pouvoir législatif et budgétaire du Parlement européen.
• Un rôle confié aux parlements nationaux pour faire respecter le principe de subsidiarité.
Chronologie de la construction européenne
8 avril Signature du traité de fusion des exécutifs des trois Communautés instituant un
Il en- er trera en vigueur le 1 juillet 1967.
9 mai Robert Schuman, ministre français des affaires étrangères, propose, dans un discours inspiré par Jean Monnet, la mise en commun des ressources de charbon et d’acier de la France et de la République fédérale d’Allemagne dans une organisation ouverte aux autres pays d’Europe.
Puisque cette date peut être considérée comme la naissance de l’Union européenne, le 9 mai est devenu une fête annuelle: la «Journée de l’Europe».
29 janvier Compromis dit «de Luxembourg».
À la suite d’une crise politique, la France accepte de reprendre sa place au Conseil en contrepartie du maintien de la règle de l’unanimité lorsque des «intérêts très importants» sont en jeu.
1 juillet
18 avril Les Six signent à Paris le traité instituant la Communauté européenne du charbon et de l’acier (CECA).
Elle entrera en vigueur le 23 juillet 1952, pour une période de cinquante ans.
1et 2 juin
Réunis en conférence à Messine, les ministres des affaires étrangères des Six décident d’étendre l’intégration européenne à toute l’économie.
25 mars Signature à Rome des traités instituant la Communauté économique européenne (CEE) et l’Euratom. Elles entreront en vigueur le 1er janvier 1958.
22 avril Signature, à Luxembourg, du traité permettant le financement progressif des Communautés par des ressources propres et l’extension des pouvoirs de contrôle du Parlement européen.
22 janvier Signature, à Bruxelles, des traités d’adhésion des nouveaux membres des Communautés européennes (Danemark, Irlande, Norvège et Royaume-Uni).
4 janvier Signature de la convention de Stockholm créant, à l’initiative du Royaume-Uni, l’Association européenne de libre-échange (AELE), comprenant plusieurs pays européens qui ne sont pas États membres de la CEE.
1 janvier
20 juillet Signature, à Yaoundé, de la convention d’association entre la CEE et dix-huit pays africains.
Entrée du Danemark, de l’Irlande et du Royaume-Uni dans les Communautés européennes (référendum négatif en Norvège).
Les Communautés comptent neuf États membres.
17 et 28 février Signature à Luxembourg et à La Haye de l’Acte unique européen.
Il entre en vigueur er le 1 juillet 1987.
15 et 18 juin Troisièmes élections directes européennes.
9 et 10 décembre Sommet de Paris, où les neuf chefs d’État ou de gouvernement décident de se réunir régulièrement en Conseil européen (trois fois par an), proposent d’élire le Parlement européen au suffrage universel et décident la mise en œuvre du Fonds européen de développement régional.
28 février Signature, à Lomé, d’une convention (Lomé I) entre la CEE et 46 États d’Afrique, des Caraïbes et du Pacifique (ACP).
22 juillet Signature du traité renforçant les pouvoirs budgétaires du Parlement européen et créant la Cour des comptes européenne.
Il er entre en vigueur le 1 juin 1977.
7 et 10 juin Première élection au suffrage universel des 410 membres du Parlement européen.
7 février er
1 janvier
Signature du traité sur l’Union européenne er à Maastricht.
Il entre en vigueur le 1 no- vembre 1993.
Les Communautés comptent dix États membres.
1 janvier
14 et 17 juin Deuxièmes élections directes du Parlement européen.
9 et 12 juin Quatrièmes élections européennes.
7 janvier Jacques Delors devient président de la Commission (1985-1995).
Entrée de l’Autriche, de la Finlande et de la Suède dans l’Union européenne (référendum négatif en Norvège).
L’UE compte quinze États membres.
14 juin Signature de l’accord de Schengen, qui vise à abolir les contrôles aux frontières entre les pays membres des Communautés européennes.
1 janvier
Entrée de l’Espagne et du Portugal dans les Communautés européennes.
Les Communautés comptent douze États membres.
15 septembre Entrée en fonction de la Commission présidée par Romano Prodi (1999-2004).
Il entre en er vigueur le 1 mai 1999.
15 et 16 octobre Conseil européen de Tampere consacré à la réalisation d’un espace européen de liberté, de sécurité et de justice.
Ce processus va englober Chypre, Malte et dix États d’Europe centrale et orientale.
23 et 24 mars Le Conseil européen de Lisbonne définit une nouvelle stratégie de l’Union visant à renforcer l’emploi, la réforme économique et la cohésion sociale dans une économie fondée sur la connaissance.
1 janvier
Début de la troisième phase de l’UEM: les onze monnaies des États participants disparaissent au profit de l’euro.
La monnaie commune est introduite sur les marchés financiers.
La Banque centrale européenne (BCE) est désormais responsable de la politique monétaire.
Une nouvelle monnaie a fait son apparition en 1999, lorsque l’euro est introduit pour les transactions financières (moyens de paiement autres que les espèces).
Les billets et les pièces ont suivi en 2002.
26 février
22 novembre Entrée en fonction de la Commission présidée par José Manuel Barroso.
Référendum négatif sur la Constitution en France, puis aux Pays-Bas.
14 et 15 décembre Conseil européen de Laeken.
Adoption d’une déclaration sur l’avenir de l’Union ouvrant la voie à la future grande réforme de l’Union et convocation d’une Convention, présidée par Valéry Giscard d’Estaing, afin de préparer une Constitution européenne.
3 octobre Ouverture des négociations d’adhésion avec la Croatie et la Turquie.
1 janvier
La Bulgarie et la Roumanie adhèrent à l’Union européenne.
Mise en circulation des pièces et des billets en euros dans les douze pays de la zone euro.
13 décembre Conseil européen de Copenhague.
Accord sur l’adhésion de dix pays candidats (la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie) er le 1 mai 2004.
Adhésion à l’UE de la République tchèque, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de la Hongrie, de Malte, de la Pologne, de la Slovénie et de la Slovaquie.
29 octobre Adoption à Rome de la Constitution européenne.
13-03-07.FR-0.2.indd 363
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes2007 — 62 p. — 16,2 x 22,9 cm
Quelle est la mission de l’Union européenne?
Pourquoi et comment a-t-elle été créée?Comment fonctionne-t-elle?
Qu’a-t-elle déjà accompli pour ses citoyens et quels sont les nouveaux défis auxquels elle est confrontée aujourd’hui?
Comment peut-elle mobiliser davantage ses citoyens?
À l’heure de la mondialisation, l’Union européenne peut-elle rivaliser avec les autres grandes économies tout en préservant ses valeurs sociales?
L’Europe peut-elle continuer à jouer un rôle majeur sur la scène internationale et participer à la lutte contre le terrorisme?
Voici quelques-unes des questions auxquelles répond Pascal Fontaine — expert en affaires européennes et ancien professeur d’université — dans la réédition de 2007 de sa brochure 12 leçons sur l’Europe, destinée au grand public.
T thèmes d’intérêt commun peuvent être arrêtées par un processus démocratique au niveau européen.
Les trois principales institutions ayant pouvoir de décision sont:
�le Parlement européen (PE), qui représente les citoyens européens et dont les membres sont élus au suffrage universel direct;
En un peu plus d’un demi-siècle, l’Union a installé la paix entre ses membres et apporté la prospérité à ses citoyens.
La Commission et les États membres se chargent ensuite de les appliquer, et la Commission veille à leur respect.
La Cour de justice des Communautés européennes (CJCE) est l’arbitre final dans les litiges relatifs au droit communautaire.
La Cour des comptes contrôle le financement des activités de l’Union.
D’autres instances jouent également un rôle clé dans le fonctionnement de l’Union européenne:
L’Union doit en grande partie sa réussite à sa nature particulière et à son mode de fonctionnement inhabituel.
En effet, les pays qui forment l’UE (ses États membres) restent des nations souveraines et indépendantes mais exercent leur souveraineté en commun, afin d’acquérir sur la scène internationale une puissance et une influence qu’aucun d’entre eux ne pourrait posséder seul.
Si l’Union européenne n’est pas une fédération comme les États-Unis, elle est beaucoup plus qu’une simple organisation de coopération entre gouvernements, telle que les Nations unies.
�le Comité économique et social européen (CESE) représente les acteurs économiques et sociaux de la société civile organisée, tels que les employeurs et les salariés, les syndicats et les associations de consommateurs;
De surcroît, des agences spécialisées remplissent certaines missions techniques, scientifiques ou administratives.
�la Banque européenne d’investissement (BEI) finance les projets de développement économique à l’intérieur et à l’extérieur de l’Union européenne, et aide les petites entreprises par l’intermédiaire du Fonds d’investissement européen;
�la Banque centrale européenne (BCE) est responsable de la politique monétaire européenne;
Signature du traité de Rome par les représentants des six États membres, en 1957.
(Maastricht, traité UE) l’a rebaptisée simplement la Communauté européenne (CE).
�le traité instituant la Communauté économique européenne (CEE), signé le 25 mars 1957 à Rome, est entré en vigueur le 1er
5 janvier 1958.
�le traité instituant la Communauté européenne de l’énergie atomique (Euratom, CEEA) a été signé à Rome en conjonction avec le traité CEE;
À Maastricht, les gouvernements des États membres ont également instauré de nouvelles formes de coopération, dans les domaines de la politique étrangère et de sécurité commune (PESC) et de la justice et des affaires intérieures.
Par l’adjonction de cette coopération intergouvernementale au système existant de la Communauté, le traité de Maastricht a mis en place une structure nouvelle, articulée autour de trois piliers, qui présente une dimension tant politique qu’économique: l’Union européenne.
�le traité sur l’Union européenne (traité UE), signé le 7 février 1992 à Maastricht, est entré en vigueur le 1er novembre 1993. Il est
E couramment appelé traité de Maastricht.
Les institutions communes créées pour gérer ce système ont fusionné en 1967, pour ne laisser qu’une Commission unique et un Conseil de ministres unique.
L’Union européenne se fonde sur ses traités. Les trois piliers représentent différents domaines politiques correspondant à différents systèmes décisionnels.
Il a modifié les traités antérieurs en simplifiant le système décisionnel de l’Union européenne, afin que celui-ci puisse continuer à fonctionner efficacement, même après de nouvelles adhésions; modifiés à chaque fois que de nouveaux États membres ont adhéré à l’Union.
Ces modifications font toujours l’objet d’une conférence particulière des gouvernements nationaux de l’Union européenne, appelée Conférence intergouvernementale (CIG).
� au projet de traité constitutionnel, qui a été adopté et signé en octobre 2004, mais n’est pas encore entré en vigueur parce qu’il n’a pas été ratifié par tous les États membres;
Il a modifié le traité CEE et ouvert la voie à la réalisation du marché unique;
� au traité de Lisbonne, qui a été adopté en 2007, mais qui n’entrera en vigueur qu’une fois ratifié par tous les États membres. Il rendra l’Union plus démocratique et plus transparente, introduira des méthodes de travail et des règles de vote simplifiées, garantira nos droits fondamentaux grâce à une charte et permettra à l’Union de s’exprimer d’une seule voix sur les questions internationales.
Vivre dans un environnement sain n’est que l’un des nombreux domaines pour lesquels les États membres de l’Union européenne estiment que le partage de souveraineté se justifie.
C’est aujourd’hui le mode décisionnel le plus courant.
Dans la procédure de codécision, le Parlement partage le pouvoir législatif avec le Conseil, sur une base de stricte égalité.
�le Parlement européen,�le Conseil de l’Union européenne,�la Commission européenne.
Le schéma à la page suivante illustre les différentes étapes de la procédure de codécision. Informations complémentaires:ec.europa.eu/codecision
Une certaine confusion peut aisément s’installer quant à l’identité des organes européens, notamment lorsque des organes bien distincts portent des noms très similaires, comme ces trois Conseils.
�Il s’agit de la réunion des chefs d’État ou de gouvernement de tous les pays membres de l’Union européenne et du président de la Commission européenne.
�Ce n’est pas une institution de l’Union européenne. Il s’agit d’une organisation intergouvernementale qui a notamment pour objectif de défendre les droits de l’homme, de promouvoir la diversité culturelle de l’Europe et de lutter contre les problèmes sociaux tels que la discrimination raciale et l’intolérance.
La procédure de consultation est utilisée dans des domaines tels que l’agriculture, la fiscalité et la concurrence. À partir d’une proposition de la Commission, le Conseil consulte le Parlement ainsi que le Comité économique et social européen et le Comité des régions.
Dans le cadre de la procédure de consultation, le Parlement peut:
• approuver la proposition de la Commission,
La décision incombe en dernière instance au Conseil, qui adopte la proposition modifiée dans la formulation proposée ou y apporte de nouveaux amendements. Dans cette procédure, comme dans toutes les autres, si le Conseil modifie une proposition de la Commission, il doit le faire à l’unanimité.
• demander des amendements.
Les interprètes jouent un rôle essentiel dans le fonctionnement de l’Union européenne.
La procédure d’avis conforme est principalement employée pour les accords avec d’autres pays, y compris les accords qui permettent à de nouveaux pays d’adhérer à l’Union européenne.
Les fonctionnaires qui travaillent pour les institutions de l’Union sont originaires de tous les États membres de l’Union européenne.
Ensemble, ils couvrent un large éventail de compétences et d’activités: décideurs politiques, gestionnaires, économistes, ingénieurs, juristes, linguistes, secrétaires et membres du personnel technique et logistique.
Pour devenir fonctionnaire de l’Union européenne, il faut réussir un concours difficile.
Juin 2009
Ses origines remontent aux années 50 et aux traités fondateurs. Depuis 1979, les députés sont élus directement par les citoyens de l’Union européenne.
Où siège le Parlement?
Le Parlement exprime ainsi la volonté démocratique de presque 500 millions de citoyens de l’Union et représente leurs intérêts dans les discussions avec les autres institutions européennes.
Les services administratifs (le secrétariat général) sont installés à Luxembourg. Les sessions plénières, auxquelles participent tous les députés, ont lieu à Strasbourg et parfois à Bruxelles.
Les dernières élections ont eu lieu en juin 2004 et le Parlement compte 785 membres issus des 27 États membres de l’Union européenne.
Les députés du PE ne siègent pas en groupes nationaux, mais en groupes politiques parlementaires de dimension européenne.
Ensemble, ils représentent tout l’éventail des positions sur les questions politiques et l’intégration européenne, depuis les
Indépendance/Démocratie IND/DEM 24
Alliance des démocrates et des libéraux pour l’Europe ADLE 104
Verts/Alliance libre européenne Verts/ALE 42
Parti populaire européen (démocrates-chrétiens) et démocrates européens PPE-DE 278
Groupe socialiste PSE 216
Union pour l’Europe des Nations UEN 44
Identité, tradition et souveraineté ITS 23
Gauche unitaire européenne/Gauche verte nordique GUE/NGL 41
Non inscrits et sièges provisoirement vacants NI 13
Allemagne Autriche Belgique Bulgarie Chypre Danemark Espagne Estonie Finlande France Grèce Hongrie Irlande Italie
Le président du Parlement européen, M. Hans-Gert Pöttering.
En outre, le Parlement contribue activement à l’élaboration des nouveaux actes législatifs en ce qu’il examine le programme de travail annuel de la Commission, indique quels actes seraient opportuns et demande à la Commission de présenter des propositions.
Le Parlement exerce, de différentes manières, une surveillance démocratique des autres institutions de l’Union européenne.
Il partage ce pouvoir avec le Conseil dans de nombreux domaines politiques. Son élection au suffrage universel direct par les citoyens de l’Union européenne contribue à garantir la légitimité démocratique du droit européen;
2. exercer le contrôle démocratique sur les autres institutions européennes et notamment sur la Commission.
Le PE peut approuver ou refuser la désignation des membres de la Commission et peut exiger la démission collective de la Commission;
Tout au long de son mandat, la Commission est politiquement responsable devant le Parlement, qui peut voter une motion de censure exigeant sa démission collective.
En outre, les parlementaires adressent fréquemment des questions à la
Commission et celle-ci a l’obligation légale d’y répondre.
Les députés européens adressent régulièrement des questions au Conseil et le président du Conseil assiste aux sessions plénières du PE.
Affiche invitant les Luxembourgeois à élire pour la première fois le Parlement européen au suffrage universel direct, en 1979.
Le budget annuel de l’Union européenne est établi conjointement par le Parlement et le Conseil de l’Union européenne. Il fait l’objet d’un débat du Parlement lors de deux lectures successives et n’entre pas en vigueur avant d’avoir été signé par le président du Parlement.
Ce rapport décrit le contexte de la proposition ainsi que ses avantages et ses inconvénients.
La Commission du contrôle budgétaire du Parlement surveille l’exécution du budget.
De plus, le Parlement décide chaque année d’approuver ou non la gestion du budget par la Commission.
Ce processus d’approbation est connu sous le nom technique d’octroi de la décharge.
Le travail du Parlement comporte deux étapes principales:
�la préparation de la session plénière. Les parlementaires, réunis au sein de commissions spécialisées dans des domaines particuliers des activités de l’Union européenne, débattent les propositions de la Commission, en se fondant sur le rapport préparé par l’un des
Bras législatif de l’Union européenne (et exécutif dans certains domaines).
� Affaires économiques et financières (Ecofin) n)
Le Conseil est le principal organe de décision de l’Union européenne.
� Emploi, politique sociale, santé et consommateurs
Le choix des ministres qui assistent aux réunions dépend des sujets inscrits à l’ordre du jour.
Les relations entre l’Union européenne et le reste du monde sont gérées par le Conseil «Affaires générales et relations extérieures».
Toutefois, dans cette configuration, le Conseil a également une responsabilité étendue pour les questions de politique générale, de sorte qu’un ministre ou un secrétaire d’État, librement choisi par chaque gouvernement, assiste à ses réunions.
T responsabilité, ainsi que l’implication du Parlement européen dans la prise de décisions, assurent la légitimité démocratique des décisions du Conseil.
1. il adopte la législation de l’Union européenne. Dans de nombreux domaines, il légifère conjointement avec le Parlement européen;
L’essentiel de la tâche du Conseil consiste à adopter des actes législatifs dans les domaines où les États membres de l’Union européenne exercent leur souveraineté en commun.
3. il conclut des accords internationaux entre l’Union européenne et les autres pays ou les organisations internationales;
5. il définit et applique la politique étrangère et de sécurité commune de l’Union européenne sur la base des lignes directrices fixées par le Conseil européen;
Les pays de l’Union européenne ont décidé d’appliquer une politique économique globale, fondée sur une coordination étroite de leurs politiques nationales.
La plupart de ces responsabilités relèvent du domaine communautaire, autrement dit, des champs d’actions dans lesquels les États membres ont décidé d’exercer leur souveraineté en commun et de déléguer des pouvoirs de décision aux institutions européennes. Ce domaine constitue le premier pilier de l’Union européenne.
Le responsable de la politique étrangère de l’Union européenne, M. Javier Solana, s’informe sur le terrain de la situation des réfugiés.
Les États membres s’efforcent de définir une politique étrangère et de sécurité commune (PESC), bien que les gouvernements nationaux gardent un contrôle indépendant sur les questions de politique étrangère, de sécurité et de défense. Les pays de l’Union européenne ont néanmoins pris conscience des avantages d’une collaboration dans ces domaines et le Conseil est le principal cadre de cette coopération intergouvernementale.
Le Conseil «conclut» (signe officiellement) chaque année un certain nombre d’accords entre l’Union européenne et des pays tiers ainsi que des organisations internationales. Ces accords peuvent porter sur de vastes domaines comme le commerce, la coopération et le développement, ou viser des sujets spécifiques tels que le textile, la pêche, les sciences et les technologies, les transports, etc.
De plus, le Conseil peut conclure des conventions entre les États membres de l’Union européenne dans des domaines tels que la fiscalité, le droit des sociétés ou la protection consulaire.
Les conventions peuvent également concerner la coopération dans les domaines de la liberté, de la sécurité ou de la justice (voir plus loin).
Le budget annuel de l’Union européenne est établi conjointement par le Conseil et le Parlement européen.
Les pays de l’Union européenne s’efforcent de mobiliser et coordonner les forces militaires et policières, afin de pouvoir les utiliser en coordination avec les actions diplomatiques et économiques.
Liberté, sécurité et justice
O tés de la même manière partout dans l’Union européenne, afin d’éviter une «sélection des pays d’accueil» par les demandeurs.
La libre circulation des citoyens au sein de l’Union européenne bénéficie à l’évidence aux citoyens respecteux de la loi.
Toutefois les terroristes et les criminels internationaux n’hésitent pas à en abuser. Pour faire face à la criminalité transfrontalière, les juridictions nationales, les forces de police, les agents des douanes et les services de l’immigration de tous les pays européens doivent coopérer au niveau international.
La présidence du Conseil change tous les six mois. En d’autres termes, chaque pays de l’Union européenne gère à tour de rôle l’ordre du jour du Conseil et préside l’ensemble des réunions pendant six mois, facilitant les décisions législatives et politiques et recherchant des compromis entre les États membres.
• les agents des douanes et les forces de
Grâce à la libre circulation des personnes et des marchandises à l’intérieur de l’Union européenne, ce genre de contrôles douaniers appartient désormais au passé.
Le secrétariat général
�l’État-major de l’Union européenne (EMUE), composé d’experts militaires et civils détachés auprès du secrétariat du Conseil par les États membres;
La présidence est assistée par le secrétariat général, qui prépare et assure le bon déroulement des travaux du Conseil à tous les échelons.
Espagne et Pologne Roumanie Pays-Bas
Belgique, Grèce, Hongrie, Portugal et République tchèque
Autriche, Bulgarie et Suède
Danemark, Finlande, Irlande, Lituanie et Slovaquie
Ce comité est chargé de préparer les travaux du Conseil, à l’exception de la plupart des questions agricoles, lesquelles sont gérées par le comité spécial sur l’agriculture.
Sécurité et défense
Le Conseil est assisté de structures distinctes pour les questions relevant de la sécurité et la défense:
�le Comité politique et de sécurité (COPS), qui occupe dans ce domaine de coopération des fonctions comparables à celles du Coreper dans d’autres domaines de décision;
�le Comité militaire de l’Union européenne (CMUE), composé des chefs d’état-major des armées des États membres;
La majorité qualifiée est atteinte si:
É approbation (dans certains cas, une majorité des deux tiers) et
Dans certains domaines particulièrement sensibles, comme la PESC, la fiscalité, l’asile et l’immigration, le Conseil doit encore se prononcer à l’unanimité.
O savoir 73,9 % du total pondéré.
Tout État membre pourra en outre demander la confirmation que les voix favorables représentent au moins 62 % de la population totale de l’Union. Si tel n’est pas le cas, la décision n’est pas adoptée.
L’Union européenne contribue à la constitution et à l’entraînement de forces de police dans les régions en proie à l’agitation, soulignant ainsi l’importance des bonnes relations communautaires.
La Commission européenne: la défense de l’intérêtcommun
La Commission est l’institution politiquement indépendante des gouvernements nationaux.
Sa mission consiste à représenter et défendre les intérêts de l’Union européenne dans son ensemble. Elle élabore les propositions de nouvelles lois européennes, qu’elle soumet au Parlement européen et au Conseil.
De manière informelle, les membres du collège de la Commission sont appelés commissaires. Ils ont généralement occupé une position politique importante dans leur pays d’origine, beaucoup y ont été ministres mais, en tant que membres de la Commission, ils sont tenus d’agir dans l’intérêt de l’Union dans son ensemble et ne peuvent pas recevoir d’instructions de leur gouvernement national.
À l’instar du PE et du Conseil, la Commission européenne a été créée dans les années 50 par les traités fondateurs.
Une nouvelle Commission est désignée tous les cinq ans dans les six mois qui suivent les élections du Parlement européen, selon la procédure suivante:
•les gouvernements des États membres s’accordent sur la personne à désigner à la présidence de la Commission;
• le Parlement approuve le président désigné de la Commission;
• le président désigné de la Commission choisit les autres membres de sa Commission, de concert avec les gouvernements des États membres;
Le mandat de la Commission actuelle s’achèvera le 31 octobre 2009.
3. elle applique le droit de l’Union européenne (de concert avec la Cour de justice);
Moyennant l’accord des autres membres de la Commission, le président est également habilité à demander la démission d’un commissaire individuel.
En d’autres termes, elle est seule responsable de l’élaboration des propositions de nouveaux actes législatifs européens, qu’elle soumet au Parlement et au Conseil.
La Commission compte un commissaire par État membre.
Les fonds communautaires aident à moderniser les infrastructures de télécommunications dans les régions défavorisées de l’Union européenne.
Parlement européen ne donne à la Commission la décharge pour l’exécution du budget que s’il est satisfait du rapport annuel de la Cour des comptes.
Elle publie fréquemment des livres verts et des livres blancs, organise des auditions, sollicite les opinions de la société civile et commande des rapports spécialisés à des experts.
De plus, la Commission s’exprime et négocie au nom de l’Union européenne dans les domaines où les États membres exercent leur souveraineté en commun, sur la base d’accords préalablement conclus avec les États.
Il appartient au président de la Commission de décider quel domaine politique sera confié à tel commissaire et, le cas échéant, de redistribuer ces responsabilités pendant le mandat de la Commission.
Si l’État membre refuse encore d’obtempérer, la Commission défère le dossier à la Cour de justice. Les arrêts de la Cour sont contraignants pour les États membres et les institutions européennes.
Ce sont les DG qui, dans la pratique, conçoivent et rédigent les propositions législatives de la Commission, mais ces propositions n’acquièrent un statut officiel que lorsqu’elles sont adoptées par le collège lors de sa réunion hebdomadaire. Dans les grandes lignes, la procédure est la suivante.
La Commission européenne est un important porte-parole de l’Union européenne sur la scène internationale.
Elle est la voix de l’Union européenne dans des enceintes internationales comme l’Organisation mondiale du commerce (OMC), dans les négociations relatives à la convention internationale sur les changements climatiques (protocole de Kyoto) et dans l’important partenariat en matière d’aide et de commerce avec les pays en développement d’Afrique, des Caraïbes et du Pacifique (accord de Cotonou).
Le président de la Commission européenne, M. José Manuel Barroso, constate de ses propres yeux les effets désastreux que le changement climatique exerce déjà sur le Groenland.
O l’objet d’une discussion avec d’autres départements de la Commission intéressés par ce sujet et sera contrôlé par le service juridique et le secrétariat général.
Lorsque la proposition est totalement prête, elle peut être inscrite à l’ordre du jour d’une réunion de la Commission. Si au moins 14 des 27 commissaires approuvent le texte, la
Rendre des arrêts sur les affaires qui lui sont soumises Un juge de chaque État membre et huit avocats généraux
La Cour de justice des Communautés européennes (souvent appelée plus simplement la Cour ou CJCE) a été créée par le tout premier des traités de l’Union européenne, le traité de Paris (traité CECA), en 1952. Elle siège à Luxembourg.
La Cour est secondée par huit avocats généraux. Ils ont pour mission de présenter des avis sur les affaires soumises à la Cour et s’acquittent de cette tâche publiquement et de façon impartiale.
Elle a pour tâche de garantir que la législation de l’Union européenne est interprétée et appliquée uniformément dans tous les États membres, afin que la loi soit la même pour tous. Elle évite par exemple que les cours et tribunaux nationaux ne prononcent en ordre dispersé à propos d’une même affaire.
La Cour veille également au respect du droit communautaire par les États membres de l’Union européenne et ses institutions. Elle a compétence pour connaître des litiges juridiques entre les pays de l’Union, les institutions européennes, les entreprises et les particuliers.
Ils ont les qualifications et les compétences nécessaires pour pouvoir être nommés aux postes judiciaires les plus élevés dans leur pays d’origine. Ils sont nommés par la Cour de justice, d’un commun accord entre les gouvernements des États membres, pour un mandat d’une durée de six ans, renouvelable.
La Cour compte un juge par État membre, de sorte que les 27 systèmes juridiques nationaux de l’Union européenne y sont
Afin d’aider la Cour de justice à traiter le grand nombre d’affaires qui lui sont soumises et
Les cinq types d’affaires les plus courantes sont:
D d’offrir aux citoyens une meilleure protection juridique, un Tribunal de première instance (TPICE) a été créé en 1988.
Ce tribunal comprend également un juge de chaque État membre.
Ces formes de recours sont décrites plus en détail ciaprès.
Le Tribunal de la fonction publique de l’Union européenne connaît des litiges entre l’Union européenne et ses fonctionnaires.
Ce tribunal, composé de sept juges, est rattaché au Tribunal de première instance.
La Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique ont chacun un président, choisi par les juges, qui désignent l’un d’eux pour un mandat de trois ans renouvelable.
À plusieurs reprises, la Cour de justice des Communautés européennes s’est prononcée en faveur des hôtesses de l’air dans des affaires liées à l’égalité des droits et des rémunérations.
Cet avis est rendu sous la forme d’un arrêt préjudiciel.
Le recours en dommages-intérêts
Toute personne ou entreprise victime d’un dommage à la suite de l’action ou de l’inaction de la Communauté ou de son personnel peut réclamer une compensation devant le Tribunal de première instance.
Les affaires sont présentées au greffe et un juge ainsi qu’un avocat général sont désignés pour chacune d’elles.
Dans un cas comme dans l’autre, la Cour examine les moyens et arguments invoqués et rend un arrêt. S’il est effectivement constaté en défaut, l’État membre incriminé doit immédiatement rectifier la situation.
Si la Cour constate que l’État membre n’exécute pas l’arrêt, elle peut frapper le pays concerné d’une amende.
Durant la première étape, toutes les parties concernées présentent une déclaration écrite et le juge chargé de l’affaire établit un rapport résumant ces déclarations et le contexte juridique de l’affaire.
Au cours de l’audience, les avocats des parties présentent leurs arguments aux juges et à l’avocat général, qui peuvent les interroger.
N gistrées légalement et que la gestion fi nan-cière est appropriée. Ses activités contribuent ainsi à garantir que le système européen fonctionne de manière économique, efficace, effective et transparente.
Dans l’exercice de ses fonctions, la Cour peut examiner les documents de toute personne ou organisation gérant des recettes ou des dépenses de l’Union européenne.
Elle effectue fréquemment des contrôles sur le terrain. Ses conclusions figurent dans des rapports écrits qui attirent l’attention de la Commission et des gouvernements des États membres sur les problèmes éventuels.
Les membres élisent l’un d’entre eux président, pour un mandat de trois ans, renouvelable. Hubert Weber est président de la Cour des comptes depuis janvier 2005.
Pour bien faire son travail, la Cour des comptes doit rester totalement indépendante des autres institutions, tout en entretenant avec elles des relations permanentes.
La principale fonction de la Cour consiste à vérifier que le budget de l’Union européenne est exécuté correctement, autrement dit queles recettes et les dépenses de l’Union européenne sont obtenues, dépensées et enre-
L’une de ses principales fonctions est d’aider le Parlement européen et le Conseil en leur présentant chaque année un rapport sur l’exercice financier écoulé. Le Parlement examine minutieusement le rapport de la Cour avant de
Les contrôleurs effectuent fréquemment des visites d’inspection auprès des autres institutions européennes, des États membres et de tous les pays qui bénéficient d’une aide de l’Union européenne. En fait, bien que les travaux de la Cour portent dans une large mesure sur des fonds dont la Commission est responsable, plus de 80 % des dépenses de l’Union européenne sont gérées par les autorités nationales.
Le Comité économique et social européen: la voix de la société civile
Danemark, Finlande, Irlande, Lituanie et Slovaquie
Créé en 1957 par le traité de Rome, le Comité économique et social européen (CESE) est un organe consultatif qui donne aux représentants des groupes d’intérêt européens (associations d’employeurs, syndicats et autres groupes de la société civile organisée, telles les associations de consommateurs) une plate-forme officielle pour exprimer leurs points de vue sur les questions relatives à l’Union européenne.
Les membres sont nommés par les gouvernements nationaux, mais ils agissent en toute indépendance politique. Leur mandat est de quatre ans et peut être renouvelé.
Le CESE compte 344 membres. Le nombre attribué à chaque pays reflète approximativement sa population, comme le montrent les chiffres suivants:
Allemagne, France, Italie et Royaume-Uni
Espagne et Pologne Roumanie
Le Comité élit son président et deux vice-présidents pour un mandat de deux ans. Dimitris Dimitriadis a été élu président du CESE en octobre 2006.
Qui sont les membres du CESE?
• il donne des avis au Parlement européen,
Travaillant pour la plupart dans leur pays d’origine, les membres du Comité sont répartis en trois groupes qui représentent respectivement les employeurs, les salariés et les autres intérêts économiques et sociaux.
N vile dans les pays tiers et contribue à mettre en place des structures consultatives.
Le groupe des intérêts divers rassemble organisations non gouvernementales (ONG), organisations d’agriculteurs, petites entreprises, artisans et professions libérales, coopératives et associations sans but lucratif, associations de défense des consommateurs et de l’environnement, communautés scientifiques et universitaires, associations représentant les familles et les personnes handicapées.
RÔLE: MEMBRES: MANDAT: RÉUNIONS: ADRESSE: TÉL.: INTERNET:
Le Comité compte 344 membres. Le nombre attribué à chaque pays de l’Union européenne reflète approximativement sa population, comme le montrent les chiffres suivants:
Quatre groupes politiques sont représentés: le Parti populaire européen, le Parti des socialistes européens, l’Alliance des libéraux et des démocrates pour l’Europe, et l’Union pour l’Europe des Nations/Alliance européenne.
Autriche, Belgique, Bulgarie, Grèce, Hongrie, Pays-Bas, Portugal, République tchèque et Suède
Le président du CdR est élu parmi ses membres pour un mandat de deux ans.
Danemark, Finlande, Irlande, Lituanie et Slovaquie
La Commission et le Conseil doivent consulter le Comité des régions préalablement à la prise de décisions sur des thèmes concernant les autorités locales et régionales: politique de l’emploi, environnement, éducation, culture, formation professionnelle et jeunesse, énergie, transports, télécommunications et santé publique.
L’accès à l’enseignement professionnel et à l’éducation et la formation tout au long de la vie partout en Europe est une priorité pour le Comité des régions.
La Banque européenne d’investissement aété créée en 1958 par le traité de Rome.
Sa principale mission est de prêter de l’argent pour financer des projets qui présentent un intérêt européen (liaisons ferroviaires et routières, aéroports ou programmes environnementaux par exemple). Elle fournit également des crédits d’investissement aux petites et moyennes entreprises (PME) de l’Union européenne et finance le développement économique dans les pays candidats et dans le tiers-monde.
Philippe Maystadt a accédé à la présidence de la BEI en janvier 2000.
Ses priorités au sein de l’Union européenne sont de soutenir:
• la cohésion et la convergence,• les petites et moyennes entreprises,• la durabilité environnementale,• l’innovation,
Elle est financée par des emprunts levés sur les marchés financiers. Ses actionnaires, à savoir les États membres de l’Union européenne, participent conjointement à son capital, la contribution de chaque
• une énergie durable, compétitive et sûre.
À l’extérieur de l’Union européenne, la BEI soutient les politiques de développement et de coopération de l’UE dans les pays candidats et candidats potentiels, les pays méditerranéens et les pays d’Europe orientale (dont la Russie) couverts par la politique européenne de voisinage, ainsi que dans les États d’Afrique, des Caraïbes et du Pacifique (ACP) et les pays d’Asie et d’Amérique latine. Les prêts à ces pays se concentrent sur:
�le conseil des gouverneurs se compose de ministres (en principe les ministres des finances) de tous les États membres.
• la sécurité de l’approvisionnement énergé-
E tique,• la durabilité environnementale.
Enfin, la BEI est l’actionnaire majoritaire du Fonds européen d’investissement (FEI).
La Banque européenne d’investissement a octroyé un prêt à la République tchèque pour que cette dernière puisse mieux lutter contre les inondations.
N européennes et les gouvernements des États membres sont tenus de respecter ce principe et ne doivent pas tenter d’influencer la BCE ou les banques centrales nationales.
L’une des tâches principales de la BCE est de maintenir la stabilité des prix dans la zone euro, afin que le pouvoir d’achat de l’euro ne soit pas érodé par l’inflation. La BCE s’efforce de garantir que la hausse annuelle des prix à la consommation reste inférieure à 2 %, mais proche de ce pourcentage, à moyen terme.
Elle le fait en fixant des taux d’intérêt de référence fondés sur l’analyse de l’évolution économique et monétaire. Elle élève les taux d’intérêt si elle veut limiter l’inflation et les diminue si elle pense que le risque d’inflation est limité.
Le conseil des gouverneurs est l’organe de décision suprême de la Banque centrale européenne. Il comprend les six membres du directoire et les gouverneurs des banques centrales de la zone euro.
Il est présidé par le président de la BCE. Sa mission première consiste à définir la politique monétaire de la zone euro et, en particulier, à fixer les taux d’intérêt auxquels les banques commerciales peuvent emprunter des fonds auprès de la BCE.
États membres utilisant l’euro (janvier 2008): Allemagne, Autriche, Belgique, Chypre, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Malte, Pays-Bas, Portugal et Slovénie.
États membres n’utilisant pas l’euro: Bulgarie, Danemark, Estonie, Hongrie, Lettonie, Lituanie, Pologne, République tchèque, Roumanie, Royaume-Uni, Slovaquie et Suède.
• pratiques inéquitables,
• absence ou refus d’information,
Le Médiateur est élu par le Parlement européen pour un mandat renouvelable de cinq ans, qui correspond à la législature du Parlement.
Nikiforos Diamandouros est devenu médiateur européen en avril 2003 et a été réélu à ce poste en janvier 2005 pour un nouveau mandat de cinq ans.
Le Médiateur peut ouvrir une enquête à la suite d’une plainte ou de sa propre initiative. Il agit en toute indépendance et impartialité et ne peut solliciter ou accepter d’instructions d’aucun gouvernement ou organisme.
Si le Médiateur ne peut pas examiner votre plainte — par exemple parce que les faits incriminés ont déjà fait l’objet d’une procédure judiciaire — il s’efforcera de vous indiquer une autre instance susceptible de vous aider.
Si vous voulez vous plaindre d’un cas de mauvaise administration de la part d’une institution, d’une agence ou d’un organe de l’Union européenne, vous devez d’abord vous adresser à l’instance concernée par la voie administrative traditionnelle et tenter de l’amener à corriger la situation.
En cas d’échec de cette démarche, vous pouvez adresser une plainte au Médiateur européen.
Si le problème n’est pas résolu au cours de cette phase de l’enquête, le Médiateur tentera de dégager une solution à l’amiable capable de redresser la situation et de vous donner satisfaction.
Si votre dossier ne reçoit pas toute l’attention qu’il mérite, le Médiateur européen est là pour vous aider.
Le poste de Contrôleur européen de la protection des données (CEPD) a été créé en 2001. Il est chargé de veiller à ce que les institutions et les organes communautaires respectent la vie privée des personnes physiques lorsqu’ils traitent des données à caractère personnel.
Que fait le Contrôleur européen de la protection des données?
Le Contrôleur européen de la protection des données vérifie que le droit à la vie privée n’est pas enfreint lors du relevé des empreintes digitales d’immigrés clandestins et de demandeurs d’asile.
I d’exemple, les institutions et les organes de l’Union européenne ne peuvent généralement pas traiter des données personnelles qui révèlent votre origine raciale ou ethnique, vos opinions politiques, vos croyances religieuses, vos convictions philosophiques ou votre appartenance à un syndicat professionnel.
Le Contrôleur peut, par exemple, ordonner à l’institution ou l’organe concerné la rectification, le verrouillage, l’effacement ou la destruction de vos données à caractère personnel ayant fait l’objet d’un traitement illicite.
Agence européenne de défense (AED)
Siège: Vigo, Espagne Siège provisoire: Bruxelles, Belgique ec.europa.eu/cfca/index_en.htm
Siège: Cologne, Allemagneeasa.europa.eu
L’ACCP encourage et coordonne le respect efficace et uniforme des règles de la politique commune de la pêche, notamment la protection des stocks de poissons.
Agence européenne des médicaments (EMEA)
Siège: Vienne, Autrichefra.europa.eu
Siège: Londres, Royaume-Uniemea.europa.eu
Siège: Héraklion, Grèceenisa.europa.eu
L’ENISA a pour mission de veiller à la sécurité des réseaux d’information et de leurs données. Ses
Elle gère les aspects techniques, scientifiques et administratifs de REACH, le système d’enregistrement des produits chimiques de l’Union européenne.
Siège: Bruxelles, Belgiqueeacea.ec.europa.eu
Elle gère les aspects pratiques des programmes communautaires qui financent les projets concernant les jeunes, les étudiants et les enseignants ainsi que les activités culturelles et médiatiques.
Frontex aide les États membres à appliquer de manière cohérente la réglementation relative aux contrôles aux frontières extérieures de l’Union européenne et à rapatrier les immigrants illégaux vers leurs pays d’origine.
Agence européenne pour la reconstruction (AER)
Siège: Thessalonique, Grèceear.europa.eu
Agence européenne pour la sécurité et la santé au travail (EU-OSHA)
L’AFE élabore des approches communes de la sécurité ferroviaire et des normes communes relatives à l’interopérabilité des transports ferroviaires, de manière à constituer progressivement un réseau européen pleinement intégré.
Cette agence collecte les connaissances et les informations sur la santé et la sécurité au travail et sensibilise le public à ces questions, en créant notamment une culture de prévention efficace.
Siège provisoire: Bruxelles, Belgiquegsa.europa.eu
L’Autorité gère les programmes européens de navigation satellitaire (notamment Galileo et EGNOS), afin de doter l’Europe de ses propres capacités et des technologies les plus modernes dans ce secteur.
L’EMSA fournit à la Commission et aux États membres des conseils techniques et scientifiques sur les moyens d’améliorer la sécurité maritime et de prévenir la pollution des mers.
Agence européenne pour l’environnement (AEE)
L’EFSA fournit à la Commission et au public des conseils scientifiques indépendants sur la sécurité alimentaire et les risques dans la chaîne alimentaire, de la production primaire à l’approvisionnement des consommateurs («de la fourche à la fourchette»).
L’AEE fournit aux décideurs politiques et au grand public des informations visant à promouvoir un développement durable et des améliorations sur le plan environnemental en Europe.
Eurojust — L’agence européenne pour le renforcement de la coopération judiciaire
Siège: Luxembourgcdt.europa.eu
Siège: La Haye, Pays-Baseurojust.europa.eu
Le CdT fournit des services de traduction aux agences spécialisées de l’Union européenne.
Centre européen de prévention et de contrôle des maladies (ECDC)
Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound)
Siège: Thessalonique, Grècecedefop.europa.eu
Institut d’études de sécurité de l’Union européenne (IESUE)
Siège: Paris, Franceiss.europa.eu
Le CSUE collecte et analyse les données et les images transmises par les satellites d’observation de la Terre afin de soutenir les priorités de la politique étrangère et de sécurité commune et les activités humanitaires.
Siège: Bramshill, Royaume-Unicepol.europa.eu
Le Collège forme les officiers de police de rang supérieur et prépare des programmes de formation pour les officiers de rang intermédiaire, en plaçant l’accent sur la lutte contre la criminalité transfrontalière.
Ce nouvel institut œuvre en faveur de l’égalité des sexes et s’occupe notamment de l’intégration de la dimension de genre et de la lutte contre la discrimination.
Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
Siège: Alicante, Espagnewww.oami.europa.eu
L’OEDT est une source d’informations objectives, fiables et comparables sur les drogues et les toxicomanies. Il aide les responsables politiques à définir problèmes et objectifs communs.
Office européen de police (Europol)
Siège: Angers, Francewww.cpvo.europa.eu
L’Agence européenne de la sécurité aérienne œuvre à rendre les vols toujours plus sûrs et plus respectueux de l’environnement.
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
Des informations sont disponibles dans toutes les langues officielles de l’Union européenne sur le site Europa: europa.eu
Vous pouvez trouver l’adresse du centre le plus proche de chez vous sur le site internet: europedirect.europa.eu
Vous pouvez le joindre gratuitement par téléphone en composant le 00 800 6 7 8 9 10 11 [à partir d’un pays à l’extérieur de l’Union, en composant le numéro payant (32-2) 299 96 96] ou par courrier électronique via le site internet: europedirect.europa.eu
Consultez des publications sur l’UE d’un simple click sur le site internet EU Bookshop: bookshop.europa.eu
288, boulevard Saint-Germain F-75007 Paris Tél. (33) 140 63 40 00Fax (33) 145 51 52 53Minitel: 3615-3616 EUROPEE-mail: epparis@europarl.europa.eu Internet: www.europarl.europa.eu/paris
Centre d’information sur l’Europe (même adresse)
Internet: www.touteleurope.fr
Allée du Printemps Bâtiment Louise Weiss BP 1024 FF-67070 Strasbourg Cedex Tél. (33) 388 17 40 01Fax (33) 388 17 51 84E-mail: epstrasbourg@europarl.europa.eu Internet: www.europarl.europa.eu
Représentation au Luxembourg
Maison de l’Europe7, rue du Marché-aux-Herbes L-2920 Luxembourg Tél. (352) 430 13 29 25Fax (352) 430 13 44 33E-mail: comm-rep-lux@ec.europa.eu Internet: www.ec.europa.eu/luxembourg
Des représentations ou des bureaux de la Commission européenne et du Parlement européen existent dans tous les États membres de l’Union européenne. Des délégations de la Commission européenne existent dans d’autres pays du monde.
FR
L’Europe c’est bon pour les PME, les PME c’est bon pour l’Europe
Édition 2008
Commission européenne Entreprises et industrie
L’Europe s’engage en faveur des PME
« Le « Small Business Act » est un pas vers une Europe des entrepreneurs, avec moins de formalités et plus d’opportunités pour les 23 millions de PME européennes.
Son but est d’aider les PME à s’épanouir et d’orir aux plus performantes d’entre elles une base solide pour devenir des champions sur la scène mondiale.
Le « Small Business Act » est un jalon essentiel dans la mise en œuvre de la Stratégie de Lisbonne pour la Croissance et l’Emploi.
Il signifiera en pratique : des administrations publiques plus réactives, moins de retards de paiements, un accès accru aux finances, à l’innovation et à la formation, des taux de TVA réduits pour les services à dimension locale et un meilleur accès aux contrats de marchés publics.
Le « Small Business Act » donnera également accès aux PME au Statut de Société Privée Européenne, pour réduire la charge administrative et simplifier leur environnement. »
José Manuel Barroso Président de la Commission européenne
De plus en plus, les PME jouent un rôle crucial dans la création d’emploi et dans le développement harmonieux des communautés locales et régionales.
Reconnaissant cette importance, le « Small Business Act » pour l’Europe propose, pour la première fois d’établir, un cadre global pour l’Union européenne et ses Etats-membres.
Le « Small Business Act » se fonde sur la conviction qu’il faut encourager et récompenser l’esprit d’entreprise et les entrepreneurs, parce qu’ils sont l’épine dorsale de notre société.
Développer des politiques favorables aux PME devrait donc devenir la norme.
Pour atteindre cet objectif, le principe « Penser aux PME d’abord » doit être ancré de manière irréversible tant dans le processus législatif que dans les comportements administratifs, an d’assurer que les règles soient conçues en fonction de la majorité de ceux à qui elles s’appliquent.
Il est indispensable d’aider les PME à se développer.
Les obstacles qui gênent inutilement la création et la croissance des entreprises doivent être supprimés.
Les déficiences de marchés qui entravent les PME doivent être corrigées.
Le « Small Business Act » pour l’Europe propose un partenariat entre l’Union européenne et les Etats membres, avec un ensemble de principes qui devra guider les politiques, tant au niveau communautaire que national.
Un ambitieux paquet de nouvelles mesures, incluant quatre propositions législatives, donne corps à ces principes.
Par ailleurs, tous les Etats membres sont invités à tirer profit des bonnes pratiques qui existent au sein de l’Union.
Ce dont nous avons besoin désormais, c’est d’un engagement politique fort au plus haut niveau, pour réussir une véritable percée.
Le « Small Business Act » pour l’Europe, j’en ai confiance, sera le catalyseur pour transformer les paroles en actes.
Günter Verheugen Vice-président de la Commission européenne
Un accès aisé aux informations utiles...
Les détails des politiques et des programmes de l’UE en faveur des PME, ainsi que des outils conçus pour aider les PME, sont disponibles sur divers sites Internet.
Pour vous aider à trouver rapidement et facilement les informations dont vous avez besoin dans votre langue, la Commission européenne a développé son Portail PME.
Facile d’utilisation, celui-ci vous permettra d’en savoir plus sur: les possibilités de financement pour les PME ; les services d’aide et de soutien – en-ligne et sur place dans votre région ; l’importance des PME pour l’économie européenne et la création d’emplois ; comment bénéficier pleinement des opportunités offertes par le Marché intérieur ; la manière d’encourager l’esprit d’entreprise en Europe ; et l’éventail de politiques développées par l’UE an d’aider les PME.
Le portail PME est maintenant disponible dans 21 langues.
Portail européen à destination des PME :http://ec.europa.eu/enterprise/sme/
© Communautés européennes, 2008 - Reproduction autorisée, moyennant mention de la source.
Faits et chires
Qu’est-ce qu’une PME?
L’Union européenne considère officiellement comme petites et moyennes entreprises (PME) les sociétés comptant moins de 250 travailleurs et qui sont indépendantes d’entreprises de plus grande taille.
En outre, leur chiffre d’affaires annuel ou leur bilan total ne peut dépasser respectivement 50 et 43 millions d’euros.
Cette définition est essentielle à l’heure de déterminer quelles sociétés peuvent bénéficier des programmes de l’UE destinés aux PME et de certaines politiques, telles que les dispositions en matière de concurrence propres aux PME.
On peut diviser les PME en trois catégories selon leur taille : une micro-entreprise a moins de 10 employés, une petite entreprise a entre 10 et 49 employés, une entreprise moyenne a entre 50 et 249 employés.
Les PME dans l’économie européenne
99,8% de toutes les entreprises européennes67,1% de l’emploi au secteur privéplus de 80 % de l’emploi dans certains secteurs industriels tels que le travail des métaux, la construction et l’ameublement
Source: Eurostat Indicateurs clé pour les entreprises dans l’économie marchande non-financière, UE-27, 2005
Les microentreprises sont les véritables géants de l’économie européenne
Moyennes 1.1%
Micro-enterprises = 91.5%Petites = 7.3%Moyennes = 1.1%Grandes = 0.2%
Source: Eurostat, SBS, Ventilation des principaux indicateurs par classe de taille d’entreprise, économie marchande non financière, EU-25, 2003 (en % du total)
Petites 20.6%
Moyennes 16.8%
Nombre de réponses6080100
Charge administrative et bureaucratie Accès aux finances
Fiscalité
Manque de personnel q u a l i é Accès aux marchés publics
Une concurrence déloyale/trop forte
Législation du travail Accès au Marché unique
Accès aux programmes de l’UEDélais de paiement
Dénition des PME
N.B. Il était possible de donner plusieurs réponses
Rendre la vie des PME plus facile
Pour la plupart des petites et moyennes entreprises, la charge administrative est leur problème numéro 1.
Le coût des procédures administratives pour une petite entreprise peut être jusqu’à dix fois plus grand que pour une grande entreprise, ce qui rend cette charge disproportionnelle pour les petites entreprises.
C’est la raison pour laquelle la Commission européenne s’est fixée deux objectifs : réduire de 25 % d’ici 2012 la charge administrative qui pèse sur les entreprises et s’assurer que toute législation nouvelle concernant les entreprises est adaptée aux PME.
Pour y parvenir, la Commission s’emploie à simplifier et améliorer la législation européenne et à encourager les autorités nationales et régionales à faire de même à leur niveau.
Légiférer moins mais mieux
Le programme d’action de 2007 de la Commission européenne de réduire de 25 % d’ici 2012 la charge administrative a identifié des points d’action prioritaires qui visent notamment les obligations d’information dans des domaines tels le droit des entreprises, les relations du travail, la TVA et les statistiques.
Certaines de ces obligations ont été supprimées.
Par exemple :les entreprises n’ont plus besoin de publier leur données commerciales dans les gazettes nationales et elles peuvent (ré-)utiliser les traductions certifiées dans un Pays membre quand elles ouvrent des succursales dans d’autres Pays membres ;une micro-entreprise peut être exemptée de l’obligation de publier des données détaillées dans ses comptes annuels
Une diminution de 25 % de la charge administrative pesant sur les entreprises se traduirait par une augmentation de 1,5 % du PIB de l’UE – environ 150 milliards d’euros.
Cependant, cet objectif pourra uniquement être atteint si les autorités locales, régionales et nationales travaillent de concert avec la Commission.
Jusqu’à présent 18 Etats membres ont fixé des objectifs nationaux pour la réduction des charges administratives.
La Commission a proposés des objectifs cibles comme, par exemple : l’enregistrement d’une nouvelle entreprise doit coûter un maximum de 100 euros et ne doit pas durer plus qu’une semaine ; les entreprises doivent pouvoir envoyer leurs données à l’administration publique « une fois pour toutes » ;les entreprises doivent être appelées, si possible, à participer à des enquêtes statistiques seulement « une fois en trois ans ».
Pourquoi la réduction des formalités est-elle si importante?
Des enquêtes indiquent que plus de 10 % des entreprises unipersonnelles engageraient du personnel s’il y avait moins de formalités.
Dans la mesure où ces entreprises représentent plus de la moitié de toutes les entreprises de l’UE, cela pourrait se traduire par la création d’1,5 million d’emplois!
Depuis 2005 la Commission a :procédé au retrait de 78 projets de législationsimpli é 45 initiativesproposé d’abroger 2500 actes devenus obsolètes.
« Nous nous engageons dans un ambitieux programme de réduction de la charge administrative, et nous aurons besoin d’aide pour réussir.
De l’aide de la part des entreprises, des parties prenantes ainsi que des Etats Membres.
Il est important de vous parler, mais surtout de vous écouter.»
Günter Verheugen Vice-président de la Commission européenne, en charge des Entreprises et de l’Industrie
Les entreprises peuvent contribuer leurs idées et propositions pour la réduction de la charge administrative sur un site web spécialisé : http://ec.europa.eu/enterprise/admin-burdens-reduction/online_consulation_fr.htm
Améliorer l’accès au financement
L’accès insuffisant au financement est le deuxième plus important problème rencontré par les petites et moyennes entreprises de l’UE.
Les investisseurs et les banques rechignent souvent à financer les nouvelles ou jeunes PME en raison des risques que cela implique.
Il arrive que les entrepreneurs comprennent également mal les préoccupations des investisseurs ou des banques ce qui ne fait que compliquer la recherche de ce soutien financier dont ils ont besoin.
La Commission européenne met en œuvre divers programmes conçus spécialement pour améliorer l’environnement financier des PME en Europe.
Dans certains États membres, trois entreprises nouvellement créées sur quatre reçoivent un prêt bancaire ou bénéficient au moins de facilités de caisse. Dans d’autres cependant, ce rapport n’est que de un sur quatre.
Source: Le microcrédit pour la petite entreprise et sa création: combler les lacunes du marché, Commission européenne
Que fait l’Union européenne?
Du fait que les PME sont confrontées à des déficiences de marché en matière de financement, la Commission européenne a développé et nancé des instruments financiers ; tels que les garanties, an de permettre aux PME d’obtenir plus facilement des prêts auprès des banques.
Elle facilite également l’investissement de capital-risque dans les PME.
Les fonds sont octroyés par l’intermédiaire d’institutions financières, notamment les banques.
Plus de 744 millions d’euros ont ainsi été fournis entre 1998 et 2006, et 360 000 PME en ont bénéficié.
Ce montant a été augmenté à plus d’un milliard d’euros dans le cadre du programme pour la compétitivité et l’innovation (PCI) de la Commission, qui couvre la période 2007-2013.
Ce montant devrait permettre aux institutions financières de fournir environ 30 milliards d’euros de nouveaux financements à plus ou moins 475 000 PME en Europe – car, en moyenne, chaque euro provenant du budget communautaire devrait permettre aux investisseurs privés d’apporter six euros de capital-risque ou aux banques de prêter 50 euros.
Le mécanisme de garantie PME fournit des garanties de prêts an d’inciter les banques à mettre à disposition des PME davantage de financement par l’emprunt, y compris les microcrédits et le «financement mezzanine», en réduisant l’exposition des banques au risque.
Les microcrédits (emprunts de moins de 25 000 euros) ont un impact significatif sur les PME qui en bénéficient.
Cependant, la faible quantité de microcrédits reste un problème majeur qui affecte au premier chef la création d’entreprises par les personnes sans emploi, les femmes ou les personnes issues des minorités ethniques.
C’est pourquoi la Commission augmente les microcrédits disponibles par le biais de ses instruments financiers, et encourage les États membres à augmenter et faciliter l’octroi de microcrédits aux petites entreprises.
Le Groupe Banque européenne de l’investissement (BEI) met en place de nouvelles modalités de soutien aux PME et rend ses mécanismes de financement plus simples, plus transparents et mieux adaptés aux besoins spécifiques des petites entreprises dans toute l’Europe.
Ces instruments financiers sont tous gérés par le Groupe Banque européenne d’investissement (BEI), et plus particulièrement par le Fonds européen d’investissement (FEI) au nom de la Commission, et sont octroyés aux PME par l’intermédiaire d’institutions financières dans les Etats membres.
Ceci assure que les fonds sont octroyés localement, à proximité des PME.
Parmi les bénéficiaires d’un soutien financier de la part de la Commission européenne, par l’intermédiaire du Fonds européen d’investissement, on retrouve un fonds de capital-risque basé au Luxembourg qui comptait notamment Skype Technologies dans son portefeuille.
Pour cette raison la Commission organise au cours de 2008 et 2009
Améliorer l’environnement financier des PME
An d’améliorer l’environnement financier des PME, la Commission européenne collabore avec les autorités nationales.
En organisant des échanges d’expériences et de meilleures pratiques au sein des gouvernements nationaux, la Commission a permis à de nombreux États membres d’améliorer de manière concrète l’environnement financier des PME.
Elle s’est également chargée d’instaurer un dialogue entre les banques et les PME an d’identifier et de réduire les principales entraves rencontrées par les plus petites entreprises lorsqu’elles tentent d’obtenir un financement.
Accroître la disponibilité du capital-risque
L’apport de capital-risque est essentiel pour la création et la croissance de PME innovantes. Néanmoins, le marché européen du capital-risque est deux fois moins important que celui des États-Unis.
Les investissements dans les technologies, notamment, sont moins élevés en Europe.
La Commission et les États membres travaillent de concert pour développer des politiques encourageant la création d’un marché du capital-risque concurrentiel et intégré.
Encourager les PME à passer les frontières
Pour de nombreuses petites entreprises, l’activité transfrontalière se déroule à quelques kilomètres à peine de leur siège.
L’UE peut se targuer d’avoir facilité le commerce transfrontalier en créant un immense marché unique composé de quelque 500 millions de consommateurs.
Celui-ci permet aux entreprises de commercialiser un produit partout dans l’UE sans devoir l’adapter aux réglementations nationales.
Le marché unique offre aux PME d’énormes perspectives de croissance, et les élargissements de l’UE ont multiplié les débouchés pour ces PME.
Mais actuellement 63 % des PME exercent leurs activités uniquement dans leur propre pays.
Seulement 8% des PME européennes exportent et seulement 12% des achats d’une PME typique proviennent de l’étranger.
Ce problème est en partie dû au manque d’information – il faut avoir connaissance des débouchés et connaître les règles qui régissent le commerce transfrontalier.
Les PME manquent souvent du capital nécessaire pour passer les frontières.
Les PME ont donc besoin de soutien et de conseils an de tirer le meilleur parti du marché unique.
Que fait l’Union européenne?
Les avantages du marché unique
La législation relative au marché intérieur est constamment examinée et mise à jour an d’assurer son bon fonctionnement et d’être certain qu’entreprises et citoyens sont en état de bénéficier de ces règles partout en Europe.
En novembre 2007, la Commission a exposé un ensemble d’initiatives an d’assurer que le marché unique fera plus pour tirer parti de la mondialisation, s’ouvrir aux petites entreprises, donner du pouvoir aux consommateurs, et stimuler l’innovation.
Ces initiatives se fondent sur les succès enregistrés dans le passé et suivent une large consultation européenne des citoyens, des entreprises, des administrations publiques, des universités et des organismes représentatifs.
Pour de plus amples informations sur la révision du marché intérieur: http://ec.europa.eu/internal_market/strategy/index_fr.htm
Des règles divergentes en matière de société à responsabilité limitée dans les différents Etats membres, rendent difficile pour une PME le fait de s’établir et d’opérer à l’étranger.
La Commission propose donc l’établissement d’un Statut de la Société Privée Européenne (SPE), permettant de s’établir et d’opérer selon les mêmes règles en droit des sociétés à travers l’Europe.
Par exemple, les exigences minimales en ce qui concerne le capital nécessaire à l’établissement d’une société seraient supprimées et les règles relatives à l’enregistrement des sociétés, ou à leur fonctionnement quotidien seraient simplifiées, de sorte que les sociétés devraient dépenser moins d’argent en conseil juridique.
De plus, la Commission proposera les amendements nécessaires pour assurer que ce nouveau statut d’entreprise bénéficie des dispositions des Directives sur la fiscalité des sociétés.
La Directive sur les services, qui entrera en vigueur en 2010, permettra aux entreprises de proposer plus facilement leurs services dans d’autres pays européens.
Elle réduira les formalités administratives liées à la vente de services et encouragera par conséquent les entreprises européennes à exporter.
Tous les États membres vont établir un point de contact dont le but est d’aider les entreprises étrangères qui le désirent de proposer leurs services à l’étranger.
Les marchés publics représentent 16% du PIB Communautaire, mais les PME ont des difficultés pour accéder aux o res publiques.
Un nouveau code de bonnes pratiques pour les marchés publics facilitera l’accès des PME aux contrats de marchés publics.
Il offrira des solutions aux difficultés rencontrées par les PME en réduisant la taille des contrats, en améliorant l’information à leur sujet et quant à la manière de répondre à des appels d’offre (y compris grâce à des systèmes en ligne), en réduisant les garanties financières excessives, et en allégeant la charge administrative.
Un marché unique ouvert et compétitif est la meilleure des garanties pour les PME européennes qui tentent d’améliorer leur efficacité et leur potentiel d’innovation.
C’est pourquoi l’Union européenne a mis en place une politique de concurrence stricte qui protège les PME contre les pratiques déloyales d’autres entreprises.
Sans assouplir sa politique rigoureuse vis-à-vis de la libre concurrence en Europe, la Commission procède actuellement à une mise à jour de ses règles an d’encourager les gouvernements nationaux et régionaux à rediriger davantage les subventions publiques.
L’objectif est de poursuivre la réduction des actions controversées et faussant la concurrence en faveur des champions nationaux et de promouvoir à la place des mesures qui contribuent réellement à dynamiser la croissance et la création d’emplois.
Dans la mesure où ce sont les PME européennes qui présentent le plus grand potentiel en la matière, les petites entreprises seront les premières à bénéficier de cette approche.
Que fait l’Union européenne?
La protection contre l’abus de position dominante
La prévention de l’abus de leur position sur le marché par les entreprises dominantes pour étouffer des concurrents de moindre envergure est un des domaines auxquels la Commission est particulièrement attentive.
Ce genre de pratique anticoncurrentielle est interdit par la législation européenne.
Dans ce domaine, la Commission accorde une attention toute particulière aux plaintes introduites par les petites entreprises.
Les fusions qui créent ou renforcent une position dominante sont également interdites an de maintenir un degré de concurrence suffisamment élevé.
Seules les fusions qui dépassent certains seuils doivent être notifiées à la Commission pour approbation.
Les fusions de PME ne sont donc généralement pas soumises aux procédures de l’UE.
La prévention des ententes sur les prix
Certains accords passés entre des grandes sociétés risquent également d’entraver la concurrence au détriment d’entreprises plus petites.
L’exemple le plus courant est un accord sur les prix, ou cartel, à travers lequel les entreprises s’entendent sur leurs prix et empêchent ainsi les consommateurs de profiter de la concurrence entre fournisseurs pour obtenir des prix compétitifs.
Pour leur part, les ententes entre PME échappent dans une large mesure aux interdictions fixées par les traités de l’UE.
«Les règles en matière d’aides d’État doivent permettre aux États membres d’obtenir le meilleur rapport coûts-avantages pour leurs contribuables, et de s’assurer que les ressources publiques limitées sont utilisées là où leur impact est le plus important.»
Neelie Kroes Commissaire européenne à la concurrence
Cibler les aides d’État vers les vrais besoins
La politique de l’Union en matière d’aides d’État a toujours traité les PME d’une manière favorable, en reconnaissant les difficultés spécifiques auxquelles elles font face du fait de leur taille.
Les PME peuvent bénéficier d’une plus forte intensité d’aides d’état que les entreprises plus grandes dans plusieurs domaines (l’investissement, la formation, la recherche et le développement, la protection de l’environnement).
Ils peuvent également bénéficier de certaines formes de soutien qui répondent à leurs besoins spécifiques (services de consultance, ou participation pour la première fois à des foires par exemple).
Les Etats membres peuvent accorder une aide aux PME sans devoir notifier celle-ci à la Commission, en vertu de règlements d’exemption.
Le plan d’action de la Commission dans le domaine des aides d’État renforce cette approche.
Esprit d’entreprise: éducation et compétences nécessaires
Les entrepreneurs - des personnes qui ont le sens des affaires et sont capables de transformer une bonne idée en une activité florissante - sont le moteur d’une économie prospère.
Ils sont également voués à jouer un rôle clé dans le cadre de la création d’emplois et de la stimulation de la croissance et de la compétitivité de l’économie européenne dans les années à venir.
L’une des principales priorités de l’Union européenne est d’éveiller chez les personnes l’envie de devenir entrepreneur. À cette fin, la Commission travaille en étroite collaboration avec les gouvernements nationaux.
Motiver l’esprit d’entreprise
«Les entrepreneurs sont l’ADN économique dont nous avons besoin pour développer la compétitivité et l’innovation en Europe.»
Qui veut être un entrepreneur?
Q. Si vous pouviez choisir entre divers types d’emplois, que préféreriez-vous?
10% être indépendantêtre employéaucun des deuxs.r.
Source: enquête Eurobaromètre sur l’esprit d’entreprise, 2007
L’Europe a besoin de davantage d’entrepreneurs.
Contrairement aux États-Unis, cette orientation de carrière est rarement le premier choix des Européens.
La Commission estime qu’il faut créer des attitudes plus positives à l’égard des entrepreneurs en les présentant positivement, en valorisant leurs réussites et en diminuant la peur de l’échec.
Nous devons également trouver un juste équilibre entre risque et rétribution, de manière à faire de l’entrepreneuriat un choix de carrière attrayant.
Que fait l’Union européenne?
La Commission collabore avec les gouvernements nationaux pour intégrer l’éducation à l’esprit d’entreprise dans le programme à tous les niveaux d’enseignement.
Cette éducation permet non seulement aux jeunes d’apprendre ce qu’est l’entrepreneuriat mais contribue en outre à favoriser la créativité et la prise d’initiatives, autant de compétences clés non seulement pour la réussite des entrepreneurs, mais pout tout le monde.
Dans certains États membres, l’esprit d’entreprise fait déjà partie du programme national des écoles secondaires et constitue l’un des objectifs du système d’éducation.
Exemple : La mini-entreprise ‘R@’ qui a été créée par les élèves d’une école secondaire supérieure dans un petit village d’Estonie, a développé une souris d’ordinateur couverte de tissus qui a rencontré un succès remarquable sur le marché.
Dans les petits villages du sud de l’Estonie, le taux se chômage est élevé, et une attitude entrepreneuriale est assez exceptionnelle.
Malgré cette situation, les élèves du groupe ‘R@’ avouent avoir appris à penser d’une façon différente et considèrent maintenant l’esprit d’entrepreneur comme une option importante dans leur vie.
Relever ensemble les défis environnementaux
Le changement climatique, la raréfaction des sources d’énergie et l’importance du développement durable nous amènent à revoir notre mode de pensée et la façon dont nous faisons des affaires.
La demande en produits et services respectueux de l’environnement ne cesse d’augmenter, ce qui ouvre de nouvelles perspectives aux entreprises.
Mais la législation en matière d’environnement est de plus en plus complexe et le coût de la non-conformité de plus en plus élevé.
Pour les PME, il est très difficile de respecter la législation environnementale en raison d’un manque d’information, d’expertise et de moyens.
Cette situation les empêche également d’exploiter pleinement les possibilités qu’offre une bonne gestion environnementale en matière d’amélioration de l’efficacité, de la compétitivité, de l’innovation et de la croissance.
La Commission collabore avec les États membres pour que les PME puissent se pencher plus facilement sur ces problèmes et transformer le défi environnemental en des créneaux commerciaux.
Que fait l’Union européenne?
Fournir des conseils aux PME en matière d’environnement
L’UE forme des experts en environnement au sein des organismes d’assistance aux entreprises tels que les groupements professionnels et les chambres de commerce.
La Commission européenne finance des experts environnementaux au sein du nouveau réseau « Enterprise Europe Network » dont l’assistance aux PME peut prendre la forme de visites sur place et d’activités d’information et d’expertise.
Depuis 2007 le Programme européen d’aide au respect de l’environnement (ECAP) finance des actions qui visent à aider les PME à respecter leurs obligations et à améliorer leur performance dans le domaine de l’environnement.
Un nouveau site internet permet aux PME de trouver aisément, dans la langue de leur choix, des informations d’ordre général sur les législations environnementales existantes et à venir qui les concernent.
On y retrouve également des informations sur les outils disponibles pour mettre en place une bonne gestion environnementale, les possibilités de financement des technologies vertes, des bonnes pratiques et des initiatives nationales, etc.
Pour de plus amples informations sur la politique environnementale de l’UE et les PME: http://ec.europa.eu/environment/sme/
Pour trouver votre point de contact au sein du réseau « Enterprise Europe Network » :http://www.enterprise-europe-network.ec.europa.eu/index_en.htm
«Les atteintes à l’environnement ne peuvent engendrer de bienfaits économiques.
Il nous faut partout les solutions les meilleures, les plus sûres et les plus respectueuses de l’environnement.
Toute croissance supplémentaire se devra d’être durable.»
Günter Verheugen Vice-président de la Commission européenne, Commissaire aux entreprises et à l’industrie
Aider les PME dans le management environnemental
Le système communautaire de management environnemental et d’audit (EMAS) a été récemment révisé par la Commission européenne.
EMAS aide les entreprises à favoriser le développement durable et à gérer leur impact sur l’environnement, à prévoir, évaluer et améliorer leurs performances environnementales, optimiser l’utilisation des matières premières, des moyens de transport, de l’eau et de l’énergie et assurer le respect de la législation environnementale.
En utilisant le logo d’EMAS, les entreprises augmentent leur efficacité environnementale et obtiennent également une plus grande visibilité et un meilleur image.
Parmi les avantages du système, on peut souvent citer la maîtrise des coûts ainsi que de nouveaux débouchés commerciaux sur des marchés où les processus de production écologiques ont leur importance.
Les PME peuvent bénéficier de dérogations spécifiques s’appliquant au renouvellement de l’enregistrement auprès de l’EMAS.
Ils peuvent également bénéficier d’un enregistrement plus rapide, moins bureaucratique et moins coûteux grâce à EMAS Easy, une procédure d’accompagnement spécialement conçue à leur attention.
Renseignez-vous ici sur EMAS : http://ec.europa.eu/environment/emas/index_en.htm
Encourager la recherche et l’innovation des PME
Aujourd’hui, l’innovation est plus importante que jamais pour une entreprise si elle veut pouvoir survivre et prospérer.
Les marchés évoluent plus rapidement et les économies émergentes, telles que la Chine et l’Inde, sont davantage compétitives.
Par rapport aux grandes entreprises, il est souvent bien plus difficile pour les PME d’entreprendre les activités de recherche et de développement nécessaires à la mise en œuvre de leurs idées novatrices.
Bien souvent, elles ne disposent ni des ressources financières, ni de l’expertise interne requises et il leur est plus difficile de trouver des partenaires commerciaux capables de les aider à développer leurs idées et d’avoir accès aux programmes qui cofinancent les activités de recherche et d’innovation.
«L’Europe doit devenir une société réellement fondée sur la connaissance et favorable à l’innovation, où la nouveauté ne fait pas peur et est bienvenue, n’est pas freinée mais encouragée; où elle fait partie de nos valeurs essentielles et est considérée comme un facteur avantageux pour tous les citoyens.»
Günter Verheugen Vice-président de la Commission, Commissaire aux entreprises et à l’industrie
Que fait l’Union européenne en matière d’innovation?
L’objectif de la stratégie d’innovation de l’UE est de corriger les déficiences de marché et de supprimer les barrières qui empêchent les entreprises innovantes de croître et de prospérer à travers l’Europe.
A cette n l’UE adopte des mesures politiques visant à améliorer, en partenariat avec les Etats membres, les conditions cadres pour l’innovation.
L’UE finance également des projets.
La stratégie européenne de l’innovation cible des thématiques horizontales telles que les droits de propriété intellectuelle, la normalisation, les marchés publics.
Elle inclut des actions spécifiques telles que des partenariats public-privé prenant la forme des initiatives technologiques conjointes, de l’initiative sur les marchés porteurs ainsi que de l’Institut Européen pour l’Innovation et la Technologie.
L’outil financier principal de la stratégie européenne de l’innovation est le programme-cadre pour la compétitivité et l’innovation (PCI).
Il soutient les investissements dans les activités d’innovation, essentiellement pour les PME.
Il a pour objectif d’améliorer l’accès au financement, de promouvoir l’éco-innovation et de continuer à financer les services communautaires d’appui aux entreprises et à l’innovation.
Le programme dispose d’un budget de 3,6 milliards d’euros pour la période 2007-2013.
En outre, l’initiative Europe INNOVA, nancé par le PCI, réunit entreprises, organisations de recherche et investisseurs en vue de partager les pratiques couronnées de succès en matière de financement de l’innovation, de grappes d’entreprises, de normalisation et de gestion de l’innovation dans des secteurs comme le textile, l’industrie automobile, la construction, l’écoinnovation, l’agro-alimentaire, les TIC, l’espace et la biotechnologie.
Plus de 300 professionnels de l’innovation issus de 23 États membres participent actuellement à 11 réseaux sectoriels de grappes d’entreprises, 10 réseaux de financement sectoriels, 6 réseaux de normalisation, un projet de gestion de l’innovation et la nouvelle Plateforme de l’innovation pour les services à forte intensité de connaissance (« knowledge intensive services, KIS »).
Lire plus sur l’initiative Europe INNOVA à l’adresse suivante : http://www.europe-innova.org/
La Commission soutient également le développement de «marchés porteurs» – c’est à dire l’utilisation de la législation, de la normalisation, des marchés publics et d’autres mesures an de répondre à la demande pour les produits et services innovants des six secteurs qui ont été choisi pour leur potentiel : les services de santé en ligne, la construction soutenable, les textiles protecteurs, les produits biologiques, le recyclage et l’énergie renouvelable.
Des réseaux collaboratifs solides et efficaces, actifs dans des zones géographiques bien définies peuvent être de puissants moteurs du développement économique régional et de l’innovation.
Ce ne sont pas les grappes d’entreprises qui manquent en Europe. Par contre, il manque de grappes d’entreprises hautement compétitives sur la scène internationale.
L’UE a l’intention de réunir tous les instruments dont elle dispose an de renforcer les grappes d’entreprises européennes, notamment en favorisant la coopération transnationale entre les différentes organisations de grappes d’entreprises d’une part, et entre les différentes autorités publiques et les agences d’innovation responsables des programmes pour grappes d’entreprises d’autre part.
Protéger vos idées
Nombre de débouchés commerciaux naissent d’une nouvelle idée, d’une invention intelligente ou d’un processus novateur de commercialisation d’un produit ou d’un service.
Cependant, le lancement d’une nouvelle idée sur le marché prend du temps et exige souvent d’importants investissements.
Dans de tels cas, l’entreprise a besoin d’une protection juridique efficace, c’est-à-dire de ses droits de propriété intellectuelle (DPI), pour protéger ses idées créatives.
Toutefois, les PME – de par leur manque d’expertise en interne et de ressources humaines – sont mal placées pour faire face aux problèmes techniques et juridiques complexes qu’implique une telle protection.
Que fait l’Union européenne?
La Commission est décidée à changer la culture européenne en matière de DPI.
Aussi, sensibilisetelle les entreprises à cette question et les encourage, plus particulièrement les PME, à tirer le meilleur parti de leur propriété intellectuelle, tout en adoptant une attitude ferme à l’égard du piratage.
La Commission reconnaît qu’un système approprié de DPI accessible aux entrepreneurs est essentiel pour stimuler l’innovation.
En effet, les pays du monde qui enregistrent les meilleures performances en matière d’innovation sont également ceux qui ont les plus hauts niveaux de brevets protégés.
C’est pourquoi les DPI sont perçus comme un élément central des initiatives communautaires en faveur de la croissance et de l’emploi.
Des DPI solides = bonne innovation
Le Tableau de bord de l’innovation européenne montre que l’Europe est à la traîne par rapport aux États-Unis et au Japon et témoigne de l’existence d’une corrélation étroite entre l’innovation et le niveau de brevets protégés.
Il existe toutefois des différences considérables au sein même de l’Europe : au regard de l’importance de leur population, les pays en tête font largement le poids face aux États-Unis, qui ont enregistré 34 794 demandes de brevet en 2006: l’Allemagne en a eu 24 867; la France et les Pays-Bas suivent avec respectivement 8 010 et plus de 7 300. Le Royaume-Uni n’a, quant à lui, introduit que 4 721 demandes.http://www.proinno-europe.eu/docs/Reports/Documents/EIPR2006- nal.pdf
La Commission, en partenariat avec l’Office européen des brevets, propose aux organisations de PME une formation relative aux questions de DPI an qu’elles puissent mieux conseiller les PME sur ces thématiques.
La Commission travaille également en étroite collaboration avec l’industrie an d’identifier les obstacles rencontrés par les entreprises à une utilisation efficace des DPI.
De plus, la Commission a identifié des bonnes pratiques pour soutenir les entreprises en matière de DPI dans les États membres et a fait des recommandations concrètes aux législateurs sur la manière d’améliorer les règles de sorte qu’elles satisfassent aux exigences des entreprises.
En outre, le Prix européen du design a été lancé.
IPR Helpdesk - protéger les résultats de la recherche
Il existe plusieurs manières légales de protéger une innovation: droit d’auteur, brevet, marque commerciale ou modèle déposé.
La Commission a créé l’IPR Helpdesk pour aider les chefs d’entreprise, et plus particulièrement les PME qui participent à des projets de recherche européens, à comprendre les exigences requises et à obtenir une protection efficace le plus rapidement possible. Il propose des conseils et une assistance de base gratuits sur les questions de propriété intellectuelle.
Un service d’assistance (helpline) permet aux juristes de l’IPR Helpdesk de répondre aux questions juridiques individuelles.
Ceux-ci peuvent également contrôler des documents juridiques.
Au cours des trois ans passés, l’IPR Helpdesk a fourni 350 documents de conseil pratique en-ligne, redigé 300 réponses aux « questions posées le plus souvent » et répondu à 4947 questions individuelles.http://www.ipr-helpdesk.org/
La propriété intellectuelle dans les marchés emmergents
À la demande des entreprises, la Commission a instauré un service d’assistance en matière de propriété intellectuelle à Beijing en mai 2008.
Ce service offre de l’information gratuite, des conseils et des formations aux PME européennes pour protéger et faire respecter leur droit de propriété intellectuelle en Chine.
Ces services gratuits sont offerts sur place par le bureau de Beijing de même que par téléphone ou en ligne.
Une série d’instruments pratiques seront également diffusés en ligne ou grâce à des séminaires en Europe et en Chine. http://www.china-iprhelpdesk.eu
L’Artisanat et les microentreprises dans l’UE
Les microentreprises – celles qui emploient moins de dix salariés – représentent plus de 90 % de toutes les entreprises, emploient environ 30 % de la main-d’œuvre de l’économie marchande non financière et produisent plus de 20 % de valeur ajoutée économique.
Les travailleurs indépendants représentent 16 % de l’emploi total dans l’UE.
Ces dernières années, ce sont les microentreprises qui ont créé le plus grand nombre de nouveaux emplois dans des secteurs comme la construction, le transport et les communications.
Les métiers de l’artisanat – qu’il s’agisse du menuisier, du boucher, du boulanger, du couvreur, du tôlier ou de l’informaticien – jouent un rôle central dans la vie des communautés locales européennes.
Ces métiers sont principalement actifs à l’échelle locale, assurent des emplois et des formations professionnelles pour jeunes et moins jeunes et contribuent grandement à l’innovation dans l’économie européenne.
Les dirigeants de ces entreprises sont impliqués à tous les niveaux et maintiennent un contact direct avec le client.
En raison de leur petite taille et des ressources limitées dont elles disposent, l’artisanat et les petites entreprises doivent faire face à des problèmes bien particuliers.
La mondialisation de l’économie et les élargissements de l’UE ont eu un impact considérable sur les défis auxquels ces entreprises sont confrontées.
Créer une entreprise et réunir le capital nécessaire est un déen soi; tout comme il est difficile de trouver le financement adéquat permettant d’élargir une activité établie.
En raison de leurs ressources limitées, ces entreprises sont davantage victimes des lourdeurs administratives que les grandes entreprises.
Souvent, il leur est très difficile de suivre le rythme des derniers développements en matière de technologies de l’information et de la communication, de trouver de la main-d’œuvre qualifiée et de proposer une formation adéquate à leur personnel.
En outre, trouver le successeur d’un entrepreneur partant à la retraite peut également s’avérer problématique.
Que fait l’Union européenne?
Toutes les mesures prises par l’UE pour soutenir les PME sont élaborées en tenant compte de l’artisanat et des petites entreprises.
Le but est de les aider à bénéficier des débouchés commerciaux offerts par le marché unique.
L’UE prend en compte les défis auxquels sont confrontées les PME et les aide à les dépasser, par exemple, en employant des instruments financiers, en encourageant la mobilité des travailleurs et en facilitant l’innovation et le soutien aux entreprises pour développer l’internationalisation.
L’UE encourage également les forums pour la coopération, la transmission des entreprises et l’accès à la normalisation.
Simplifier les procédures administratives et la création d’entreprise bénéficie tout particulièrement à l’artisanat et aux petites entreprises.
En outre la nouvelle proposition de la Commission concernant des taux réduits de TVA pour les activités intensives en main d’œuvre devrait avoir une et positif, notamment sur les PME, puisque les secteurs concernés, par exemple les activités de coiffure, et de réparation etc, sont dominés majoritairement par les PME.
« L’artisanat est la plus grande entreprise d’Europe.
Les artisans sont déterminants pour le succès d’une région.
Ce sont souvent eux qui, fort de leur dimension locale et régionale, en font plus que ce que les lois demandent, souvent sans s’en vanter, en raison de leur attachement à la responsabilité sociale et au bien public, et ils ne reçoivent pas les remerciements et la reconnaissance qu’ils méritent. »
Günter Verheugen Vice-président de la Commission Européenne, en Charge des Entreprises et de l’Industrie.
La politique communautaire en matière de PME s’adresse également à des groupes de personnes bien particuliers comme les femmes entrepreneurs, les jeunes entrepreneurs et les entrepreneurs issus de minorités ethniques.
À titre d’exemple, on peut citer le soutien de la Commission aux femmes entrepreneurs.
Puisque moins de femmes que d’hommes travaillent comme indépendants, la Commission encourage les femmes entrepreneurs, par exemple en proposant un réseau d’« ambassadeurs femmes entrepreneurs ».
La Commission a également créé un portail pour les femmes entrepreneurs.
Soutenir les PME au niveau régional
L’environnement professionnel local a une et non négligeable sur les petites entreprises, où qu’elles se situent, et, de plus en plus souvent, les politiques destinées à soutenir et renforcer la compétitivité économique sont décidées et appliquées à l’échelon local et régional.
L’Union européenne a créé des instruments lui permettant de favoriser le développement régional, de soutenir des initiatives provenant des acteurs régionaux et de favoriser la mise en réseau entre les différentes régions de l’UE.
Tous ces instruments permettent d’encourager l’esprit d’entreprise, de soutenir de nouvelles sociétés et d’améliorer la compétitivité des PME.
Investir pour soutenir des initiatives locales
La politique de cohésion est un pilier central de la stratégie de l’UE en matière de compétitivité, croissance et d’emploi.
Les Fonds structurels 2007-2013 consacrent plus de 300 milliards d’euros au développement régional.
Plus de deux tiers de cette somme sont réservés à des mesures visant à promouvoir l’entreprise, la croissance et l’emploi.
Les PME sont au cœur de la politique de cohésion qui vise à rendre les régions et les entreprises plus compétitives.
Jusqu’en 2013, la politique de cohésion devrait investir quelque 27 milliards d’euros dans l’entrepreneuriat et le soutien aux entreprises.
Quelque 86 milliards d’euros soutiendront les activités de recherche, de l’innovation et un meilleur accès à la connaissance pour les PME, tandis que la promotion de l’accès des PME aux technologies de l’information et de la communication atteindra les 15 milliards d’euros.
Ceci inclut l’assistance aux personnes (par exemple la formation des employés et du personnel de gestion), aux structures et aux entreprises elles-mêmes par le développement de services particuliers pour les entreprises qui s’adressent aux besoins des PME ou par les stratégies de formation à long terme.
Il appuie également des personnes qui veulent devenir les travailleurs indépendants et peut également promouvoir l’esprit de l’entrepreneuriat dans les systèmes de l’éducation.
Au total, ce soutien attient plus de 16 milliards d’euros.
Les dépenses sont concentrées sur des mesures qui favoriseront le développement des PME, comme l’innovation, le financement et le soutien aux entreprises.
Toutes les régions peuvent aujourd’hui bénéficier d’un financement des Fonds structurels.
Dans les régions économiquement moins développées, les PME peuvent, sous certaines conditions, bénéficier d’un soutien direct.
Par contre, dans le reste de l’UE, ce soutien est principalement mis à la disposition d’associations d’entreprises, d’agences de soutien, d’administrations locales ou d’autres structures intermédiaires.
Finalement, quelque 80 milliards d’euros supplémentaires permettront d’améliorer la compétitivité du secteur agricole et de favoriser la diversification économique des zones rurales.
Une ort particulier sera fait en faveur du secteur de la pêche et des régions aux caractéristiques particulières, comme les régions montagneuses ou éloignées de l’Union.
Les régions se chargent toujours du choix des projets à financer.
Dès lors, il est conseillé à toute PME ou organisation intéressée par les Fonds structurels de contacter les autorités locales pour tout renseignement.
Liens:
Les Fonds structurels: http://ec.europa.eu/regional_policy/country/gateway/index_fr.cfm Les autorités de gestion au niveau régional: http://ec.europa.eu/regional_policy/atlas2007/fiche_index_fr.htm La politique de développement rural: http://ec.europa.eu/agriculture/rurdev/index_fr.htm
Esprit d’entreprise: éducation et compétences nécessaires
Prévenir les obstacles au commerce au sein du marché intérieur
Commission européenne
Commission européenne
Entreprises et industrie
Entreprises et industrie
Un grand nombre d’informations concernant l’Union européenne sont disponibles sur Internet.Le serveur Europa permet d’y accéder facilement (http://europa.eu).
Vous trouverez une liste de références à la fin de cette publication.Luxembourg : Office des publications officielles des Communautés européennes, 2008
Prévenir les obstacles au commerce au sein du marché intérieur avant leur apparition
Objectif : un marché intérieur sans obstacles
Comment les entreprises parviennent à accéder aux marchés :exemples de problèmes résolus dans le cadre de la procédure 98/34
Plus de 12 000 projets de réglementation notifiés depuis 1984
Contrôler les nouvelles règles techniques nationales avant leur entrée en vigueur
Éviter les contraintes et améliorer la législation
Le système d’information relatif aux règles techniques (TRIS)
Utilisation de la base de données TRIS
Prévenir les obstacles au commerce au sein du marché intérieur avant leur apparition
Des bénéfices importantspour les PME
La libre circulation des biens au sein du marché intérieur est un avantage dont nous bénéficions tous ; pourtant, les réglementations nationales peuvent poser problème aux entreprises lorsqu’elles souhaitent vendre leurs produits dans d’autres États membres.
Il existe néanmoins un outil couronné de succès qui permet aux entreprises d’anticiper la création d’obstacles au commerce, de manière à ce qu’elles puissent éviter de voir leurs produits bloqués : il s’agit de la procédure prévue par la directive 98/34/CE, en vertu de laquelle les États membres sont tenus de notifier à la Commission européenne et aux autres États membres tout projet de règle technique relatif aux produits avant son adoption en droit national.
Cette procédure concerne les projets de règles techniques relatifs à tous les produits et services de la société de l’information.
Cela est particulièrement important pour les petites et moyennes entreprises (PME), qui proposent sou-vent exclusivement une petite quantité de produits hautement spécialisés pour différentes niches commerciales.
Depuis 25 ans, sur la base de la directive précédente, la directive 83/189/CEE, les entreprises peuvent se manifester si elles craignent de voir de nouvelles réglementations nationales d’autres États membres entraver la vente de leurs produits.
Les règles de la directive sont également appliquées par la Norvège, l’Islande et le Liechtenstein, qui font partie de l’Espace économique européen (EEE), et par laTurquie.
La Suisse notifie sur une base volontaire.
Une contribution inestimable apportée par les entreprises
Les entreprises peuvent participer activement à la lutte contre les charges administratives inutiles en
Cette procédure donne à la Commission et aux autres États membres la possibilité d’examiner ces nouvelles règles durant une période de statu quo, afin de s’assurer que les projets, tout en garantissant un haut niveau de sûreté et de sécurité, ne créeront pas d’obstacles inutiles au commerce.
Ce faisant, de nouveaux obstacles au commerce peuvent être évités, contribuant ainsi à la mise en œuvre de l’initiative Mieux légiférer de l’UE, qui vise à réduire les charges administratives et à simplifier la législation au sein des États membres.
Supermarché – Alimentation null
Prévenir les obstacles au commerce au sein du marché intérieur
Objectif :un marché intérieursans obstacles
Günter Verheugen, Vice-président de la Commission chargé de la politique des entreprises et de l’industrie place doit son succès avéré à l’approche de type partenariat qu’elle propose. Le grand nombre de noti-
Par conséquent, c’est dans cet esprit que je salue le partenariat étroit mis en place entre la Commission et les États membres et que j’invite les entreprises et les acteurs économiques à continuer à apporter leur contribution sur cette base.
Depuis 25 ans, l’approche préventive de la directive 98/34 contribue de façon substantielle à l’amélioration de la qualité des règles techniques nationales et à la prévention de l’apparition de nouveaux obstacles au marché intérieur.
Ce qui semble être à première vue un exercice très technique a en réalité joué un rôle décisif en vue d’assurer une réglementation de grande qualité, ainsi qu’une coopération étroite entre la Commission et les États membres.
Bien qu’une part substantielle de la nouvelle législation dans le marché intérieur provienne des États membres, la procédure de notification en la procédure 98/34 reflète l’engagement des États membres en faveur d’un fonctionnement sans heurt du marché intérieur, de même que leur rôle actif dans l’accomplissement des objectifs de celui-ci.
Il est également vrai que l’implication de la Commission s’est révélée précieuse pour que toutes les entreprises se trouvent sur un pied d’égalité, stimulant ainsi la croissance, la création d’emplois et la compétitivité.
Cette directive joue un rôle de plus en plus important pour éviter la
Comment les entreprises parviennent à accéderaux marchés : exemples de problèmes résolus dans le cadre de la procédure 98/34
Tours échafaudages mobiles
Composition des produits alimentaires
Des États membres ont exigé que les éclairages et les freins des bicyclettes soient conformes aux normes nationales, en raison de considérations liées à la sécurité.
La procédure 98/34 a facilité le dialogue avec les États membres qui acceptaient la commercialisation sur leur territoire de bicyclettes provenant d’autres États membres, dès lors qu’elles offraient un niveau de sécurité équivalent à celui des normes de sécurité nationales en vigueur dans le pays de destination.
Un projet de réglementation nationale obligeait les fabricants à respecter les dispositions réglementaires de l’État membre de destination ou à mener des essais supplémentaires sur les produits afin de prouver leur conformité à sa législation. Étant donné que cela risquait de coûter cher aux fabricants, la Commission, tout en admettant la nécessité pour les règles de fixer un niveau élevé de sécurité, a demandé à ce que ces règles soient modifiées de manière à ce que les fabricants qui respectaient les dispositions réglementaires du pays d’origine puissent présenter les
Toute une variété de denrées alimentaires traditionnelles sont protégées en vertu du régime des Appellations d’Origine Protégée.
En complément, certains États membres ont tenté de protéger d’autres denrées alimentaires (par exemple certains produits à base de tomates) en établissant des noms spécifiques dans des projets de réglementation nationale prévoyant des exigences spécifiques pour ces produits.
Ces États membres ont été invités à introduire une clause de reconnaissance mutuelle afin de garantir la commercialisation de produits légalement fabriqués dans un autre État membre sous des noms équivalents.
Naturellement, le consommateur devait être suffi -samment informé de la nature du produit, par exemple, à travers son étiquetage.
Prévenir les obstacles au commerce au sein du marché intérieur
L’État membre avait indiqué que ces mesures étaient destinées à éviter aux consommateurs d’absorber les médicaments de façon inappropriée. Les laboratoires pharmaceutiques avaient alors souligné que les règles proposées n’étaient pas efficaces et entraîneraient des coûts supplémentaires.
En outre, elles n’auraient apporté aucune clarté juridique, et leur mode d’application n’était pas clair non plus.
que des instructions d’utilisation et les précautions à prendre. Suite aux interventions de plusieurs États membres, de la Commission et des industriels, l’État membre auteur de la notification a retiré ces exigences, facilitant ainsi la commercialisation des meubles sans compromettre la sécurité des produits.
Eau minérale
Piles de vêtements en laine tricotée multicolorenull
Systèmesde ventilation
Un État membre a introduit une clause de reconnaissance mutuelle dans sa législation relative à la résistance au feu des systèmes de ventilation après que d’autres États membres aient demandé l’introduction d’une telle disposition.
Un projet de dispositions réglementaires nationales prévoyait un étiquetage obligatoire pour les textiles et les chaussures et obligeait les opérateurs économiques à ajouter des manuels d’utilisation et d’entretien à toute une série de produits de consommation.
Suite aux réactions provenant d’autres États membres et de la Commission, l’État membre auteur de la notification a retiré sa réglementation qui, si elle avait été adoptée, aurait imposé des charges supplémentaires et inutiles aux fabricants.
Meubles rembourrés
Un projet de dispositions réglementaires nationales exigeait que l’inin- f l flammabilité des meubles rembour- rés soit garantie au moyen d’une étiquette visible, lisible et indélébile.
Les meubles devaient également être accompagnés à tous les stades du cycle de commercialisation d’une
Un État membre avait fait part de son intention d’introduire des dispositions réglementaires relatives à la dureté minimale de l’eau, qui auraient concerné le traitement des eaux en bouteille.
S’il avait été adopté, le projet aurait eu pour conséquence d’empêcher l’utilisation du procédé de traitement le plus fréquent.
Un État membre est revenu sur son intention d’ajouter différentes couleurs aux emballages des médicaments destinés à être vendus sur son territoire, en même temps que
Plus de 12 000 projetsde réglementationnotifi és depuis 1984
Cependant, dans plus de 95 % de ces cas, des solutions ont été trouvées avant l’adoption de ces textes par les États membres, évitant ainsi de devoir lancer des procédures d’infraction qui sont toujours lourdes et onéreuses pour toutes les parties concernées.
Depuis 1984, plus de 12 000 projets de réglementation ont été notifiés et adaptés aux règles du marché intérieur.
L’alimentation et l’agriculture, ainsi que les télécommunications, les transports, la construction et le génie mécanique constituent les principaux secteurs d’application de la procédure 98/34.
Dans 12 % des cas, la Commission a indiqué que les nouvelles dispositions risquaient d’entraver le commerce.
Prévenir les obstacles au commerce au sein du marché intérieur
Notifications par État soumis à la procédure 98/34
(Source : Commission européenne)
République t co é ce a s p
Notifications par secteur industriel
(Source : Commission européenne)
Équipem en Produits phar
Réactions aux notifications fications
(Source : Commission européenne)
(1) États membres(2) Commission européenne
Contrôler les nouvelles règles techniques nationales avantleur entrée en vigueur
La procédure 98/34 offre également la possibilité aux États membres de tirer parti de l’expérience et des idées des autres États membres.
Ceci concerne en particulier la nécessité de trouver des solutions à des problèmes communs liés aux règles techniques, notamment dans les secteurs nouvellement réglementés.
Les opérateurs économiques sont prévenus lorsque de nouvelles dispositions nationales sont proposées, de sorte qu’ils ont le temps de détecter les entraves potentielles à leur activité.
Les industriels et les organisations professionnelles participent à la consultation et fournissent à la Commission et aux États membres des informations utiles quant à l’impact possible d’un projet de réglementation nationale sur leur activité.
Une fois qu’un projet de réglementation est envoyé à la Commission, les États membres doivent s’abstenir de l’adopter pendant au moins trois mois.
Loupe sur un livre anciennull
Prévenir les obstacles au commerce au sein du marché intérieur
Éviter les contraintes et améliorer la législation
Ce système, révolutionnaire au départ, a conservé toute son originalité.
Les objectifs clés de la directive 98/34 sont l’amélioration de la législation nationale et l’identification des besoins en matière d’harmonisation européenne.
Ces objectifs sont conformes au principe de subsidiarité.
En d’autres termes, le processus décisionnel est décentralisé et permet de maintenir les traditions politiques, culturelles et régionales existantes.
Ces contrôles permettent d’améliorer la qualité des réglementations nationales. La procédure 98/34 est un miques de profiter pleinement des opportunités offertes par le marché intérieur, notamment à travers l’application du principe de « reconnaissance mutuelle ».
La reconnaissance mutuelle implique que des produits légalement commercialisés dans un État membre peuvent être commercialisés dans tous les autres États membres, même si ces produits ne sont pas entièrement conformes aux règles techniques en vigueur dans l’État membre de destination, à condition qu’ils offrent le même niveau de sûreté et de sécurité ;• d’améliorer la qualité des régle- moyen : • d’assurer la conformité aux règles du marché intérieur ;• d’orienter la Commission dans l’aide qu’elle apporte aux États membres à l’élaboration de règles techniques ;• de veiller à ce que les disposi- mentations nationales en aidant les États membres, de sorte qu’il soit garantit que ces dernières fournissent les informations et la clarté juridique nécessaires aux opérateurs économiques.
Selon la jurisprudence de la Cour de justice des Communautés européennes, toute règle technique non notifiée à l’état de projet conformément à la procédure 98/34 ne peut être appliquée et ne peut donc pas être invoquée à l’encontre des particuliers. Il en est de même pour toute règle technique nationale adoptée durant la période de statu quo.
tions nationales incluent les informations dont ont besoin les opérateurs économiques ;
Livre et marteau de juge null
Le système d’information relatif aux règles techniques (TRIS) but est de veiller à ce que ces textes soient conformes aux règles du marché intérieur.
Que se passe-t-il si un projet risque de poser problème ou d’ériger des barrières à mon activité commerciale?
Le rôle des points de contact nationaux de la procédure 98/34 est tout à fait essentiel pour rendre cette procédure efficace. cace.
La base de données TRIS permet d’accéder aux projets de réglementation notifiés.
Les personnes concernées peuvent consulter la législation proposée par les États membres qui les intéresse ou qui risque d’avoir un im-pact sur leur activité.
Les projets no-tifi és sont classés en fonction de leur objectif et de leur secteur d’activité.
Les acteurs économiques qui pensent qu’une nouvelle réglementation nationale soumise pour examen risque d’affecter leur activité peuvent le signaler à la Commission ou aux autorités nationales compétentes dans leur État membre.
Cette étape peut s’avérer décisive.
La procédure 98/34 est transparente et la Commission et les États membres peuvent tous donner leur opinion sur les projets notifiés. Le
La plupart des dispositions réglementaires noti-fi fiées peuvent être consultées dans toutes les langues de l’UE.
Pour en savoir plus, rendez-vous sur le site : http://ec.europa.eu/enterprise/tris/public_info/
Prévenir les obstacles au commerce au sein du marché intérieur
Utilisation de la base de données TRIS
La base de données TRIS est disponible à la consultation sur le site Europa (http://ec.europa.eu/enterprise/tris/).
La base de données propose les services suivants :• un moteur de recherche pour les notifications dans la base de données TRIS ;• le Who’s Who des acteurs de la procédure 98/34, qui répertorie les points de contact dans tous les États membres ;• la possibilité d’envoyer réactions et commentaires ;• la possibilité de recevoir les notifications concernant un secteur spécifique, en s’abonnant gratuitement à la liste de diffusion. usion.
Un outil à votre service
La procédure 98/34 peut vous aider dans votre travail.Vous trouverez des informations complémentaires à l’adresse : http://ec.europa.eu/enterprise/tris/public_info/
Commission européenne Prévenir les obstacles au commerce au sein du marché intérieur Directive 98/34/CELuxembourg : Office des publications officielles des Communautés européennes2008 – 12 pp. – 17 x 24,5 cm ISBN 978-92-79-09934-2doi : 10.2769/80794
La présente publication est fi nancéepar le Programme-Cadre Compétitivitéet Innovation (PIC), qui vise à promouvoirla compétitivité des entreprises européennes.
Édition 2011
De grands projets pour les petites entreprises – ce que fait l’UE pour les PME
Commission européenne
Commission européenne
Commission européenne
Entreprises et industrie
Le portail européen à destination des PME
Vous voulez savoir ce que l’UE fait pour stimuler les petites entreprises en Europe et sur le marché mondial et ce qu’elle peut faire pour votre propre entreprise?
Disponible en 21 langues, le portail européen à destination des PME rassemble toutes les informations fournies par l’UE sur et pour les PME, allant des conseils pratiques aux questions politiques, des points de contact locaux aux liens de mise en réseaux.
Argent, partenaires et contrats publics
• Obtenir un fi nancement• Partenaires commerciaux et contrats publics
Tirer le meilleur parti du marché
• Règles du marché européen• Secteurs d’activité• Ressources humaines• Innovation, recherche et copyright• Environnement et entreprises• Commerce hors de l’UE
• Politique européenne en faveur des PME• Faits et chiffres res
• Aide à la traduction et aide linguistique• Points de contact et services de soutien
EUROPE DIRECT est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).Une fiche catalographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2011
ISBN 978-92-79-18958-6 doi:10.2769/10581© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER RECYCLÉ SANS CHLORE (PCF)
L’Europe et votre entreprise
Pourquoi venir en aide aux PME?
L’Europe compte 23 millions de petites et moyennes entreprises (PME), qui forment l’épine dorsale de son économie. Plus de 98% des entreprises européennes sont des PME.
Celles-ci fournissent deux tiers de l’ensemble des emplois du secteur privé et nous leur devons 80% des nouveaux emplois créés au cours des cinq dernières années.
Cependant, les temps sont durs pour les petites entreprises.
Elles ont besoin d’aide pour surmonter la tourmente dans laquelle les ont plongées les problèmes de trésorerie, les charges administratives et la crise économique mondiale.
Dans l’intérêt de l’innovation et de la création d’emplois, l’Union européenne fait donc tout ce qui est en son pouvoir pour venir en aide aux PME.
Une petite ou moyenne entreprise (PME) est une entreprise comptant moins de 250 salariés et qui ne dépend pas d’une entreprise plus grande.
En outre, le chiffre d’affaires annuel d’une PME doit être égal ou inférieur à 50 millions d’euros et son bilan annuel ne peut dépasser 43 millions d’euros.
On distingue trois types de PME:
• les micro-entreprises, comptant moins de 10 salariés;• les petites entreprises, comptant entre 10 et 49 salariés; et• les moyennes entreprises, comptant entre 50 et 249 salariés.
«Les PME constituent un élément clé de la relance économique de l’Union européenne.
C’est pourquoi il est essentiel de les soutenir autant que possible.
Telle est la vocation du SBA: aider les PME à accéder plus facilement aux financements et aux marchés tout en allégeant leur charge administrative.»
Antonio Tajani, vice-président de la Commission européenne, chargé de l’industrie et l’entrepreneuriat o péen ne om mission e ur © C
entreprises sans se rendre coupable de violation des règles relatives aux aides d’État et à encourager ces mêmes autorités à respecter à la lettre leurs propres délais de paiement.
Le SBA vise en outre à faciliter la création d’en-treprises et à encourager le développement de l’esprit d’entreprise chez les Européens en s’attaquant à la peur de l’échec et en mettant en avant des entrepreneurs faisant figure d’exemple.
Au terme d’une large consultation, la Commission européenne a lancé en 2008 un «Small Business Act (SBA)» pour l’Europe, un vaste ensemble de mesures favorables aux entreprises ayant pour but de rendre la vie plus facile aux PME.
L’UE s’emploie également à aider les entreprises à tirer parti des possibilités du marché intérieur européen et à exploiter le potentiel qui se dessine dans les économies émergentes.
Suivi et perspectives
Quatre propositions législatives ont été avancées dans le cadre du SBA, dont une visant à renforcer les règles relatives au retard de paiement.
Les États membres ont également souscrit à un ensemble de dix principes favorables aux PME, censés guider la conception et la mise en œuvre des politiques tant au niveau de l’UE qu’au niveau national, en vue de permettre aux PME de déployer tout leur potentiel.
Quelles avancées concrètes?
Les résultats du réexamen du SBA présentés par la Commission au début de l’année 2011 confi rment le message original du SBA tout en l’adaptant au nouvel environnement politique et économique et en y ajoutant de nouvelles actions en vue de répondre aux défis urgents.
Au cœur du programme se trouve le principe intitulé «Penser aux PME d’abord», qui veut que la priorité soit accordée aux PME dans la défi ni-tion des politiques et vise à s’assurer que toute nouvelle législation adoptée ne se solde pas par de nouvelles contraintes pour ces entreprises.
Le SBA est parvenu à rassembler un large soutien politique, grâce auquel il a été possible de lever plusieurs milliards d’euros de fi nan-cement nouveau pour les PME via différents mécanismes.
Le SBA comprend également des mesures visant à aider les PME à remporter des marchés publics et à accéder au financement européen pour la recherche.
D’autres mesures visent encore à accorder plus de liberté aux autorités publiques pour venir en aide aux petites
Priorité aux PME
Le «Small Business Act (SBA)» a pour but d’ancrer au cœur des politiques de l’UE et partout en Europe le principe consistant à penser aux PME d’abord. Il l’UE et partout en Europe le principe consistant à penser aux PME d’abord.
Il s’agit, concrètement, de consulter les PME avant l’adoption de toute nouvelle législation, de procéder à une analyse des effets de cette législation sur les PME et de venir en aide aux entreprises qui en ont besoin.
La simplification des règles de facturation en matière de TVA
Demandez à un entrepreneur ce qui freine sa réussite. À tous les coups, il vous parlera des charges administratives, du temps précieux qu’il est obligé de consacrer à la paperasserie plutôt qu’au développement de son activité.
De plus en plus, les entreprises, y compris les plus petites d’entre elles, gèrent leur compatibilité par voie électronique.
C’est pourquoi les ministres des finances de l’UE ont, en juillet 2010, convenu de nouvelles règles de facturation simplifiées en matière de TVA.
Aujourd’hui, plusieurs États membres appliquent eux aussi un test semblable au moment d’élaborer leurs politiques nationales; et la Commission européenne encourage les autres à en faire de même.Conformément au SBA, les nouvelles législations peuvent faire une différence entre les micro, petites, moyennes et grandes entreprises afin de s’assurer qu’aucune ne souffre d’une charge disproportionnée.
Les PME peuvent bénéficier d’une aide spécifique, d’une réduction de coûts et de dispenses permettant de s’assurer qu’elles sont traitées sur le même pied que les grandes entreprises.
En 2007, la Commission européenne a mis en place un groupe de haut niveau d’experts et d’acteurs économiques indépendants sur les charges administratives, répondant directement à son président, José Manuel Barroso. Ce groupe est chargé de conseiller la Commission sur les progrès à accomplir en vue d’atteindre cet objectif ambitieux.
Jusqu’à présent, l’adoption des techniques de facturation en ligne s’est vue freinée par la complexité des règles de l’UE relatives à la facturation de la TVA, mais cela va changer: dès l’entrée en vigueur de la nouvelle directive, les autorités fiscales accepteront les factures électroniques aux mêmes conditions que les factures classiques sur papier.
De nouvelles mesures verront également le jour afin de venir à bout des obstacles juridiques qui entravent l’envoi et la conservation des factures électroniques.
L’enjeu est considérable.
Pour les entreprises, la réduction des charges administratives sera synonyme d’économies et de gain de temps.
Par exemple, la Commission européenne a proposé de permettre aux pouvoirs publics nationaux qui le souhaitent de dispenser les micro-entreprises de l’application des règles comptables.
Les États membres seraient donc libres de concevoir leurs régimes de comptabilité d’une manière favorable aux petites entreprises, dont beaucoup n’ont pas le luxe de disposer de grands services comptables ayant pour mission de veiller au respect des procédures complexes en matière d’information annuelle.
Jusqu’à 5,4 millions de micro-entreprises pourraient retirer un avantage de l’adoption de règles mieux adaptées à leurs besoins avec, à la clé, jusqu’à 6,3 milliards d’euros d’économies potentielles à l’échelle de l’UE.
Dorénavant, les États membres ont également la possibilité, s’ils le souhaitent, de mettre en place un mécanisme de comptabilité de caisse pour les entreprises dont le chiffre d’affaires est inférieur à deux millions d’euros.
Les PME pourraient ainsi attendre d’avoir été payées par leurs clients avant de payer la TVA aux services fiscaux, ce qui permettrait de réduire le handicap de trésorerie auquel elles sont parfois confrontées.
Pour l’Europe, une réduction sensible des charges administratives pourrait entraîner jusqu’à 1,4% d’augmentation du PIB.
Les actions déjà entreprises devraient générer une économie d’environ 7,6 milliards d’euros; et d’autres mesures en préparation pourraient amener 30,7 milliards d’euros d’économies supplémentaires si elles reçoivent l’aval du Parlement européen et des États membres.
À l’avenir, la Commission européenne proposera également de dresser un «bilan de santé» des législations en vigueur dans les secteurs comptant une forte proportion de PME.
© F obstacles bureaucratiques.
Un grand classique… mais les choses sont en train de changer.
18 États membres ont mis en place des «guichets uniques» centralisant toutes les formalités nécessaires à la création d’une société privée à responsabilité limitée.
La Commission européenne estime que l’harmonisation des conditions de traitement des factures électroniques et sur papier pourrait, dans le cas où toutes les entreprises opteraient pour une facturation électronique, générer une économie de 18,4 milliards d’euros.
L’UE sait que les entrepreneurs désireux de lancer une activité sont souvent confrontés à des procédures chronophages et à des formalités administratives excessives.
Depuis l’adoption du SBA, les États membres intensifient leurs efforts afin de diminuer le temps et l’argent nécessaires à la création d’une entreprise.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Règles du marché européen > Les bases de l’entreprise À l’heure actuelle, il faut en moyenne neuf jours et 399 euros pour créer une société privée à responsabilité limitée (contre 12 jours en 2007 et 485 euros en 2007) et les progrès devraient se poursuivre après 2010.
Le principe du guichet unique
Les pouvoirs publics nationaux s’inspirent les uns des autres dans leur effort de simplification des démarches en vue de la création d’une entreprise.
La Bulgarie, par exemple, a fusionné neuf procédures en une seule.
L’Allemagne a modifié son droit des sociétés afin de simplifier son système de manière à encourager davantage de citoyens à concrétiser leurs idées commerciales.
En Slovénie, un guichet unique électronique permet d’enregistrer une nouvelle entreprise en trois jours, voire moins. Ce service permet aux PME slovènes d’économiser annuellement quelque 10,2 millions d’euros.
La Commission européenne va même audelà et entend réduire à un mois maximum la période nécessaire à l’octroi de licences et de permis d’exploitation.
Il peut être frustrant de devoir s’adresser à plusieurs services publics différents pour enregistrer votre entreprise. À l’heure actuelle,
Vingt fois sur le métier… sous-estimer le potentiel commercial de ceux qui pourraient retenter leur chance.
Le SBA invite les pouvoirs publics nationaux à faire en sorte que les entrepreneurs honnêtes puissent venir à bout de toutes les procédures juridiques nécessaires à la liquidation de leur société en l’espace d’un an. La Commission européenne, quant à elle, facilite les échanges de bonnes pratiques entre les États membres.
Beaucoup d’entrepreneurs aujourd’hui prospères ont rencontré des diffi cul-tés lors de leur première aventure commerciale.
Cependant, près de la moitié des Européens restent peu enclins à faire affaire avec quelqu’un qui a connu l’échec par le passé et la législation sur les faillites est hostile aux secondes chances.
de contact de véritables portails administratifs en ligne, complets et conviviaux, permettant aux nouvelles entreprises et aux entreprises existantes de s’acquitter plus rapidement des formalités administratives nécessaires.
En outre, l’application du principe de communication unique des données («une fois seulement») signifie que les entreprises seront dispensées de communiquer à plusieurs reprises les mêmes informations à différents services publics pour l’obtention d’autorisations ou à des fins fiscales ou statistiques.
Ce phénomène touche chaque année 700 000 PME et 2,8 millions d’emplois.
En 2009, la crise financière et la récession économique mondiales ont entraîné une nette augmentation du nombre de cas d’insolvabilité dans la plupart des pays européens.
Dans la plupart des pays européens, les entrepreneurs ayant déjà connu l’échec sont placés sur un pied d’égalité avec les nouveaux entrepreneurs, y compris pour l’accès aux aides européennes.
La Belgique, la Finlande, l’Irlande, l’Espagne et le Royaume-Uni ont pris des mesures visant à diminuer la longueur des procédures de faillite. Les efforts à accomplir par les États membres restent toutefois considérables.
L’accès au financement financement
Même avant le début de la crise économique, il était difficile pour certaines petites entreprises d’avoir accès aux financements nécessaires pour leur croissance et leurs innovations.
L’accès au financement s’avère souvent difficile pour les PME, qu’elles aient besoin d’un prêt voiture pour démarrer une entreprise de livraison ou d’un investisseur en capital-risque pour lancer une startup en biotechnologie.
États membres et les régions à améliorer leur offre de microcrédit à destination des entrepreneurs tout en échangeant leurs bonnes pratiques.
Depuis la crise financière de 2008, les banques de nombreux pays se montrent encore plus ré-ticentes à prêter de l’argent aux entreprises, ce qui rend la situation encore plus difficile pour ces dernières.
Le défi consiste à garantir aux PME l’accès à des types de financement adaptés.
Il existe plusieurs mécanismes de garantie des microcrédits au niveau européen: dans le cadre du programmecadre pour l’innovation et la compétitivité (CIP) pour la période 2007-2013, via le Fonds européen d’investissement (FEI); et dans le cadre des fonds structurels, via l’initiative JEREMIE (ressources européennes conjointes pour les PME et les micro-entreprises).
Lancé en 2007, le CIP dispose d’un budget de plus d’un milliard d’euros pour faciliter l’accès aux prêts et aux fonds propres pour les PME là où des failles ont été identifiées dans les marchés.
Chaque euro dépensé génère, par effet de levier, en moyenne six euros en capital-risque ou jusqu’à quarante euros en prêts bancaires.
D’ici 2013, le CIP devrait donc permettre de lever quelque 30 milliards d’euros de nouveau financement pour les PME auprès des institutions financières. Jusqu’à 400 000 PME devraient en profiter. ter.
Sous l’égide de la Commission européenne, un certain nombre d’organisations représentatives des PME, des banques et d’autres institutions financières se réunissent régulièrement au sein du «Forum sur le fi nance-ment des PME» pour réfléchir à la meilleure réponse à apporter aux problèmes actuels et aux défis structurels à long terme en matière d’accès au financement pour les PME.
L’initiative JASMINE (initiative de la Commission européenne visant à soutenir le développement du microcrédit en Europe) cible en particulier les personnes victimes de l’exclusion sociale et issues de minorités ethniques qui souhaitent se lancer comme indépendants.
Enfi fin, l’instrument européen de microfi financement Progress (IEMP) fournit également des microcrédits en ciblant en priorité les personnes désireuses de lancer leur propre activité après avoir perdu leur emploi.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Capital, emprunts et garanties bancaires > Programmecadre pour la compétitivité et l’innovation (CIP) - instruments financiers Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Informations générales sur les financements > Meilleur accès aux fonds ET
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Capital, emprunts et garanties bancaires Un meilleur accès aux emprunts http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Solliciter des fonds > Accès aux fonds: accès direct aux intermédiaires financiers nationaux Une aide financière de la Banque européenne d’investissement (BEI)
En Europe, la plupart des entreprises dépendent de prêts bancaires pour assurer leur financement extérieur.
Cependant, l’accès à ce type de fi nan-cement peut être particulièrement difficile pour les PME qui ne disposent pas de sûreté suffisante, n’ont pas de référence établie, ni d’histoire de crédit.
La Banque européenne d’investissement est l’institution de l’UE chargée d’accorder des crédits à long terme. Depuis 2008, elle a renforcé son action en faveur des PME pour contribuer à combler le déficit de financement. financement.
Augmenter l’offre de microcrédit (prêts pour un maximum de 25 000 euros) favorise la création de nouvelles entreprises, stimule la croissance économique et ouvre des portes à des personnes qui, autrement, n’auraient pas de telles possibilités.
Les entrepreneurs éprouvent souvent des dif- f i ficultés à emprunter de faibles montants. De
L’UE soutient les intermédiaires financiers au sein des États membres en garantissant les emprunts.
Les banques, sociétés de crédit-bail, fonds de garantie, institutions de garantie mu-tuelle, banques de développement et toute autre institution financière proposant des fonds aux PME bénéficient ainsi d’un risque réduit qui leur permet d’accorder davantage de crédits aux PME qu’elles ne le feraient dans le cas contraire.
Le mécanisme de garanties pour les PME est intégré au programmecadre pour la compétitivité et l’innovation (CIP).
Il est administré par la Commission et le Fonds européen d’investissement (FEI).
De nombreux États membres de l’UE possèdent des institutions financières spécialisées dans la microfi nance et dont le rôle est de surmonter ces difficultés.
Entre 2008 et 2011, trente milliards d’euros de crédits ont été mis de côté par la BEI pour venir en aide aux PME. Il s’agit d’un effort sans précédent en faveur des entreprises, qui, depuis octobre 2008, a permis d’acheminer des milliards d’euros vers les PME par l’intermédiaire des banques commerciales.
La BEI a également libéré un milliard d’euros de ca-pital hybride, un instrument de financement conjuguant les caractéristiques d’un emprunt et d’un apport de fonds propres (financement «mezzanine») et géré par le Fonds européen d’investissement (FEI).
Le financement en fonds propres
Conformément aux bonnes pratiques existantes, la Commission veut encourager les États membres à soutenir l’intervention des investisseurs privés (business angels), notamment audelà des frontières, et à coopérer avec les fonds de capital-risque.
La Commission européenne entend également améliorer les marchés européens de produits financiers conjuguant les caractéristiques d’un prêt et d’un financement en fonds propre.
Ces instruments de financement dit «mezzanine» sont susceptibles de venir en aide aux entreprises à divers stades de leur cycle de vie, en période de croissance ou de transmission de leur activité, par exemple.
On entend par «capital-investissement» les fonds dont dispose une entreprise aux premiers stades de sa croissance (démarrage et développement).
Les petites entreprises innovantes et axées sur la croissance ont besoin de réunir des capitaux (financement en fonds propres) provenant de sources extérieures, parce qu’elles n’ont pas de ressources propres ou ne peuvent pas obtenir de prêts.
L’UE entend améliorer l’accès des entreprises au capital-risque via les instruments financiers du programmecadre pour la compétitivité et l’innovation (CIP). Ainsi, le mécanisme en faveur des PME innovantes et à forte croissance (MIC) fournit du capital-risque aux petites entreprises en phase de démarrage ou d’expansion.
Toutefois, de nombreux investisseurs sont réticents à investir dans de jeunes entreprises et des sociétés innovantes à cause des risques
accroître la cohésion
> Meilleur accès aux fonds 7e PC a été modifié afin de permettre aux PME de conserver leur statut durant toute la durée de vie d’un projet donné et de ne pas pénaliser celles d’entre elles qui connaîtraient une croissance rapide.
Vers plus de liquidités: la lutte contre le retard de paiement
La Commission a dévoilé en avril 2010 un certain nombre de propositions de simplification qui sont mises en œuvre progressivement et contribueront de manière déterminante à rendre le 7e PC plus accessible.
De toutes les politiques de l’UE, la politique de cohésion est celle qui apporte le plus grand soutien aux PME. Cinquante-cinq milliards d’euros sont réservés à l’appui aux entreprises pour la période 2007-2013.
Près de 50% de ce montant, soit environ 27 milliards d’euros, est directement destiné aux PME.
Le reste des fonds est destiné à soutenir les investissements productifs indépendamment de la taille des entreprises.
Une large part devrait cependant revenir également aux PME.
Le Fonds social européen (FSE) reconnaît également le rôle particulier joué par les PME dans la création de nouveaux emplois et prévoit d’investir 14 milliards d’euros supplémentaires, axés principalement sur l’aide directe aux entreprises, notamment les PME, afin de les aider à s’adapter à l’évolution de leur environnement commercial.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/fi nance/index_fr.htm > Innovation, recherche et technologie Les parts relatives allouées aux PME diffèrent d’un État membre à l’autre, en fonction des besoins et des priorités au niveau national. Les PME bénéficient de diverses mesures d’appui destinées, entre autres, à améliorer l’accès au
Les délais de règlement des factures varient considérablement à travers l’Europe et dans beaucoup de pays, ces retards entraînent de graves difficultés pour les PME.
C’est pourquoi l’UE a convenu, en octobre 2010, de revoir la directive concernant la lutte contre le retard de paiement afin de mieux protéger les créanciers, qui sont, pour la plupart, des PME, tout en respectant la liberté contractuelle.
Les pouvoirs publics qui ne régleront pas leurs factures dans les 30 jours devront s’acquitter d’un taux d’intérêt minimum fixé au niveau européen.
Cette mesure devrait permettre d’accroître de 180 milliards d’euros la liquidité des entreprises européennes.
La Commission s’emploie également à simplifier les règles relatives à l’octroi d’aides d’État aux PME.
Les pouvoirs publics disposent à présent d’un manuel sur les règles relatives aux aides d’État, qui leur permet de savoir dans les grandes lignes de quelle manière il leur est possible de venir en aide aux PME conformément aux nouvelles dispositions.
Pour faire en sorte que les PME reçoivent 15% du budget du programme Coopération du 7e PC (soit 5 milliards d’euros), la Commission lance des appels réservés aux
La promotion de l’esprit d’entreprise
L’un des axes principaux du «Small Business Act (SBA)» pour l’Europe consiste à favoriser le développement de l’esprit d’entreprise au sein de la population européenne.
Divers programmes existent pour informer sur les possibilités de carrière pour les entrepreneurs en devenir et éveiller l’enthousiasme de citoyens de tous âges et de toutes origines pour le métier d’entrepreneur.
Les échanges de bonnes pratiques
En 2010, un sondage Eurobaromètre a révélé que seuls 45% des Européens privilégieraient une carrière d’indépendant par rapport à un statut de salarié, contre 55% des Américains et 75% des Chinois.
Tous les ans, un jury européen de haut niveau sélectionne les meilleures pratiques parmi plus de 300 initiatives en compétition dans les premiers tours nationaux. Ce concours contribue à mettre en évidence les meilleures pratiques en matière de promotion de l’esprit d’entreprise et des PME aux niveaux local, régional et national.
Un aspect essentiel des efforts déployés par l’Europe en vue de la stimulation de l’esprit d’entreprise consiste à favoriser les échanges de bonnes pratiques en matière d’élaboration des politiques.
La Commission européenne coopère avec les États membres afin d’identifier des exemples d’excellence, susceptibles d’être partagés, en matière de politique des PME.
Une base de données de bonnes pratiques, regroupant des exemples de bonne application des principes du «Small Business Act», a ainsi vu le jour.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat En 2010, le Prix européen de l’esprit d’entreprise a été décerné au projet français «Résidences d’entrepreneurs» de l’Agence régionale de développement des territoires d’Auvergne, une initiative visant à encourager les entrepreneurs à établir une activité dans la région d’Auvergne, souvent perçue comme rurale et reculée.
Les participants bénéficient d’un appui personnalisé et d’un financement qui ont déjà permis la création de 600 emplois dans la région.
La Semaine européenne des PME
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Bonnes pratiques > Prix des entreprises européennes La première Semaine européenne des PME a eu lieu en mai 2009, douze mois à peine après la publication par la Commission européenne du «Small Business Act».
Ces dix dernières années, les pays participants ont rassemblé plus de 600 exemples de bonnes pratiques.
Les décideurs politiques peuvent s’inspirer des expériences des autres et les adapter à leurs réalités locales.
Ainsi, en 2009, la Belgique a fait savoir que son système de «primes écologiques» pour les entreprises investissant dans des technologies vertes s’inspirait de mesures semblables prises aux Pays-Bas. L’Estonie à, quant à elle, reconnu que sa nouvelle procédure de préfaillite avait été conçue sur le modèle des procédures en vigueur en Allemagne, en Finlande et en Autriche.
Le programme Erasmus pour jeunes entrepreneurs
Cette fertilisation croisée des idées s’étend audelà des frontières de l’UE aux pays candidats et aux pouvoirs publics de nos voisins européens.
Trente-six pays se sont joints au mouvement et ont organisé divers événements mettant à l’honneur les entrepreneurs, de manière à permettre à ceux-ci de nouer de précieux contacts tout en améliorant la visibilité du métier d’entrepreneur auprès du grand public.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Bonnes pratiques Un apprentissage auprès d’un entrepreneur expérimenté peut contribuer au succès de votre propre projet commercial.
C’est pourquoi l’UE vient en aide aux jeunes qui ont des idées et veulent tirer parti de l’enseignement d’un entrepreneur qui connaît déjà les ficelles du métier.
Lors de la deuxième Semaine européenne des PME en mai 2010, plus de 1 500 événements ont rassemblé un nombre estimé de 3,3 millions de personnes. L’accent a été placé sur l’information au sujet des structures d’aide aux PME et la reconnaissance de la contribution des entrepreneurs à la prospérité, à la création d’emplois, à l’innovation et à la compétitivité en Europe.
Une nouvelle Semaine européenne des PME sera organisée en 2011.
Le Prix européen de l’esprit d’entreprise
Le programme Erasmus pour jeunes entrepreneurs offre la possibilité aux nouveaux entrepreneurs de développer leur savoirfaire commercial en partant travailler au sein d’une PME ailleurs en Europe.
Ils y apprennent, auprès des entrepreneurs hôtes, comment surmonter les obstacles et développer une entreprise solide.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat > Semaine européenne des PME Ce programme renforce la valeur du marché intérieur et encourage les entrepreneurs à jeter
Le Prix européen de l’esprit d’entreprise a été créé en 2006 par la Commission européenne pour recenser et récompenser l’excellence dans l’action des pouvoirs publics en faveur de l’esprit d’entreprise et des PME.
Ils en reviennent avec un plan d’activité affiné et un précieux réseau de contacts.
724 entrepreneurs ont participé au programme d’échange durant ses 21 premiers mois d’existence, en 2009 et 2010.
C’est le but poursuivi par le «ré-seau européen des ambassadrices de l’esprit d’entreprise» créé en 2009.
Les quelque 250 femmes entrepreneurs européennes qui composent le réseau mènent campagne auprès des écoles, des universités, des grou-pements d’entrepreneurs et des médias afin de partager leur réussite et d’encourager les femmes de tous âges à laisser libre cours à leur esprit d’entreprise et à lancer leur propre affaire.
En «racontant leur histoire», elles font office d’exemples à suivre.
Des entrepreneurs qui bougent
Luca Poli, chirurgien italien à l’esprit d’entreprise développé, a passé trois mois en Espagne, dans un centre de bien-être dirigé par Francine Huaman, une femme entrepreneur expérimentée.
L’UE entend s’assurer que les femmes disposent de toutes les informations nécessaires pour les aider à démarrer leur propre
La Commission européenne est également en train de mettre en place un «réseau européen de parrainage pour les femmes entrepreneurs» dans le but d’accroître les chances de réussite des nouvelles femmes entrepreneurs via la mise à disposition, par l’intermédiaire du portail Women@Business, d’outils pratiques
«Cela fait plus de deux ans que j’envisage de lancer ma propre entreprise, mais il faut du temps pour développer ses idées, lever des fonds, trouver une implantation, etc. Quand est apparue la possibilité de participer au programme Erasmus, mon idée était certes déjà développée, mais elle méritait encore d’être affinée.
J’ai donc passé les mois de juillet à septembre en Espagne auprès d’une chef d’entreprise expérimentée et j’ai profité du programme pour mettre mes idées à l’épreuve», explique Luca Poli.
«J’ai été ravie de recevoir Luca dans mon centre de bien-être.
L’expérience s’est si bien passée que je rejouerai le rôle d’entrepreneur hôte à l’avenir», déclare Francine Huaman.
© F personnalisés à destination des femmes récemment diplômées.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Promouvoir l’entreprenariat > Entrepreneuses Audelà de l’enseignement secondaire, l’esprit d’entreprise fait à présent aussi partie des programmes de formation professionnelle dans une majorité de pays de l’UE, même si des lacunes considérables persistent.
Dans l’enseignement supérieur, les cours d’esprit d’entreprise restent trop souvent dispensés uniquement aux étudiants déjà engagés dans des études économiques ou commerciales.
En Espagne, les étudiants de l’enseignement secondaire de la région des Asturies sont invités à gérer une mini-entreprise d’importexport dans le cadre du programme éducatif régional.
Des enquêtes ont révélé qu’environ 16 % des étudiants participant à des mini-entreprises à l’école créeront plus tard leur propre entreprise.
L’accès aux marchés
Tirer parti du marché intérieur de l’UE elles sont actives.
Le statut de «société privée européenne» proposé par la Commission doit permettre de lever les obstacles à la concrétisation du marché intérieur.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/policy-statistics/policy/index_fr.htm > Améliorer l’environnement commercial: démarrer, gérer et agrandir une entreprise > Société privée européenne Le marché intérieur européen compte 500 millions de consommateurs, mais bien trop de PME omettent de regarder audelà des frontières de leur propre État.
L’UE vient de lancer une offensive majeure en vue de parachever le marché intérieur et de libérer le potentiel énorme de l’Europe.
En réponse à ce problème, les détails des normes sont dorénavant publiés sur un site web dédié qui explique la manière dont les normes en question touchent certains secteurs.
En outre, un service d’assistance ainsi qu’un portail relatifs aux normes sont en train d’être mis en place pour les PME.
Rendez-vous en ligne pour plus d’informations: : http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Normes > La normalisation et les PME Entrée en vigueur à la fin de l’année 2009, la directive relative aux services dans le marché intérieur promet d’in-suffl er un élan majeur aux entreprises désireuses d’offrir leurs services dans plusieurs États.
La Commission européenne a dévoilé au mois d’octobre 2010 un «Acte pour le marché unique», lequel comprend un train complet de mesures visant à venir à bout des obstacles entravant les relations commerciales au sein de l’UE.
Il s’agit de contribuer à niveler les différences entre les règles nationales, à mettre fin aux doublons de procédures et à combler le déficit d’informations au sujet des opportunités commerciales.
Protéger la propriété intellectuelle
Elle facilite la mise en place d’une entreprise de services pouvant exercer dans toute l’Europe et permet aux entreprises de s’acquitter des formalités relatives, par exemple, à l’obtention de permis et d’autorisations environnementaux via un point de contact unique dans chacun des États membres.
Souvent, ce ne sont pas les avoirs matériels qui constituent l’actif le plus précieux des PME, mais bien leur propriété intellectuelle. Cet atout précieux doit être préservé à tout prix lors de l’expansion vers de nouveaux marchés.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/economic-sectors/index_fr.htm > Services Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/rules/index_fr.htm > Entreprises transfrontalières au sein de l’UE > Acte pour le marché unique Comprendre les normes
Les PME se plaignent qu’il est parfois trop complexe de se conformer aux normes européennes.
Elles doivent être mieux informées au sujet des normes et des effets possibles de celles-ci sur leur activité.
Les coûts associés au dépôt d’une marque commerciale à l’échelle européenne ont déjà été réduits pour toutes les entreprises, grâce à un accord politique sur une réduction de
40% des redevances et sur la simplifi
40% des redevances et sur la simplification cation cation des procédures de dépôt.
des brevets, la fragmentation du marché, le manque de capital-risque et les pénuries de compétences.
Bond en avant prodigieux et prix Nobel pour des innovateurs européens
Le service d’assistance IPR Helpdesk est accessible gratuitement par courrier électronique et met à disposition des ressources en ligne sur les questions relatives aux droits de propriété intellectuelle dans le cadre des projets f i nancés par l’UE.
Toutes les PME ont en outre accès à un service distinct d’assistance sur les droits de propriété intellectuelle en Chine, qui fournit des conseils avisés sur les questions de protection des DPI en Chine et en lien avec celle-ci.
Daily (TED), mais les pouvoirs publics ont à présent la possibilité d’utiliser le portail pour publier de plus petits appels d’offre.
Le système eCertis aide les entreprises et les pouvoirs publics à comprendre les différents types de formalités administratives nécessaires pour la participation aux appels d’offres paneuropéens.
Qui plus est, 2011 verra le lancement, via TED, d’un outil en ligne de recherche de partenairescommerciaux.
Ces évolutions font écho à la tendance de plus en plus marquée à consulter les appels d’offres et documents y af-férents par voie électronique: en 2007, 58% des acquéreurs publics et 42% des entreprises utilisaient des outils de marchés publics en ligne; en 2010, ils étaient 73% et 82% respectivement.
Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/most-of-market/innovation-research-copyright/index_fr.htm > Propriété intellectuelle Rendez-vous en ligne pour plus d’informations: http://ec.europa.eu/small-business/funding-partners-public/business-procurement/index_fr.htm > Contrats publics Le physicien néerlandais Andre Geim et son associé britannique Konstantin Novoselov ont reçu le prix Nobel de physique 2010 pour leur travail sur le graphène, un nouveau matériau dérivé du carbone d’une épaisseur d’à peine un atome, qui est non seulement le plus fin, mais également le plus résistant des matériaux connus.
Ce travail de recherche exploratoire pourrait déboucher sur de nombreuses applications allant de la fabrication de transistors de graphène ultrarapides et ultralégers à celle d’écrans tactiles transparents, ainsi que de cellules photovoltaïques et de panneaux lumineux.Le travail révolutionnaire des deux sci-entifi ques a été financé en partie par le programmecadre pour la compétitivité et l’innovation (CIP) de l’UE.
Les dernières études ont révélé que les PME remportent 34% des marchés publics publiés à l’échelle de l’UE, alors qu’elles représentent 52% de l’économie dans son ensemble.
Vous voulez renforcer votre présence sur les marchés locaux, étendre vos activités au sein de l’UE ou tenter votre chance sur les marchés émergents? Dans tous les cas, la clé du succès sera bien souvent de disposer d’un produit innovant.Toutefois, l’innovation n’est pas forcément synonyme de produit de haute technologie.
Le réseau «Entreprise Europe» (Enterprise Europe Network) s’emploie, quant à lui, à former les entreprises et à faciliter le dialogue entre les pouvoirs publics et les PME.
L’écoinnovation, c’est-à-dire la création de nouveaux produits, services ou procédés présentant un bénéfice pour l’environnement, joue un rôle essentiel dans la concrétisation de l’objectif de l’UE consistant à générer une croissance et des emplois «durables».
L’Union de l’innovation a pour objectif d’accélérer nos méthodes de conception, de développement, de production et d’intégration de solutions à la vie quotidienne des citoyens.
Elle vise également à s’attaquer aux obstacles qui empêchent actuellement aux idées d’accéder au stade de la commercialisation, comme les coûts élevés
En 2008, le secteur écologique employait près de 3,4 millions de personnes dans l’UE, pour un chiffre d’affaires supérieur à 300 milliards
Sun City: un modèle de vie urbaine durable d’euros.
On estime le taux de croissance du secteur, après correction de l’inflation, à 5,9%.
Celui-ci semble donc promis à un avenir brillant.
Pour la période 2008-2013, le programmecadre pour la compétitivité et l’innovation (CIP) dispose de 200 millions d’euros à consacrer à des projets d’éco-innovation.
La Commission encourage également le développement de pôles d’éco-innovation et s’emploie à lever les obstacles qui entravent le transfert de savoirfaire entre petites entreprises dans le secteur des technologies environnementales.
Il sera déterminant, pour l’avenir des industries numériques en Europe, de disposer des bonnes compétences dans tous les secteurs.
Une première campagne de sensibilisation, intitulée «Semaine européenne des compétences numériques» a eu lieu en mars 2010.
La plupart des 35 pays participants sont déjà en train d’élaborer leurs propres initiatives en matière de compétences et d’alphabétisation numériques.
Une initiative intitulée «De nouvelles compétences pour de nouveaux emplois» a également été adoptée.
Elle regroupe, au sein d’un conseil, diverses parties prenantes chargées de se pencher en particulier sur le manque d’adéquation entre l’offre et la demande de compétences numériques.
Héliopolis (ou la «Cité du soleil») était la capitale de l’Égypte ancienne.
Une autre «Cité du soleil», Sun City, aux Pays-Bas, est la toute première ville au monde à émissions carboniques neutres.
Située à Heerhugowaard et soutenue par l’UE, la ville a été construite sur un terrain auparavant couvert de tourbières.
Son électricité est générée par trois éoliennes, ainsi que par une kyrielle de panneaux solaires.
Qui plus est, les eaux usées y sont purifiées à l’aide de roseaux naturels, tandis le CO2 de l’atmosphère est absorbé par une forêt voisine.
À l’intention des PME, la Commission a élaboré, dans le cadre du réseau européen de soutien numérique aux PME (eBSN), un nouveau guide en ligne des solutions de «eBusiness».
Ce guide offre un aperçu du marché des solutions informatiques et d’«aff aires en ligne» et aide les entreprises à trouver et choisir les logiciels, solutions et prestataires de service les plus adaptés à leurs besoins.
Même les PME qui ne participent pas directement au développement de produits écologiques destinés à la commercialisation ont un rôle à jouer.
La Commission européenne étend donc son réseau d’experts en environnement et en performance énergétique auxquels les PME peuvent faire appel par l’intermédiaire du réseau «Entreprise Europe».
Les PME et l’économie numérique
Trouver des partenaires commerciaux internationaux, obtenir un financement de l’UE et acquérir de nouvelles technologies sont autant de facteurs qui peuvent faire la différence; et c’est là qu’intervient le réseau «Enterprise Europe Network» (EEN).
L’UE désire que les PME jouent pleinement leur rôle.
La Commission a lancé une série d’actions pilotes paneuropéennes à grande échelle cen-sées contribuer à la création, en Europe, d’une «filière numérique globale» à l’échelle de secteurs économiques entiers.
Le service d’assistance sur les DPI en Chine offre également des conseils d’experts sur les questions de propriété intellectuelle dans le pays et en relation avec celui-ci.
Des équipes chargées de faciliter l’accès aux marchés ont également été mises en place dans 30 marchés clés pour l’exportation, tandis que les délégations de l’UE, les États membres et les organisations d’entreprises européennes partagent leur expérience et leur savoirfaire dans le but de surmonter les entraves au commerce.
L’UE intensifie également ses efforts en vue de la réduction des obstacles non tarifaires en se reposant sur sa politique commerciale pour encourager une plus grande ouverture de secteurs qui restent encore largement hors de portée des PME, à l’instar du secteur des services et des marchés publics.
Le temps est venu de parcourir le monde…
Même si, pour la plupart des PME, la priorité reste d’exploiter le marché intérieur européen, il peut être très fructueux d’ouvrir ses horizons à la recherche de marchés à croissance plus rapide.
Selon les études, une PME sur huit à peine a traité avec des partenaires commerciaux extérieurs à l’UE au cours des trois dernières années, mais celles qui ont eu des échanges commerciaux avec l’extérieur de l’Europe ont connu une plus forte croissance en matière d’emploi et de chiffre d’affaires. aires.
L’EEN rassemble 589 organismes spécialisés dans le soutien aux entreprises issus de 47 pays, dont les 27 États membres de l’UE.
Récemment, le réseau a ouvert 15 points de contact en Chine et en Corée du Sud, afin de faciliter l’accès des PME européennes à ces marchés attirants.
L’UE investit dans le soutien aux entreprises soucieuses de s’internationaliser.
Des bureaux d’assistance, à l’instar du Centre européen des entreprises et des technologies en Inde, peuvent aider les PME à comprendre les marchés émergents.
L’UE prévoit également l’implantation de centres d’affaires en Chine et enThaïlande.
Un conseil de base sur les lois et les cultures locales peut faire la différence entre l’échec et le succès, en particulier pour
Commission européenne
De grands projets pour les petites entreprises — ce que fait l’UE pour les PMELuxembourg : Office des publications de l’Union européenne
Cette publication a été financée sous le programmecadre pour la compétitivité et l’innovation (CIP) qui vise à encourager la compétitivité des entreprises européennes.
Libre circulation des marchandises
Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Commission européenne Entreprises et industrie
Libre circulation des marchandises
Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Document conçu et réalisé par la direction C, «Politique réglementaire», de la DGEntreprises et industrie
Commission européenne Entreprises et industrie
Avis juridique
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est tenue responsable de l’usage qui pourrait être fait des informations contenues dans la présente publication ni des erreurs éventuelles qui, malgré le soin apporté à la préparation et au contrôle de cette publication, pourraient s’y glisser.
Cette publication ne reflète pas nécessairement l’avis ou la position de la Commission européenne.
Les commentaires éventuels peuvent être adressés à: DG Entreprises et industrie, unité C.2.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Vous trouverez une liste de références à la n de cette publication.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source, sauf spécification contraire
L’utilisation et la reproduction de tout matériel émanant d’une tierce partie, protégé par le droit d’auteur et identifié comme tel, requièrent la permission du (des) détenteur(s) des droits d’auteur.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le présent guide pour l’application des dispositions du traité régissant la libre circulation des marchandises se propose de donner un aperçu de l’évolution antérieure et des nouveaux défis qui se posent du point de vue du praticien du droit dans un domaine fondamental pour l’intégration européenne.
Le marché intérieur des marchandises illustre la réussite du projet européen et demeure un catalyseur important de la croissance dans l’Union européenne (UE).
Il ne s’agit pas du premier guide publié dans ce domaine, mais les éditions précédentes se voulaient avant tout des outils pratiques permettant aux pays candidats et/ou aux autorités nationales de se familiariser avec le contenu conceptuel des articles28 à 30 du traité CE.
La présente version est plus détaillée.
Elle reflète l’expérience pratique acquise par le service de la Commission européenne chargé d’appliquer les dispositions du traité
* régissant la libre circulation des marchandises(
) et donne un aperçu des obstacles au commerce qui ont été et sont encore rencontrés sur le terrain.
Elle propose une synthèse de la jurisprudence pertinente qu’elle complète par des commentaires, mais ne prétend nullement à l’exhaustivité.
Ce guide doit plutôt être vu comme un manuel qui évoque des questions posées par l’application pratique de ces dispositions particulières du traité et y apporte des réponses.
Ce document pourrait se révéler utile pour les administrations nationales des États membres: il leur permettra de mieux connaître l’environnement réglementaire actuel et les aidera également lors de l’élaboration de nouvelles dispositions nationales.
Les praticiens du droit qui conseillent des clients sur des questions relatives au marché intérieur y trouveront également des orientations concernant le secteur non harmonisé.
Enfin, le marché intérieur a toujours suscité l’intérêt de pays tiers désireux de comprendre le cadre juridique du marché européen et de tirer les enseignements de l’expérience acquise par l’Europe au cours des cinquante dernières années.
Le présent guide pourra leur apporter des informations utiles à cet égard.
Le guide reflète la situation du droit et de la jurisprudence au 31décembre 2009.
La législation de l’UE et les arrêts de la Cour de justice peuvent être consultés dans Eurlex(eur-lex.europa.eu).
Les arrêts rendus depuis le 17juin 1997 sont également consultables à partir de la page internet de la Cour(curia.europa.eu).
Le guide n’est pas un document juridiquement contraignant et n’exprime pas nécessairement la position officielle de la Commission.
À la suite de l’entrée en vigueur du traité de Lisbonne, le traité CE a été amendé et son intitulé modifié en «traité sur le fonctionnement de l’Union européenne» (TFUE).
Le libellé des dispositions relatives à la libre circulation des marchandises (ex-articles28-30CE) est resté inchangé, mais leur numérotation a été modifiée (articles34-36TFUE).
La numérotation d’autres articles a également été modifiée.
Le présent guide utilise cette nouvelle numérotation, également lorsqu’il est fait référence aux arrêts rendus par la Cour de justice au titre du traité CE.
(*) Cette deuxième édition du guide a été conçue et réalisée par Santiago Barón Escámez, Sylvia Ferretti, Juliana Frendo, Octavien Ginalski, Maciej Górka, Hans Ingels, Christos Kyriatzis, Florian Schmidt, Carolina Stege, Laura Stočkutė et Yiannos Tolias.
Les commentaires ou les suggestions éventuels concernant le présent guide peuvent être transmis à la DG Entreprises et industrie, unité C.2.
Table des matières
Le rôle et l’importance de la libre circulation des marchandises dans le marché intérieur du XXI siècle ....8
Les dispositions du traité ..........................................................................................9
La portée de l’article34TFUE......................................................................................9
Conditions générales .......................................................................................................9
Secteur non harmonisé ...........................................................................................................9Signi cation du terme «marchandises» ............................................................................................9Commerce transfrontalier/commerce de transit ..................................................................................10Destinataires ....................................................................................................................10Mesures actives et passives .......................................................................................................11Pas de règle de minimis ..........................................................................................................11Application territoriale ...........................................................................................................11Restrictions quantitatives ........................................................................................................12Mesures d’effet équivalent ........................................................................................................12Modalités de vente ...............................................................................................................12Restrictions à l’utilisation .........................................................................................................14
Le principe de reconnaissance mutuelle ..................................................................................15
Obstacles au commerce les plus courants ................................................................................16
Autres aspects spécifiques concernant l’article34TFUE ......................................................24
Importations parallèles de médicaments et de produits phytopharmaceutiques ......................................24
Immatriculation de voitures ...............................................................................................24
Restrictions quantitatives et mesures d’effet équivalent .................................................................26
Justifications des obstacles aux échanges ......................................................................27
Moralité publique, ordre public et sécurité publique ...............................................................................27Protection de la santé et de la vie des hommes, des animaux et des plantes (principe de précaution) ................................28Protection des trésors nationaux ayant une valeur artistique, historique ou archéologique .........................................29Protection de la propriété industrielle et commerciale .............................................................................29
Protection de l’environnement ...................................................................................................30Protection des consommateurs ..................................................................................................30Autres exigences impératives .....................................................................................................30
Test de proportionnalité ...................................................................................................31
Charge de la preuve .......................................................................................................32
Relation avec d’autres libertés et articles du traité concernant la libre circulation des marchandises ..................................................................................................33
Article45TFUE— Libre circulation des travailleurs ......................................................................33
Article63TFUE— Libre circulation des capitaux .........................................................................34
Article37TFUE— Monopoles d’État ......................................................................................34
Article107TFUE— Aides d’État ...........................................................................................35
Article30TFUE— L’union douanière .....................................................................................35
Article110TFUE— Dispositions fiscales ..................................................................................35
Article114TFUE— Rapprochement des législations ....................................................................36
Instruments connexes de droit dérivé ...........................................................................38
Directive 98/34/CE prévoyant une procédure d’information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l’information ....................38
Règlement (CE) n°764/2008— «le règlement sur la reconnaissance mutuelle» ........................................38
Application des articles34 et 35TFUE ...........................................................................39
E et direct— Actions introduites par des particuliers ...................................................................39
Procédures d’infraction au titre des articles258 et 260TFUE ............................................................39
La procédure «articles 258 et 260» ................................................................................................39Plaintes .........................................................................................................................39Priorités et pouvoir d’appréciation de la Commission ..............................................................................40
A. Communications importantes dans le domaine de l’article34TFUE ........................................................41
Territoires auxquels l’article34TFUE est applicable ..........................................................................................42Territoires auxquels l’article34TFUE n’est pas applicable.....................................................................................43
Le rôle et l’importance de la libre circulation des marchandises dans le marché intérieur du XXIesiècle de ces trois articles du traité.
Une législation harmonisée dans de nombreux domaines a précisé la signification du marché intérieur, dé nis-sant ainsi le principe de la libre circulation des marchandises en termes concrets pour des produits spécifiques.
Toutefois, les fonctions fondamentales du principe consacré par le traité en tant que point d’ancrage et filet de sécurité pour le marché intérieur restent inchangées.
cer par cette évolution ne tardera pas à entraver le commerce transfrontalier.
En outre, les technologies modernes de l’information, telles que l’internet, facilitent les achats transfrontaliers et accroissent la demande d’un transfert rapide et aisé de marchandises d’un État membre à l’autre.
C’est ce qui rend plus visibles les restrictions au commerce dans certains domaines, alors qu’auparavant elles étaient mieux dissimulées.
La libre circulation des marchandises illustre à merveille la réussite du projet européen.
Elle a contribué à la réalisation du marché intérieur dont les entreprises et les citoyens européens bénéficient désormais et qui se trouve au cœur des politiques de l’Union européenne.
Le marché intérieur, tel que nous le connaissons aujourd’hui, permet d’acheter et de vendre facilement des produits dans 27États membres dont la population totale représente plus de 490mil-lions de personnes.
Il offre aux consommateurs un vaste choix de produits et leur permet de «faire leur marché» pour pro ter des meilleures o res disponibles.
La libre circulation des marchandises bénéficie également aux entreprises.
Environ 75% des échanges intra-UE concernent des biens.
Le marché unique européen qui a été bâti au cours des décennies écoulées aide les entreprises de l’Union à se ménager une assise solide dans un environnement ouvert, diversi é et concurrentiel.
Cette force interne favorise la croissance et la création d’emplois dans l’Union européenne et offre aux entreprises de l’UE les ressources dont elles ont besoin pour être compétitives sur d’autres marchés mondiaux.
Le bon fonctionnement du marché intérieur des marchandises est donc un préalable fondamental de la prospérité actuelle et future de l’Union dans une économie mondialisée(1).
La libre circulation des marchandises ne constitue cependant pas une valeur absolue.
Dans certaines circonstances, des objectifs politiques supérieurs peuvent nécessiter l’application de restrictions, voire d’interdictions, qui, si elles limitent la liberté des échanges, remplissent des fonctions importantes, telles que la protection de l’environnement ou de la santé humaine.
Dans le contexte des grands bouleversements qui se sont produits au niveau mondial, il n’est pas surprenant de constater qu’une «écologisation» de la libre circulation des marchandises s’est opérée ces dernières années, ce qui montre bien que certains arguments avancés pour justifier cette libre circulation peuvent être perçus di érem-ment selon les époques.
Il est donc nécessaire en permanence, lors de l’application du droit de l’UE, de concilier des objectifs différents, et parfois concurrents, et de veiller à ce que l’approche adoptée soit équilibrée et proportionnée.
De nombreuses restrictions importantes à la libre circulation des marchandises ont aujourd’hui disparu.
Les avancées fondamentales ont été accomplies en 1993, au moment de la création du marché unique européen, mais le flot incessant de plaintes adressées à la Commission par des citoyens et des entreprises montre bien que tous les efforts réalisés par le passé n’ont pas suffi à lever totalement les obstacles aux échanges.
Les petites et moyennes entreprises en particulier s’en trouvent toujours pénalisées.
C’est la raison pour laquelle ces sociétés préfèrent souvent concentrer leurs activités sur un petit nombre d’États membres et non sur l’ensemble du marché intérieur, parce qu’elles ont du mal à s’adapter aux di é-rentes dispositions nationales qui définissent les prescriptions techniques applicables aux produits et qui ne sont pas encore harmonisées.
En outre, l’accès au marché peut être rendu plus malaisé par des différences entre les réglementations relatives au commerce de détail ou aux prix, avec lesquelles les entreprises d’autres États membres ne sont pas familiarisées.
D’un point de vue juridique, le principe de la libre circulation des marchandises a été un élément clé de la création et du développement du marché intérieur.
Il s’agit de l’une des libertés économiques consacrées par le traité CE.
Les articles28 à 30CE définissaient la portée et le contenu du principe en interdisant les restrictions injustifiées au commerce intra-UE.
En même temps, l’apparition de nouveaux produits innovants et les progrès technologiques font naître de nouveaux défis. Un environne-ment réglementaire national qui se laisse distan-
La libre circulation des marchandises, telle qu’elle existe aujourd’hui, représente la synthèse d’un grand nombre de politiques et s’intègre harmonieusement dans un marché intérieur responsable qui garantit un accès aisé à des produits de grande qualité, tout en assurant un degré élevé de protection d’autres intérêts publics.
Voir la communication de la Commission intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe», COM(2007) 35 final.
Les dispositions du traité
Les principales dispositions du traité régissant la libre circulation des marchandises sont les suivantes: l’article35TFUE, qui concerne les exportations d’un État membre à l’autre et qui interdit également «les restrictions quantitatives à l’exportation, ainsi que toutes mesures d’effet équivalent»;
Le chapitre du traité relatif à l’interdiction des restrictions quantitatives entre les États membres contient également, à l’ar-ticle37TFUE, des dispositions relatives à l’aménagement des monopoles nationaux à caractère commercial.
l’article34TFUE, qui concerne les importations intra-UE et interdit «les restrictions quantitatives à l’importation ainsi que toutes mesures d’effet équivalent» entre les États membres; l’article36TFUE, qui prévoit des dérogations aux libertés du marché intérieur, telles qu’elles sont prévues aux articles34 et 35TFUE, lorsque ces dérogations sont justifiées par certaines raisons spécifiques. ques.
La portée de l’article34TFUE
Conditions générales
Lorsqu’un domaine est régi par le droit dérivé, toute mesure nationale y relative doit être appréciée au regard des dispositions d’harmo- nisation et non de celles du traité(2).
En e et, la législation d’harmonisation peut être comprise comme justifiant le principe de la libre circulation des marchandises en établissant des droits et des obligations effectifs à observer dans le cas de produits spécifiques.
Tout problème couvert par la législation d’harmonisation devrait donc être analysé au regard de ces dispositions concrètes et non sur la base des grands principes énoncés dans le traité.
Les articles34 et 35TFUE couvrent tous les types d’importations et d’exportations de biens et de produits.
L’éventail des marchandises couvertes est aussi large que celui des marchandises qui existent, à condition qu’elles aient une valeur économique: «par marchandises, au sens[…] du traité, il faut entendre les produits appréciables en argent et susceptibles, comme tels, d’être l’objet de transactions commerciales»(3).
Dans ses arrêts, la Cour de justice a clarifié à plusieurs reprises la désignation appropriée d’un produit donné. Les œuvres d’art doivent
4 être considérées comme des marchandises(
Cela dit, même après cinquante ans d’activité intense du législateur communautaire édictant des règles harmonisées, les dispositions du traité sur la libre circulation des marchandises ne sont pas devenues superflues, et leur portée reste remarquable.
Soit certaines circonstances et/ou certains produits ne sont pas harmonisés du tout, soit ils ne font l’objet que d’une harmonisation partielle.
Dans tous les cas où aucune législation d’harmonisation ne peut être iden-
Si les articles34 à 36TFUE constituent la base du principe général de la libre circulation des marchandises, ils ne représentent pas le seul critère juridique permettant de déterminer la compatibilité des mesures nationales avec les règles qui régissent le marché intérieur.
Dans certains cas, des dispositions plus spécifiques du traité, telles que celles de l’ar-ticle110TFUE concernant les dispositions s-cales susceptibles d’entraver le marché intérieur, priment les prescriptions générales des articles34 à 36TFUE.
De même, les pièces d’argent n’ayant plus
En e et, la Cour a estimé que: tricité (7
) et le gaz naturel(8
) sont considérés
Bien que l’article34TFUE soit applicable lorsqu’un produit indigène quitte l’État membre pour y revenir ensuite, c’est-à-dire en cas de réimportation(12), il ne l’est pas dans les cas où la réimportation a pour seule n de tourner la législation intérieure(13).
Ce dernier exemple montre bien qu’il peut être important, du point de vue juridique, d’opérer une distinction entre les marchandises et les services.
Si les poissons sont considérés comme une marchandise, les droits de pêche et les permis de pêche ne sont pas couverts par le principe de la libre circulation des marchandises, mais constituent une «prestation de service» au sens des dispositions du traité relatives à la libre prestation des ser-vices(10).
L’exigence d’un élément transfrontalier peut également être satisfaite si le produit transite simplement par l’État membre concerné.
La Cour a déclaré que la libre circulation des marchandises a pour conséquence l’existence d’un principe général de liberté du transit des marchandises à l’intérieur de l’UE(14).
les activités d’organismes de droit privé qui ont été constitués par une loi, qui sont principalement financés par l’État ou par des contributions obligatoires acquittées par les entreprises d’un certain secteur et/ou dont des membres sont désignés par les autorités publiques ou contrôlés par celles-ci peuvent être imputées à l’État(18).
Quel que soit l’endroit où elles ont été fabriquées à l’origine, que ce soit sur le territoire du marché intérieur ou en dehors de celui-ci, toutes les marchandises, une fois mises en libre circulation dans le marché intérieur, bénéficient du principe de libre circulation.
DESTINATAIRES
Dans une affaire récente, la Cour a même semblé reconnaître que les déclarations faites publiquement par un fonctionnaire, bien que dépourvues de valeur juridique, peuvent être imputées à un État membre et constituer un obstacle à la libre circulation des marchandises si les destinataires des déclarations peuvent raisonnablement supposer, dans le contexte donné, qu’il s’agit de positions que le fonctionnaire prend avec l’autorité de sa fonction(19).
Bien que l’expression «État membre» se soit vu attribuer une interprétation large, elle ne s’applique normalement pas à des mesures «purement» privées, c’est-à-dire des mesures prises par des particuliers ou des sociétés.
Conformément à son libellé, l’article34TFUE s’applique aux obstacles au commerce «entre les États membres».
L’existence d’un élément transfrontalier est donc indispensable pour qu’une affaire puisse être examinée au regard de cette disposition.
Les mesures purement nationales, n’affectant que des marchandises intérieures, ne relèvent pas du champ d’application des articles34 à 36TFUE.
Les conditions qui doivent être remplies pour que l’exigence d’un élément transfrontalier soit satisfaite sont simples.
Il suffit que la mesure en cause soit susceptible d’entraver indirectement ou potentiellement le commerce intra-UE(11).
La nécessité de l’existence d’un élément transfrontalier signifie dès lors que le droit de l’UE
Enfin, en vertu d’une jurisprudence constante, l’article34TFUE s’applique également aux
Les articles34 à 36TFUE concernent les mesures prises par les États membres.
Dans ce contexte, la notion d’«États membres» doit cependant être interprétée de manière large, comme désignant toutes les autorités d’un État membre, qu’il s’agisse d’autorités du pouvoir central, d’autorités d’un État fédéré ou d’autres autorités ter-ritoriales(15).
Les prescriptions énoncées dans ces articles s’imposent de la même manière à l’égard de tous les organes des États membres, qu’il s’agisse de juridictions ou d’autorités admi-
Affaire C-358/93, Bordessa e.a., Rec.1995, p.I-361.A aire C-318/07, Persche, Rec.2009, p.I-359, point29.A aire C-393/92, Almelo/Energiebedrijf Ijsselmij, Rec.1994, p.I-1477.A aire C-159/94, Commission/France, Rec.1997, p.I-5815.A aire 155/73, Sacchi, Rec.1974, p.409.A aire C-97/98, Jägerskiöld, Rec.1999, p.I-7319.A aire 8/74, Dassonville, Rec.1974, p.837, point5.A aire 78/70, Deutsche Grammophon/Metro, Rec.1971, p.487.A aire 229/83, Leclerc e.a., Rec.1985, p.1.A aire C-320/03, Commission/Autriche, Rec.2005, p.I-9871, point65.A aires jointes C-1/90 et C-176/90, Aragonesa de Publicidad Exterior et Publivía, Rec.1991, p.I-4151.A aire 434/85, Allen and Hanburys, Rec.1988, p.1245, point25, et affaire C-227/06, Commission/Belgique, non publiée au Recueil, point37.
Aussi une mesure étatique peut-elle constituer une mesure d’effet équivalent interdite même si:
• elle n’est applicable que sur une partie géogra-
26 phique très limitée du territoire national(
); mesures adoptées par les institutions de l’UE.
S’agissant du contrôle juridictionnel, il convient cependant de reconnaître au législateur de l’UE un large pouvoir d’appréciation.
Par conséquent, seul le caractère manifestement inapproprié d’une mesure, par rapport à l’objectif que les institutions compétentes entendent poursuivre, peut affecter la légalité d’une telle mesure(20).
3.1.5.MESURESACTIVES ETPASSIVES elle ne touche qu’un nombre limité d’importations/exportations ou un nombre limité d’opérateurs économiques.
Dans l’affaire C-265/95, la France a été jugée responsable d’actions entreprises par des agriculteurs nationaux visant à restreindre l’importation de produits agricoles en provenance d’États membres voisins en interceptant des camions transportant ces marchandises et/ou en détruisant les marchandises transportées.
La Cour a estimé que l’article34TFUE ne s’opposait pas à certaines mesures nationales dont les effets restrictifs sur les échanges entre les États membres sont trop aléatoires et trop indi-
En conséquence, les violations de l’article34TFUE semblent présupposer une action de la part d’un État.
L’obligation de respecter les dispositions de l’article34TFUE est applicable à tous les États membres de l’Union européenne et peut également, dans certains cas, s’appliquer à des territoires européens dont les relations extérieures sont assumées par un État membre et à des territoires d’outre-mer qui dépendent d’un État membre ou y sont associés d’une autre manière.
En outre, l’article34TFUE peut créer une obligation de résultat.
Cette obligation n’est pas respectée si un État membre n’atteint pas les objectifs en raison de son inactivité ou de son activité insuffisante.
Dans l’affaire C-309/02, qui concernait le système allemand de reprise obligatoire d’emballages de boissons à usage unique, la Cour a estimé que la compatibilité du système de consignation avec le principe de libre circulation des marchandises dépendait de l’existence d’un système opérationnel auquel chaque producteur ou distributeur peut effectivement participer.
Compte tenu des obligations incombant aux États membres en vertu de l’article4, para-graphe3, du traité sur l’Union européenne (ex-article10CE), qui leur fait obligation de prendre toutes mesures utiles propres à assurer l’exécution des obligations découlant du traité, ainsi que l’«effet utile» du droit de l’UE, il est possible que l’article34TFUE soit également enfreint par l’inactivité d’un État membre dans certaines circonstances, c’est-à-dire lorsque l’État membre omet d’adopter les mesures nécessaires pour lever des obstacles à la libre circulation des marchandises.
L’obstacle spéci- que peut même être le résultat de l’acte d’un
Il n’existe pas de principe de minimis en ce qui concerne les articles relatifs à la libre circulation des marchandises.
Selon une jurisprudence établie de longue date, une mesure nationale n’échappe pas à l’interdiction énoncée dans les articles34 et 35TFUE du seul fait que l’entrave créée à l’importation est faible ou qu’il existe d’autres possibilités d’écouler les produits(25).
En ce qui concerne certains autres pays, ce sont les dispositions d’accords spécifiques, et non celles du TFUE, qui régissent les échanges de marchandises entre ces pays et les États membres de l’Union.
C’est ainsi que les produits originaires d’Islande, du Liechtenstein et de Norvège bénéficient de la libre circulation dans l’Union en vertu de l’article11 de l’accord EEE (Espace économique européen) et que les produits industriels originaires de Turquie peuvent circuler librement dans l’UE en vertu des articles5 à 7 de la décision n°1/95 du Conseil d’association CE-Turquie relative à la mise en place de la phase définitive de l’union douanière(28).
(22)A aire 21/84, Commission/France, Rec.1985, p.1355, affaire C-387/99, Commission/Allemagne, Rec.2004, p.I-3751, point42, et jurisprudence citée, et affaire C-88/07, Commission/Espagne, Rec.2009, p.I-1353.
(25)Voir les affaires jointes 177/82 et 178/82, Van de Haar, Rec.1984, p.1797, l’affaire 269/83, Commission/France, Rec.1985, p.837, et l’affaire 103/84, Commission/Italie, Rec.1986, p.1759.
Voir également l’affaire C-20/03, Burmanjer e.a., Rec.2005, p.I-4133, dans laquelle la Cour a estimé que la disposition nationale en cause, qui subordonnait la vente ambulante d’abonnements à des périodiques à une autorisation préalable, avait de toute façon une incidence trop insignifiante et aléatoire sur la commercialisation de produits provenant d’autres États membres pour pouvoir être considérée comme étant de nature à entraver ou à gêner d’une autre manière le commerce entre les États membres.
à considérer comme mesure d’effet équivalant à des restrictions quantitatives.»
On trouvera à l’annexe B du présent guide une énumération complète des territoires auxquels l’article34TFUE est applicable.
vent adopter une dérogation en recourant non seulement à l’article36TFUE, mais également aux exigences impératives, un concept consacré pour la première fois dans cet arrêt.
Les restrictions quantitatives ont été définies comme des mesures ayant le caractère de prohibition totale ou partielle d’importation ou de
Cette définition a été confirmée dans la jurisprudence de la Cour avec des variations mineures. On n’y trouve plus guère l’expression «réglementation commerciale», car la formule utilisée dans l’arrêt Dassonville ne se limite pas aux réglementations commerciales, mais vise également, par exemple, les règles techniques.
Cet articlene vise cependant que les contingents non tarifaires, puisque les contingents tarifaires sont couverts par l’article30TFUE.
Une restriction quantitative peut être fondée sur des dispositions réglementaires ou être une simple pratique administrative. En conséquence, même un système de quota caché tombera sous le coup de l’article34TFUE.
En conséquence, et conformément à l’arrêt rendu par la Cour dans l’affaire Dassonville et, ultérieurement, dans l’affaire Cassis de Dijon, un élément discriminatoire n’est pas nécessaire pour qu’une mesure tombe sous le coup de l’article34TFUE.
MODALITÉS DE VENTE
) après l’affaire Dassonville,
La directive 70/50/CEE(32), qui était formellement appliquée au cours de la période transitoire de la Communauté, exprimait la volonté de la Commission de couvrir non seulement les dispositions qui appliquent un traitement différent aux marchandises nationales et aux marchandises importées, mais également celles qui s’appliquaient de la même manière aux unes et aux autres.
Par la suite, la Cour a souligné, dans l’affaire Dassonville, que le principal élément à prendre en compte pour déterminer si une disposition nationale tombe sous le coup de l’article34TFUE consiste dans son e et («susceptible d’entraver directement ou indirectement, actuellement ou potentiellement»), de sorte que l’aspect discriminatoire d’une disposition ne constitue plus l’élément décisif au regard de l’article34TFUE.
Aux yeux de la Cour, il était clair que les mesures ouvertement discriminatoires n’étaient pas les seules à pouvoir faire naître des obstacles au commerce de marchandises entre les États membres.
la Cour a estimé nécessaire de limiter quelque peu la portée du concept de «mesures d’effet équivalent» contenu à l’article34TFUE.
La notion de «mesure d’effet équivalent» revêt un sens beaucoup plus large que les restrictions quantitatives.
Bien qu’il soit malaisé d’opérer une distinction claire entre les restrictions quantitatives et les mesures d’effet équivalent, cette question n’a guère d’importance dans la pratique, puisque les dispositions s’appliquent de la même manière aux restrictions quantitatives et aux mesures d’effet équivalent.
Dans l’arrêt Dassonville, la Cour de justice a donné une interprétation de la signification et
31 de la portée des mesures d’effet équivalent(
«Toute réglementation commerciale des États membres susceptible d’entraver directement ou indirectement, actuellement ou potentiellement, le commerce intra-UE est
Dans l’affaire Keck et Mithouard(36), la Cour a déclaré qu’«[é]tant donné que les opérateurs économiques invoquent de plus en plus l’ar-ticle[34] du traité pour contester toute espèce de réglementations qui ont pour e et de limiter leur liberté commerciale, même si elles ne visent pas les produits en provenance d’autres États membres, la Cour estime nécessaire de réexaminer et de préciser sa jurisprudence en la matière».
En d’autres termes, la raison invoquée et l’intention poursuivie lors du réexamen de la
L’arrêt rendu par la Cour dans l’affaire Cassis de Dijon(33) réaffirmait le principe précédemment énoncé dans la directive 70/50/CEE et dans l’arrêt Dassonville.
En reconnaissant que des différences peuvent exister entre les dispositions nationales des États membres et que ces différences peuvent gêner le commerce de marchandises, la Cour a confirmé que l’ar-ticle34TFUE peut également s’opposer à des dispositions nationales indistinctement applicables aux produits nationaux et aux produits importés.
Dans ce cas, les États membres peu-
(35)Le raisonnement tenu dans Keck et Mithouard (affaires jointes C-267/91 et C-268/91, Keck et Mithouard, Rec.1993, p.I-6097) semble se retrouver dans les affaires antérieures: affaire 155/80, Oebel, Rec.1981, p.1993; affaire 75/81, Blesgen, Rec.1982, p.1211; affaire C-23/89, Quietlynn, Rec.1990, p.I-3059; affaire 148/85, Forest,
La difficulté d’appliquer ce critère dans l’affaire Torfaen est apparue clairement dans la jurisprudence au Royaume-Uni: par exemple B & Q plc/Shrewsbury BC [1990], 3 CMLR 535, et Stoke City Council/B & Q [1990], 3 CMLR 31.
Un aperçu de la jurisprudence relative à l’article28CE antérieure à l’arrêt Keck et Mithouard est donné dans les conclusions de l’avocat général Jacobs dans l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179, points23 à 33.
Cela dit, il existe des cas où certaines mesures ne semblent pas, à première vue, porter sur les caractéristiques du produit, mais où la Cour est d’un avis contraire(42).
La Cour semble en e et se rallier à la position de l’avocat général, à savoir que les règles imposant des conditions qui font partie du processus de production concernent les caractéristiques intrinsèques des produits(47).
Toujours dans l’affaire Keck et Mithouard, la Cour, faisant référence à l’arrêt Cassis de Dijon, a déclaré que «constituent des mesures d’effet équivalent, interdites par l’article[34],[…] des règles relatives aux conditions auxquelles doivent répondre ces marchandises»(38).
Immédiatement après, elle déclare qu’«[e]n revanche,[…] contrairement à ce qui a été jugé jusqu’ici, n’est pas apte à entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre les États membres, au sens de la jurisprudence Dassonville, l’application à des produits en provenance d’autres États membres de dispositions nationales qui limitent ou interdisent certaines modalités de vente»(39).
Dans l’affaire Canal Satélite Digital(43), la question soumise à la Cour portait sur le point de savoir si la procédure d’enregistrement en cause, qui impliquait l’obligation d’inscrire aussi bien les opérateurs que leurs produits sur un registre, était incompatible avec l’ar-ticle34TFUE.
Pour pouvoir être inscrits sur ce registre, les opérateurs devaient s’engager à respecter les spécifications techniques et obtenir préalablement un rapport technique établi par les autorités nationales, ainsi qu’une certification administrative attestant que les conditions techniques et autres avaient été respectées.
La Cour a estimé que ces exigences étaient contraires à l’article34TFUE.
Elle a souligné que la nécessité d’adapter les produits en question aux règles nationales exclut qu’il s’agisse de modalités de vente.
Dans les affaires Alfa Vita Vassilopoulos et Carre-
) et Commission/Grèce(
En e et, les règles qui énoncent des exigences à remplir par les marchandises continuent à être traitées sur la base de la jurisprudence Cassis de Dijon et sont donc considérées comme tombant d’office sous le coup de l’article34TFUE, qu’elles introduisent ou non une discrimination sur la base de l’origine des produits(40).
Il y a discrimination en droit lorsque les mesures sont manifestement discriminatoires(41), mais le concept de discrimination est en fait plus complexe.
Un autre arrêt récent de la Cour qui peut être mentionné dans ce contexte est celui rendu dans l’affaire Commission/Grèce, qui concernait les jeux techniques récréatifs(48).
Cette affaire avait pour objet une réglementation grecque interdisant l’installation et l’exploitation de jeux techniques, électromécaniques et électroniques, y compris les jeux techniques récréatifs et tous les jeux pour ordinateurs, dans tous les lieux publics ou privés, à l’exception des casinos.
Elle a précisé que cela était le cas quand bien même la loi n’interdit pas l’importation des produits concernés et leur mise sur le marché(49).
La Cour a souligné que, depuis la date de l’entrée en vigueur de cette loi, une diminution du volume des importations de tels jeux en provenance d’autres États membres avait été observée.
Toutefois, elle a également considéré que les importations d’appareils de jeux ont effectivement cessé dès l’instauration de ladite interdiction.
Cette ultime remarque de la Cour pourrait être une raison décisive expliquant pourquoi la disposition tombait sous le coup de l’article34TFUE.
Il est relativement plus facile de savoir quels types de mesures portent sur les caractéristiques des produits que de comprendre quels types de mesures constituent des modalités
Dans la liste des modalités de vente, la Cour inclut les dispositions relatives aux conditions et la Cour a estimé que l’article34TFUE s’oppose à une réglementation nationale qui soumet la vente de produits «bake-off» aux mêmes exigences que celles applicables au procédé complet de fabrication et de commercialisation du pain et des produits de boulangerie traditionnels.
La Cour est arrivée à cette conclusion, car elle a considéré que les dispositions de la réglementation nationale ont pour objet de régir les conditions de fabrication des produits de boulangerie, y compris des produits «bake-o »(46).
La caractéristique principale des produits «bake-off» est d’être livrés, dans les points de vente, après que les étapes importantes de
Voir l’affaire C-391/92, Commission/Grèce, Rec.1995, p.I-1621, point15, et les affaires jointes C-69/93 et C-258/93, Punto Casa et PPV, Rec.1994, p.I-2355.Voir l’affaire C-63/94, Belgapom, Rec.1995, p.I-2467.A aire C-159/00, Sapod Audic, Rec.2002, p.I-5031.
Si la mesure était interprétée comme imposant l’obligation d’appliquer une marque ou une étiquette, elle constituerait un règlement technique au sens de la directive 98/34/CE.
En pareil cas, le particulier peut invoquer le défaut de noti cation de cette disposition nationale.
Il appartient alors à la juridiction nationale de refuser l’application de ladite disposition.
(57)Voir par exemple les conclusions de l’avocat général Jacobs dans l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179, et les conclusions de l’avocat général Geelhoed dans l’affaire C-239/02, Douwe Egberts, Rec.2004, p.I-7007.
Voir par exemple les affaires jointes C-34/95 à C-36/95, De Agostini et TV-Shop, Rec.1997, p.I-3843.
(59)Voir l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179, les affaires jointes C-34/95 à C-36/95, De Agostini et TV-Shop, Rec.1997, p.I-3843, l’affaire C-405/98, Gourmet International Products, Rec.2001, p.I-1795, et l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787.
(61)En ce qui concerne la discrimination entre les opérateurs économiques nationaux et ceux d’autres États membres, voir l’affaire C-322/01, Deutscher Apothekerverband, Rec.2003, p.I-14887, point74, et l’affaire C-254/98, TK-Heimdienst, Rec.2000, p.I-151, point26.
Voir également les affaires jointes 87/85 et 88/85, Legia et Gyselinx,
Rec.1986, p.1707, point15, et l’affaire C-189/95, Franzén, Rec.1997, p.I-5909, point71.
(62)Voir l’affaire C-71/02, Karner, Rec.2004, p.I-3025 (interdiction des références indiquant que les marchandises proviennent d’une faillite d’entreprise), l’affaire C-441/04, A-PunktSchmuckhandel, Rec.2006, p.I-2093 (démarchage à domicile), ainsi que le raisonnement similaire exposé dans l’affaire C-20/03, Burmanjer e.a., Rec.2005, p.I-4133.
Conclusions de l’avocat général dans les affaires jointes C-158/04 et C-159/04, Alfa Vita Vassilopoulos et Carrefour-Marinopoulos, Rec.2006, p.I-8135, points27 à 29.
(64)A aire C-416/00, Morellato, Rec.2003, p.I-9343, point36 (l’avocat général Poiares Maduro déclare qu’il semble que l’obligation de modifier le produit n’ait été imposée qu’à la dernière étape de la commercialisation de celui-ci.
trictions, à savoir les restrictions à l’utilisation.
Ces restrictions sont définies comme des dispositions nationales qui autorisent la vente d’un produit tout en en restreignant l’utilisation dans une certaine mesure.
motocycles étaient marginales(70).
Les consommateurs, sachant qu’il leur était interdit d’utiliser leur motocycle avec une remorque spécialement conçue pour celui-ci, n’avaient pratiquement aucun intérêt à acheter une telle remorque.
L’interdiction en question constituait donc une violation de l’article34TFUE.
Néanmoins, en l’espèce, la Cour a considéré que la mesure était justifiée par la nécessité d’assurer la sécurité routière, qui constitue une raison impérieuse d’intérêt général.
De telles mesures peuvent, dans certaines circonstances, constituer des mesures d’effet équivalent.
rait donc avancer que l’interdiction en question avait pour e et de bloquer quasiment l’accès au marché.
La Cour a estimé au point40 qu’une réglementation nationale telle que celle en cause peut être justifiée par l’objectif de la protection de l’environnement sous réserve de respecter les conditions sus-indiquées.
La Cour considère ainsi que le type de réglementation en question peut être justifié, pour autant que les conditions susmentionnées soient remplies.
Le principe dereconnaissance mutuelle
Dans ce domaine, trois affaires récentes peuvent être citées à titre d’exemple.
Dans la première, Commission/Portugal(66), la Commission a introduit un recours en manquement contre le Portugal, car une loi portugaise interdisait l’apposition de films colorés sur les vitrages des véhicules automobiles.
La Commission a affirmé que cette interdiction contrevenait à l’article34TFUE et ne pouvait être justifiée au titre de l’article36TFUE.
La Commission a ainsi avancé que les éventuels intéressés, commerçants ou particuliers, sachant qu’ils ne pourraient pas apposer de tels films sur les vitrages des véhicules automobiles, ne les achèteraient pas(67). La Cour semble avoir accepté cet argument.
Plus précisément, elle a constaté que «les éventuels intéressés, commerçants ou particuliers, sachant qu’il leur est interdit d’apposer de tels films sur le pare-brise et les vitres correspondant aux sièges des passagers des véhicules automobiles, n’ont pratiquement aucun intérêt à en acheter»(68).
Elle est donc parvenue à la conclusion que le Portugal avait manqué aux obligations qui lui incombent en vertu de l’article34TFUE.
Des obstacles techniques à la libre circulation des marchandises dans l’Union se rencontrent encore couramment.
Il y a obstacle technique lorsque des autorités nationales appliquent des réglementations nationales qui énoncent des exigences (notamment en ce qui concerne la désignation, la forme, la taille, le poids, la composition, la présentation, l’étiquetage et l’emballage) auxquelles doivent satisfaire les produits provenant d’un autre État membre où ils sont légalement fabriqués ou commercialisés. Si ces réglementations n’ont pas été adoptées en application du droit dérivé de l’UE, elles constituent des obstacles techniques auxquels les articles34 et 36TFUE sont applicables, même si les dispositions nationales en cause s’appliquent indistinctement à l’ensemble des produits.
La dernière affaire, Mickelsson et Roos (C-142/05)(71), concerne une demande de décision préjudicielle qui soulevait la question de savoir si les articles34 et 36TFUE s’opposent aux dispositions suédoises relatives à l’utilisation des véhicules nautiques à moteur.
La réglementation suédoise interdit et punit d’une amende l’usage de tels véhicules en dehors des couloirs publics de navigation et des zones dans lesquelles le gouvernement provincial autorise l’usage de ces véhicules.
La Cour a tout d’abord repris les trois exemples mentionnés dans l’affaire C-110/05 (Commission/Italie, point37).
La Cour a précisé qu’à l’époque des faits au principal, aucune zone ouverte à la navigation pour les véhicules nautiques à moteur n’avait été désignée, de sorte que l’usage des véhicules nautiques à moteur n’était autorisé que dans les couloirs publics de navigation.
La Cour a poursuivi en soulignant que les prévenus au principal ainsi que la Commission soutenaient que ces couloirs étaient destinés au trafic lourd à caractère commercial rendant l’utilisation des véhicules nautiques à moteur dangereuse et que, en tout état de cause, la plus grande partie des eaux suédoises navigables se trouvait en dehors desdits couloirs(72).
Dans la deuxième affaire, Commission/Italie(69), la Commission a demandé à la Cour de constater qu’en maintenant une réglementation interdisant aux motocycles de tirer une remorque, l’Italie avait manqué aux obligations qui lui incombent en vertu de l’article34TFUE.
Dans le cas des remorques spécialement conçues pour les motocycles, la Cour a déclaré que les possibilités d’utilisation de celles-ci autrement qu’avec les mutuelle»(74), des règles techniques natio-
Affaire C-265/06, Commission/Portugal, Rec.2008, p.I-2245.Point15.Point33.A aire C-110/05, Commission/Italie, Rec.2009, p.I-519.A aire C-110/05, Commission/Italie, Rec.2009, p.I-519, points51 et 55.A aire C-142/05, Mickelsson et Roos, non encore publiée au Recueil.Point25.Point39.
Ces inspections risquent de rendre les importations ou les exportations plus difficiles ou plus coûteuses en raison des retards qui y sont liés et des coûts de transport supplémentaires qui peuvent ainsi être causés à l’opérateur.
C’est la raison pour laquelle l’Union européenne a adopté le règlement (CE) n°764/2008 établissant les procédures relatives à l’application de certaines règles techniques nationales à des produits commercialisés légalement dans un autre État membre et abrogeant la décision n°3052/95/CE(75).
Depuis la naissance du marché intérieur, le 1erjanvier 1993, les contrôles systématiques aux frontières lors du transfert de marchandises appartiennent au passé.
Actuellement, les États membres ne peuvent plus procéder à des contrôles à leurs frontières que dans le cadre d’un système de contrôle général qui est appliqué dans la même mesure sur le territoire national et/ou si ces contrôles ne sont opérés que par sondage.
nales différentes continuent de coexister au sein du marché intérieur. Ce principe signifie que, nonobstant les différences techniques qui existent entre les diverses réglementations nationales appliquées sur le territoire de l’Union, les États membres de destination ne peuvent prohiber la vente, sur leur territoire, de produits qui ne font pas l’objet de mesures d’harmonisation au niveau de l’UE et qui sont légalement commercialisés dans un autre État membre, même s’ils ont été fabriqués selon des règles techniques et de qualité différentes de celles qui sont applicables aux produits indigènes.
Les seules exceptions à ce principe résident dans les restrictions justifiées par les motifs visés à l’article36TFUE (protection de la moralité publique ou de la sécurité publique, protection de la santé et de la vie des personnes, des animaux ou des plantes, etc.) ou par des exigences impératives d’intérêt général reconnues par la jurisprudence de la Cour de justice, étant entendu que ces restrictions doivent être proportionnées à l’objectif poursuivi.
Les obstacles au commerce peuvent se présenter sous les formes les plus diverses.
Parfois, il s’agit de mesures très directes, ciblant spécifi -quement des importations ou autorisant le traitement préférentiel de produits indigènes, et, parfois, il s’agit d’effets secondaires inattendus de décisions générales.
Au cours des décennies écoulées, la jurisprudence et l’application pratique des articles34 à 36TFUE dans des affaires d’infraction ont fait apparaître certaines catégories typiques d’obstacles.
Certains de ceux-ci sont décrits ci-après.
Le principe de reconnaissance mutuelle dans le secteur non harmonisé consiste donc en une règle et une exception, à savoir:
3.3.1.DISPOSITIONS NATIONALESLIÉESÀL’ACTE D’IMPORTATIONLICENCES D’IMPORTATION,INSPECTIONS ETCONTRÔLES la règle générale qui dispose que, nonobstant l’existence d’une règle technique nationale dans l’État membre de destination, les produits qui sont légalement fabriqués ou commercialisés dans un autre État membre bénéficient d’un droit fondamental de libre circulation, garanti par le TFUE;
La Cour a déclaré que l’obligation, pour un importateur, d’avoir un siège commercial dans l’État membre de destination était la négation même de la libre circulation des marchandises dans le marché intérieur.
De même, l’obligation de désigner un représentant ou un agent, d’avoir un établissement ou un bureau secondaire ou encore de posséder des installations de stockage dans l’État membre d’importation sera généralement considérée comme une infraction à l’article34TFUE.
Les mesures nationales visant directement l’acte d’importation de produits en provenance d’autres États membres rendent les opérations d’importation plus fastidieuses et sont dès lors régulièrement considérées comme des mesures d’effet équivalent, contraires à l’ar-ticle34TFUE.
L’obligation d’obtenir une licence d’importation avant de pouvoir importer des marchandises illustre bien ce type d’obstacle.
Étant donné que des procédures formelles de cette nature peuvent entraîner des retards, une telle obligation enfreint l’article34TFUE, même lorsque les licences sont accordées automatiquement et que l’État membre concerné ne se réserve pas le droit de refuser l’octroi d’une licence(76).
Jusque très récemment, le problème le plus important posé par la mise en œuvre du principe de reconnaissance mutuelle résidait incontestablement dans l’incertitude juridique généralisée concernant la charge de la preuve.
Certains États membres ont tenté de justifier ces obligations en faisant valoir que celles-ci étaient nécessaires pour assurer une mise en œuvre appropriée des dispositions nationales d’intérêt public, y compris, dans certains cas, de la responsabilité pénale.
Les inspections et les contrôles, qu’ils soient vétérinaires, sanitaires, phytosanitaires ou autres, y compris les contrôles douaniers d’importations (et d’exportations), sont considérés comme des mesures d’effet équivalent au sens des articles34 et 35TFUE, respectivement(77).
appliquées aux produits de fabrication nationale, et qui seraient plus difficiles à respecter.
En conséquence, une disposition nationale encourageant le stockage de produits de fabrication nationale pourrait créer des obstacles à la libre circulation des marchandises au titre de l’ar-ticle34TFUE.
naux et aux produits importés ne constitue pas en soi une mesure d’effet équivalant à une restriction quantitative, elle peut avoir un e et comparable si le prix est fixé à un niveau tel que la vente du produit importé devient impossible ou plus difficile que la vente du produit national(85).
Bien que le traité ne contienne aucune disposition spécifique concernant les réglementations nationales relatives aux contrôles des prix, la Cour de justice a confirmé, à plusieurs reprises, dans sa jurisprudence que l’article34TFUE est applicable aux réglementations nationales en cette matière.
Ces réglementations couvrent un certain nombre de mesures: prix minimaux et maximaux, gels des prix, marges commerciales minimales et maximales et prix de vente imposé.
Elle a en e et estimé que, même si chaque État membre est en droit de prendre, sur son territoire, des dispositions appropriées en vue de garantir la protection de l’ordre public, de telles mesures ne sont justifiées qu’à condition qu’il soit établi qu’elles sont rendues nécessaires par des motifs impérieux d’ordre public et que cette protection ne puisse pas être réalisée par des moyens moins restrictifs de la libre circulation des marchandises(80).
La Cour a donc considéré que, «[m]ême si des sanctions pénales sont de nature à exercer un e et de prévention des comportements qu’ils répriment, cet e et n’est ni assuré ni, en tout cas, renforcé[…] du seul fait de la présence sur le territoire national d’une personne ayant qualité pour représenter juridiquement le fabri-cant»(81).
Elle a dès lors estimé que l’exigence de l’établissement d’un représentant sur le territoire national n’est pas de nature à donner, en vue de l’objectif de protection de l’ordre public, des garanties additionnelles suffisantes pour justifier une exception à l’interdiction énoncée par l’article34TFUE.
Ils peuvent toutefois entraîner un e et de facto si les prix se situent à un niveau tel que la commercialisation des produits importés devient soit impossible soit plus difficile que la commercialisation des produits nationaux(86).
Ce sera le cas si les importateurs peuvent commercialiser les produits importés uniquement à perte.
Les marges commerciales minimales et maximales correspondant à un montant spécifique plutôt qu’à un pourcentage du prix coûtant ne constituent pas une mesure d’effet équivalent au sens de l’article34TFUE.
Il en va de même pour les marges de détail fixes équivalant à une part du prix de détail librement déterminé par le fabricant, tout au moins lorsqu’elles permettent aux détaillants d’obtenir une rémunération adéquate.
En revanche, les marges commerciales maximales d’un montant unique applicables tant aux produits nationaux qu’aux produits importés et ne tenant pas compte des frais d’importation s’inscrivent dans le champ d’application de l’article34TFUE(87).
Les dispositions nationales régissant le stockage ou l’entreposage de marchandises importées peuvent également constituer une violation de l’article34TFUE si ces dispositions nationales affectent les marchandises importées d’une manière discriminatoire par rapport aux produits nationaux.
Ce sera le cas pour toute mesure interdisant, limitant ou exigeant le stockage de produits importés uniquement.
Une disposition nationale exigeant que des spiritueux importés à base de vin soient stockés pendant une période de six mois au moins pour pouvoir bénéficier de certaines dénominations de qualité a été considérée par la Cour comme une mesure d’effet équivalant à une restriction quantitative(82).
Le consommateur ne peut pas pro ter de ce prix(83).
Toutefois, ce domaine est désormais partiellement harmonisé, et les réglementations nationales fixant des prix minimaux pour le tabac devraient, par exemple, être appréciées au regard de la directive 95/59/CE du 27novembre 1995 concernant les impôts autres que les taxes sur le chiffre d’affaires frappant la consommation des tabacs manufacturés.
Des obstacles analogues au commerce de marchandises pourraient être créés par toute réglementation nationale qui réserverait totalement ou partiellement l’utilisation d’installations de stockage à des produits de fabrication nationale ou qui soumettrait le stockage de produits importés à des conditions différentes de celles
Prix maximaux: même si l’application d’un prix maximal sans distinction aux produits natio-
Voir également l’affaire C-12/02, Grilli, Rec.2003, p.I-11585, points48 et 49, et l’affaire C-193/94, Skanavi et Chryssanthakopoulos, Rec.1996, p.I-929, points36 à 38.
Affaire 155/82, Commission/Belgique, Rec.1983, p.531, point15.A aire 13/78, Eggers, Rec.1978, p.1935.A aire 231/83, Cullet, Rec.1985, p.305, et affaire 82/77, Van Tiggele, Rec.1978, p.25.A aire C-216/98, Commission/Grèce, Rec.2000, p.I-8921, et affaire C-302/00, Commission/France, Rec.2002, p.I-2055.
(85)A aire 65/75, Tasca, Rec.1976, p.291, affaires jointes 88/75 à 90/75, SADAM, Rec.1976, p.323, affaire 181/82, Roussel, Rec.1983, p.3849, et affaire 13/77, INNO/ATAB, Rec.1977, p.2115.
Affaires jointes 16/79 à 20/79, Danis, Rec.1979, p.3327.A aire 116/84, Roelstraete, Rec.1985, p.1705, et affaire 188/86, Lefèvre, Rec.1987, p.2963.
s’agit de produits écartés du remboursement pour des motifs de nature pharmaco-théra-peutique justifiés par la sauvegarde de la santé publique.
les opérateurs concernés exerçant leur activité sur le territoire national et qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et de ceux en provenance d’autres États membres.
Le fait que les «contrôles des prix» constituent des «modalités de vente» est confirmé par l’arrêt rendu par la Cour dans l’affaire Belgapom, où elle a considéré que la réglementation belge interdisant les ventes à perte et les ventes qui ne procurent qu’une marge bénéficiaire extrêmement réduite ne tombait pas dans le champ d’application de l’article34TFUE.
Les règles de procédure à appliquer pour établir les décisions nationales en matière de remboursement ont été précisées par la directive 89/105/CEE concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes nationaux d’assurance maladie.
ratives forgées par la jurisprudence de la Cour, telles que la protection de l’environnement. Souvent, plusieurs arguments sont invoqués simultanément.
L’État membre décrétant une interdiction nationale à l’encontre d’un produit ou d’une substance doit démontrer: d’une part, que sa réglementation est nécessaire et, le cas échéant, que la commercialisation des produits en question présente un risque sérieux pour la santé publique; d’autre part, que ladite réglementation est conforme au principe de proportionnalité.
À cet e et, il doit fournir des éléments de preuve pertinents, et notamment des données techniques, scientifiques, statistiques et nutritionnelles, ainsi que toute autre information utile(92).
Remboursement de médicaments: conformément à la règle générale, le droit de l’UE ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale(88), et, en l’absence d’une harmonisation au niveau de l’UE, il appartient à la législation de chaque État membre de déterminer les conditions d’octroi des prestations en matière de sécurité sociale.
Toutefois, ces réglementations peuvent affecter les possibilités de commercialisation et influencer ainsi les possibilités d’importation.
Il en résulte qu’une décision nationale relative au remboursement de médicaments peut avoir des répercussions négatives sur l’importation de ceux-ci et constituer un obstacle à la libre circulation des marchandises.
3.3.4.INTERDICTIONS NATIONALESCONCERNANT DESPRODUITS/SUBSTANCES SPÉCIFIQUES
En outre, il incombe à l’État membre d’apporter la preuve que l’objectif poursuivi ne peut être réalisé par d’autres moyens ayant un e et moins restrictif sur le commerce entre les États membres(93).
La Cour a donc estimé qu’une interdiction de l’addition de caféine au-delà d’une certaine limite n’était pas nécessaire pour atteindre l’objectif de protection du consommateur.
L’interdiction de la commercialisation d’un produit ou d’une substance spécifique constitue la mesure la plus restrictive qu’un État membre puisse adopter dans le domaine de la libre circulation des marchandises. La plupart des biens visés par des interdictions nationales sont des produits alimentaires(90), y compris les vitamines et d’autres compléments alimentaires, ainsi que les substances chimiques(91).
En outre, il découle de l’arrêt Duphar que les dispositions prises dans le cadre d’un système national de soins de santé sont compatibles avec l’article34TFUE si la détermination des produits remboursables et des produits exclus du remboursement a lieu sans discrimination en ce qui concerne l’origine des produits, selon des critères objectifs et contrôlables.
Il doit, en outre, être possible d’amender la liste des produits remboursés chaque fois que le respect des critères prévus l’exige.
Les «critères objectifs et contrôlables» auxquels fait référence la Cour peuvent concerner l’existence, sur le marché, d’autres produits ayant le même e et thérapeutique mais moins coûteux, le fait qu’il s’agit de produits librement commercialisés en dehors de toute prescription médicale, ou le fait qu’il
Les arguments les plus fréquemment avancés par les États membres pour justifier ces mesures rigoureuses concernent la protection de la santé et de la vie des personnes et des animaux et la préservation des végétaux, conformément à l’article36TFUE, ainsi que les exigences impé-
L’affaire Vitamines danoises(95) concernait la pratique administrative danoise consistant à interdire l’enrichissement de denrées alimentaires par l’ajout de vitamines et de minéraux s’il ne pouvait être prouvé que cet enrichissement répondait à un besoin de la population danoise.
La Cour a initialement admis qu’il appartenait au Danemark de décider du niveau auquel il entendait assurer la protection de la santé et de la vie des personnes, compte tenu du principe de proportionnalité.
La Cour a cependant fait observer qu’il incombait aux autorités
(90)A aire 174/82, Sandoz, Rec.1983, p.2445, affaire C-24/00, Commission/France, Rec.2004, p.I-1277, affaire C-420/01, Commission/Italie, Rec.2003, p.I-6445, affaire C-192/01, Commission/Danemark, Rec.2003, p.I-9693, affaire C-41/02, Commission/Pays-Bas, Rec.2004, p.I-11375, et affaire C-319/05, Commission/Allemagne, Rec.2007, p. I-9811.
RÉCEPTION PAR TYPE
Les exigences dans le domaine de la réception par type définissent les conditions réglementaires, techniques et de sécurité qu’un produit doit respecter.
Aussi la réception ne se limite-t-elle pas à une industrie en particulier, puisqu’elle est obligatoire pour des produits aussi divers que les équipements marins, les téléphones mobiles, les véhicules particuliers et les équipements médicaux.
Après avoir examiné la pratique administrative danoise en question, la Cour est arrivée à la conclusion que la réglementation «ne permet pas de respecter le droit communautaire quant à l’identifi -cation et à l’évaluation d’un risque réel pour la santé publique, lequel exige une évaluation approfondie, cas par cas, des effets que pourrait entraîner l’adjonction des minéraux et des vitamines en cause»(97).
D’une manière générale, la réception est nécessaire pour qu’un produit puisse être mis sur le marché. Le respect des obligations en matière de réception est souvent attesté par un marquage apposé sur le produit.
La marque «CE», par exemple, confirme que ces obligations ont été satisfaites, soit par une autodéclaration du fabricant, soit par une certification émanant d’une tierce partie.
Dans l’affaire Commission/Portugal(103), une entreprise s’était vu refuser par l’autorité de contrôle l’autorisation nécessaire pour l’installation de tuyaux polyéthylènes importés, au motif que ces tuyaux n’avaient pas été homologués par ladite autorité de contrôle nationale.
Les certificats présentés par l’entreprise, qui avaient été émis par un institut de contrôle italien, n’avaient pas été reconnus.
La Cour a estimé que les autorités (portugaises, en l’espèce) étaient obligées de tenir compte des certificats émis par des organismes de certification d’autres États membres, surtout lorsque ces organismes sont reconnus par l’État membre comme étant habilités à cet effet.
Dans la mesure où les autorités portugaises ne disposaient pas d’informations suffisantes pour vérifier les certificats en cause, elles auraient pu obtenir ces informations auprès des autorités de l’État membre d’exportation.
L’organisme national saisi d’une demande d’homologation d’un produit ou de reconnaissance doit adopter une attitude proactive.
3.3.6.PROCÉDURE D’AUTORISATION
D’une manière générale, la Cour a adopté une approche restrictive à l’égard de mesures de cette nature.
Dans ces cas-là, le principe dit de précaution(99) joue également un rôle important dans l’appréciation globale d’une affaire par la Cour.
Les systèmes nationaux soumettant la commercialisation de produits à une autorisation préalable restreignent l’accès au marché de l’État membre d’importation et doivent donc être considérés comme des mesures ayant un e et équivalant à une restriction quantitative à l’importation au sens de l’article34TFUE(104). La Cour a fixé un certain nombre de conditions qui doivent être remplies pour que l’exigence d’une autorisation préalable puisse être justi ée(105):
Si des exigences communes en matière de réception au niveau européen facilitent normalement la commercialisation des produits sur le marché intérieur, les réceptions nationales dans des secteurs non harmonisés ont tendance à créer des obstacles au commerce des marchandises.
Des divergences entre les normes de produits rendent plus difficile la tâche des fabricants souhaitant commercialiser un même produit dans di é-rents États membres ou risquent d’accroître les coûts de mise en conformité.
Les dispositions exigeant une réception nationale avant la mise des produits sur le marché sont dès lors considérées comme des mesures d’effet équivalent(101).
• le régime d’autorisation préalable doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance de l’entreprise concernée, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités nationales a n que celui-ci ne soit pas exercé de manière arbitraire;
• la mesure ne doit pas, en substance, faire double emploi avec des contrôles qui ont
Il peut également arriver qu’au lieu d’appliquer une interdiction totale, un État membre exige simplement, dans l’intérêt de la santé publique, une autorisation préalable de l’adjonction de substances qui ont été autorisées dans un autre État membre.
Dans ce cas, les États membres ne respectent les obligations qui leur incombent au titre du droit de l’UE que si ces procédures sont aisément accessibles et peuvent être menées à terme dans des délais raisonnables, et si l’interdiction d’un produit peut faire l’objet d’un recours juridictionnel.
Cette procédure doit être expressément prévue dans une mesure de portée générale qui est obligatoire pour les autorités nationales.
Les caractéristiques de cette «procédure simplifiée» ont été fixées par la Cour dans l’affaire C-344/90(100).
Bien que, pour des raisons de santé ou de sécurité, un État membre puisse exiger qu’un produit qui a déjà été approuvé dans un autre État membre subisse une nouvelle procédure d’examen et d’homologation, cet État membre est obligé de tenir compte des essais et des contrôles déjà effectués dans le ou les États membres exportateurs et offrant des garanties équivalentes(102).
(98)A aire C-473/98, Toolex, Rec.2000, p.I-5681, et affaire C-24/00, Commission/France, Rec.2004, p.I-1277.(99)Voir ci-après le point6.1.2.(100)A aire C-344/90, Commission/France, Rec.1992, p.I-4719.(101)A aire 21/84, Commission/France, Rec.1985, p.1355.(102)A aire C-455/01, Commission/Italie, Rec.2003, p.I-12023.(103)A aire C-432/03, Commission/Portugal, Rec.2005, p.I-9665.(104)Voir par exemple l’affaire C-254/05, Commission/Belgique, Rec.2007, p.I-4269, l’affaire C-432/03, Commission/Portugal, Rec.2005, p.I-9665, point41, et l’affaire aire
• l’interdiction, par un État membre, de la commercialisation d’ouvrages en métaux précieux non pourvus de poinçons (natio- déjà été effectués dans le cadre d’autres procédures, soit dans ce même État, soit dans un autre État membre; naux o ciels)(108
• une autorisation préalable ne sera nécessaire que si un contrôle a posteriori doit être considéré comme intervenant trop tardivement pour garantir une réelle e cacité de celui-ci et lui permettre d’atteindre l’objectif poursuivi;
• l’interdiction de la vente, par correspondance et sur l’internet, de vidéogrammes et de DVD ne comportant aucune indication précisant l’âge à partir duquel ces enregistrements peuvent être vus et correspondant à une décision de classification prise par une autorité régionale supérieure ou un organisme national d’autoréglementation(109).
la procédure d’autorisation ne doit pas, par sa durée et les frais disproportionnés qu’elle engendre, être susceptible de dissuader les opérateurs concernés de poursuivre leur projet.
3.3.8.RESTRICTIONSEN MATIÈRE DEPUBLICITÉ
3.3.7.RÈGLEMENTSTECHNIQUES CONTENANTDESEXIGENCES RELATIVESÀLAPRÉSENTATION DESPRODUITSPOIDS, COMPOSITION,PRÉSENTATION, ÉTIQUETAGE,FORME,TAILLE, CONDITIONNEMENT doivent répondre les marchandises» sont toujours traitées conformément à la jurisprudence Cassis de Dijon et sont dès lors considérées comme tombant d’office sous le coup de l’ar-ticle34TFUE, sans qu’il ne soit nécessaire de déterminer si elles ont également un caractère discriminatoire(111), alors que les modalités de vente sont soumises à un test de discrimination.
Toutefois, comme l’a souligné l’avocat général Poiares Maduro, la Cour a dû apporter quelques nuances à la simplicité de la distinction établie dans l’arrêt Keck et Mithouard(112).
Il arrive, ainsi, que certaines règles qui paraissent relever de la catégorie des modalités de vente soient traitées comme des règles relatives aux produits.
Tel est le cas notamment des règles relatives à la publicité lorsqu’il apparaît qu’elles ont un e et sur les conditions auxquelles doivent répondre les marchandises(113).
Toutefois, l’approche la plus habituellement suivie par la Cour depuis l’affaire Keck et Mithouard repose sur le principe que les restrictions en matière de publicité et de promotion doivent être considérées comme des «modalités de vente»(114) et que, si elles sont non discriminatoires, elles échappent à l’article34TFUE.
Les exigences à respecter par les produits importés en ce qui concerne leur forme, leur taille, leur poids, leur composition, leur présentation, leur identification ou leur conditionnement peuvent obliger les fabricants et les importateurs à les adapter à la réglementation en vigueur dans l’État membre dans lequel ces produits sont commercialisés, par exemple en modifiant l’étiquetage des produits impor-tés(106).
Étant donné que de telles exigences concernant la présentation des produits sont directement liées au produit luimême, elles ne sont pas considérées comme des modalités de vente, mais comme des mesures d’effet équivalent conformément à l’article34TFUE.
Les dispositions suivantes, par exemple, ont été jugées contraires à l’article34TFUE:
• l’obligation de vendre la margarine sous emballages de forme cubique pour la dis-
Comme il a été indiqué ci-dessus, dans le contexte de l’arrêt Keck et Mithouard, les «règles relatives aux conditions auxquelles
Le raisonnement adopté par la Cour dans les affaires relatives à la publicité semble s’articuler en trois étapes.
Premièrement, la Cour estime que certaines méthodes de promotion des ventes d’un produit constituent des modalités de vente.
Deuxièmement, elle examine l’étendue de la restriction relative à la publicité (interdiction totale ou non).
Troisièmement, elle examine la discrimination (la question étant de savoir si la restriction nationale en cause touche la commercialisation de marchandises provenant d’autres États membres d’une autre manière que la commercialisation de marchandises de fabrication nationale).
Dans un certain nombre d’affaires, la Cour semble établir un lien entre l’étendue de la restriction (totale ou partielle) et la discrimination.
En d’autres termes, si la restriction est totale, il est présumé qu’elle pourrait avoir des répercussions plus impor- tinguer du beurre(107
)A aire C-33/97, Colim, Rec.1999, p.I-3175, point37, et affaire C-416/00, Morellato, Rec.2003, p.I-9343, points29 et 30.)A aire 261/81, Rau/De Smedt, Rec.1982, p.3961.)A aire C-30/99, Commission/Irlande, Rec.2001, p.I-4619.)A aire C-244/06, Dynamic Medien, Rec.2008, p.I-505; dans cet arrêt, la Cour a cependant considéré que les obstacles au commerce étaient justifiés par la nécessité d’assurer la protection des mineurs.
Voir également les affaires suivantes, antérieures à Keck et Mithouard: affaire C-362/88, GB-INNO-BM, Rec.1990, p.I-667, et affaires jointes C-1/90 et C-176/90,
Voir également l’affaire aire
)Voir l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787 (interdiction de la publicité, en dehors de l’officine, pour les produits «parapharmaceutiques»), et l’affaire aire
1 15 tantes sur les produits importés(
3.3.9.OBLIGATIONS DECONSIGNE d’origine constitue une mesure d’effet équivalent contraire à l’article34TFUE.
En e et, un tel régime, introduit a n de promouvoir la commercialisation de certains produits fabriqués dans un pays ou une région déterminés et dont le message publicitaire souligne la provenance, peut inciter les consommateurs à acheter ces produits à l’exclusion des produits importés(122).
Il en va de même lors de l’utilisation de marquages qui établissent non pas le pays de production, mais la conformité du produit aux normes nationales(123).
l’UE, les États membres ont la faculté de choisir entre un système de consignation et de reprise individuelle, d’une part, et un système global de collecte des emballages, d’autre part, ou encore d’opter pour une combinaison des deux systèmes(120).
Lorsqu’un État membre se décide pour un système de consignation et de reprise, certaines conditions doivent être respectées pour que le système soit conforme aux dispositions de la directive 94/62/CE relative aux emballages et aux déchets d’emballages, ainsi qu’aux articles34 à 36TFUE.
Ainsi, l’État membre doit veiller à ce que le système soit pleinement opérationnel, qu’il couvre l’ensemble du territoire et qu’il soit ouvert à tout producteur ou distributeur sans discrimination.
En outre, un délai de transition suffisant doit être prévu pour permettre aux producteurs et aux distributeurs de s’adapter aux nouvelles exigences, a n que le bon fonctionnement du système puisse être garanti.
De même, une telle obligation peut être justifiée dans une situation où elle permet d’éviter que les consommateurs soient induits en erreur, par exemple, par le conditionnement ou l’étiquetage du produit.
Ces systèmes empêchent fréquemment les opérateurs présents dans plusieurs États membres de vendre le même produit dans le même emballage dans chacun de ces pays.
En e et, les producteurs ou les importateurs sont tenus d’adapter le conditionnement aux besoins de chaque État membre, ce qui entraîne généralement des frais supplémentaires.
En conséquence, ces dispositions ont une incidence sur le produit lui-même et pas seulement sur la modalité de vente concernée. L’effet de ces systèmes, à savoir le cloisonnement des marchés, va souvent à l’encontre de l’idée d’un véritable marché intérieur.
Aussi les dispositions nationales ayant ce type d’effet peuvent-elles être considérées comme des obstacles aux échanges au sens de l’article34TFUE.
Dans l’affaire C-302/86(121), la Cour a analysé un système de consignation et de reprise d’emballages de bières et de boissons rafraîchissantes, instauré au Danemark, qui ne permet en principe que l’utilisation d’emballages normalisés agréés.
Si la Cour a admis le système de consignation et de reprise, considéré comme un élément indispensable d’un système destiné à assurer la réutilisation des emballages et, partant, nécessaire pour atteindre des objectifs en matière d’environnement, elle a estimé que tant la limitation aux emballages normalisés que l’exigence d’autorisation étaient disproportionnées par rapport à l’objectif poursuivi.
3.3.10.INDICATIONSD’ORIGINE, MARQUAGESDEQUALITÉ, INCITATIONSÀACHETER DESPRODUITSNATIONAUX
Tout en étant qualifiées d’obstacles au commerce, ces dispositions peuvent être justi- fiées, par exemple, par des raisons liées à la protection de l’environnement.
Dans deux arrêts concernant le système allemand de consignation obligatoire pour les emballages de boissons à usage unique, la Cour de justice a confirmé qu’en l’état actuel du droit de
D’une manière générale, une obligation, imposée par l’État, de faire une déclaration
Les mesures qui incitent à l’achat des seuls produits nationaux ou lui accordent une préférence sont des mesures d’effet équivalent au sens de l’article34TFUE.
L’exemple le plus connu d’une incitation à acheter des produits nationaux est l’affaire Buy Irish(126), qui concernait une campagne à grande échelle encourageant l’achat de marchandises nationales plutôt que de produits importés.
Dans cette affaire, la Cour a estimé que, comme cette campagne représentait une tentative manifeste de réduire
)Dans ce contexte, voir l’affaire C-405/98, Gourmet International Products, Rec.2001, p.I-1795, les affaires jointes C-34/95 à C-36/95, De Agostini et TV-Shop, Rec.1997, p.I-3843, et l’affaire C-239/02, Douwe Egberts, Rec.2004, p.I-7007 (interdiction de références à l’«amaigrissement» et à des «recommandations, attestations, déclarations ou avis médicaux ou à des déclarations d’approbation»).
)Dans ce contexte, voir l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787, et l’affaire C-71/02, Karner, Rec.2004, p.I-3025 (interdiction des références indiquant que les marchandises proviennent d’une faillite d’entreprise).(117)A aire C-337/95, Dior, Rec.1997, p.I-6013.(118)A aire C-405/98, Gourmet International Products, Rec.2001, p.I-1795.(119)P. Oliver et S.Enchelmaier, «Free movement of goods: Recent developments in the case law», CML Rev., 2007, p.649 à 675.(120)A aire C-463/01, Commission/Allemagne, Rec.2004, p.I-11705, et affaire C-309/02, Radlberger Getränkegesellschaft et S.Spitz, Rec.2004, p.I-11763.
(121 (122 et affaire C-255/03, Commission/Belgique, non publiée au Recueil.
L’avocat général Geelhoed (affaire C-239/02, Douwe Egberts, Rec.2004, p.I-7007, point68) établit un contraste entre ce raisonnement et celui tenu par la Cour dans l’affaire C-292/92, Hünermund e.a., Rec.1993, p.I-6787, et l’affaire C-412/93, Leclerc-Siplec, Rec.1995, p.I-179.
Il a estimé que, dans ces deux dernières affaires, les interdictions de publicité avaient une portée limitée.
En d’autres termes, «le rôle de la publicité en tant qu’elle procure un accès au marché pour les produits concernés restait intact».
de justifier une interdiction de la vente par cor- respondance(135).
En outre, la Cour a estimé que les interdictions peuvent être justifiées par des motifs d’équilibre financier du système de sécurité sociale ou d’intégrité du système de
dans une pharmacie située dans un autre État membre donnait une garantie équivalente à celle donnée par une pharmacie nationale.
Cette conclusion était également étayée par le fait que les conditions d’accès à la profession de pharmacien et les modalités de son exercice sont réglementées par le droit dérivé de l’UE.
a souligné, mutatis mutandis, l’importance de l’internet pour la vente d’un produit.
Elle a ensuite expliqué qu’une interdiction totale de cette nature gêne davantage les pharmacies situées en dehors de l’Allemagne que celles situées sur le territoire allemand, et constitue dès lors une violation de l’article34TFUE.
Plus spécifiquement, la Cour a estimé que, pour les pharmacies qui ne sont pas établies sur le territoire allemand, l’internet est un moyen plus important d’«atteindre directement» le marché allemand(134).
La Cour a ensuite examiné les justifications possibles.
En ce qui concerne les justifications avancées par rapport aux médicaments non soumis à prescription médicale, la Cour a déclaré qu’aucune des justifications invoquées ne pourrait valablement fonder l’interdiction absolue de la vente par correspondance de ces médicaments.
Elle a considéré qu’au vu des risques pouvant s’attacher à l’utilisation de ces médicaments, la nécessité de pouvoir vérifier d’une manière efficace et responsable l’authenticité des ordonnances établies par les médecins et d’assurer ainsi la délivrance du médicament, soit au client luimême, soit à une personne chargée par ce dernier de venir le chercher, serait susceptible
L’article34TFUE ne donne pas seulement aux entreprises le droit d’importer des marchandises à des fins commerciales, mais permet également aux particuliers d’importer des biens pour leur usage personnel, comme le montre l’affaire Schumacher(137).
En l’espèce, un particulier avait commandé pour son usage personnel un médicament en France.
Toutefois, l’administration douanière de son pays de résidence, en l’espèce l’Allemagne, avait refusé d’autoriser la mise à la consommation du produit en question.
Dans une question préjudicielle soumise à la Cour de justice, la juridiction nationale avait posé la question de savoir si les dispositions des articles34 et 36TFUE s’opposaient à une législation qui interdit à un particulier d’importer pour son usage personnel un médicament autorisé dans l’État membre d’importation, délivré dans cet État sans prescription médicale et acheté dans une pharmacie d’un autre État membre.
La Cour a tout d’abord souligné qu’une législation de cette nature constituait une infraction à l’article34TFUE.
Après avoir examiné toutes les justifications possibles, elle a déclaré que la mesure ne pouvait pas être justifiée par des raisons de protection de la santé publique.
Elle a indiqué que l’achat de médicaments
Toutefois, comme l’a montré l’affaire Escalier et Bonnarel(138), les particuliers qui importent des biens aux fins d’une utilisation sur leur propre terrain peuvent également être soumis à certaines obligations applicables aux opérateurs important des produits à des fins commerciales.
En l’espèce, des poursuites avaient été engagées contre deux particuliers à qui il était reproché d’avoir détenu, en vue de leur utilisation, des produits antiparasitaires à usage agricole ne bénéficiant pas d’une autorisation de mise sur le marché.
Les particuliers concernés soutenaient que les exigences nationales en matière d’autorisation ne sauraient s’appliquer aux agriculteurs procédant à des importations non à des fins commerciales, mais à des fins personnelles.
La Cour a estimé que les États membres étaient obligés de soumettre les importations de produits phytopharmaceutiques sur leur territoire à une procédure d’examen, celle-ci pouvant, comme dans le cas d’espèce, revêtir la forme d’une procédure dite «simplifiée» qui vise à vérifier si un produit nécessite une autorisation de mise sur le marché ou s’il doit être considéré comme ayant déjà été autorisé dans l’État membre d’importation(139).
La Cour a souligné ensuite que ces constatations valaient indépendamment du but de l’importation et que, partant, elles étaient également applicables aux agriculteurs qui importent des produits pour les seuls besoins de leur exploitation.
Autres aspects spécifiques concernant l’article34TFUE
Importations parallèles de médicaments et de produits phytopharmaceutiques et du Conseil concernant la mise sur le marché des produits phytopharmaceutiques» signifiera que l’importation parallèle de produits phytopharmaceutiques sera harmonisée au niveau de l’UE et ne sera plus régie par l’article34TFUE.
• qu’une autorisation de mise sur le marché du produit importé ait été accordée dans l’État membre d’origine;
Le commerce parallèle de produits est une forme légale de commerce dans le marché intérieur.
Il est «parallèle» dans la mesure où il a lieu en dehors et— dans la plupart des cas— parallèlement aux réseaux de distribution que les fabricants ou les fournisseurs d’origine ont mis en place, alors qu’il concerne des produits qui sont à tous égards analogues à ceux commercialisés par les réseaux de distribution.
Le commerce parallèle est le résultat de l’existence d’écarts entre les prix des produits pharmaceu-
) ou des pesticides(
Dans le souci de concilier les droits des importateurs parallèles et la nécessité de préserver certains objectifs d’intérêt public, tels que la protection de la santé publique et de l’environnement, la Commission a fourni des orientations relatives aux importations parallèles dans les textes suivants: lorsque des États membres fixent ou contrôlent par d’autres moyens le prix des produits vendus sur leurs marchés respectifs.
Le commerce parallèle crée en principe une concurrence saine, offre des réductions de prix aux consommateurs et résulte directement du développement du marché intérieur, qui garantit la libre circulation des marchandises.
En outre, une distinction doit être faite entre le commerce parallèle et la réimportation.
À ce sujet, la Cour a estimé qu’un produit fabriqué sur le territoire d’un État membre, qui est exporté, puis réimporté dans ce même État, constitue un produit importé au même titre qu’un produit fabriqué dans un autre État membre(145).
La Cour a cependant souligné qu’une telle constatation ne s’appliquait pas dans les cas où il est établi que les produits en cause ont été exportés aux seules fins de leur réimportation dans le but de contourner une législation telle que celle au principal(146).
recommandations élaborées au sein du comité phytosanitaire permanent concernant le commerce parallèle de produits
Bien que la sécurité et la première mise sur le marché des médicaments et des produits phytopharmaceutiques soient réglementées par le droit de l’UE, les principes entourant la légalité du commerce parallèle de ces produits découlent d’arrêts rendus par la Cour sur la base des dispositions du traité relatives à la libre circulation des marchandises.
En ce qui concerne les médicaments et les pesticides, lorsque les informations nécessaires pour les besoins de la protection de la santé publique ou de l’environnement sont déjà à la disposition des autorités compétentes de l’État membre de destination à la suite de la première mise sur le d’inclure dans la réglementation des dispositions expresses régissant le commerce parallèle de ces produits.
L’entrée en vigueur de la proposition de «règlement du Parlement européen
Les législations nationales en vigueur dans les États membres prévoient en général trois étapes différentes pour l’immatriculation d’un véhicule à moteur.
Premièrement, l’homologation des caractéristiques techniques du véhicule à moteur, qui, dans bon nombre de cas, consistera dans la réception CE par type.
)A aire C-201/94, Smith & Nephew, Rec.1996, p.I-5819.)A aire C-100/96, British Agrochemicals Association, Rec.1999, p.I-1499, et affaire C-201/06, Commission/France, Rec.2008, p.I-735, point33.)6décembre 2001, Sanco/223/2000 rév.9.)COM(2003) 839 nal (http://eur-lex.europa.eu/LexUriServ/site/fr/com/2003/com2003_0839fr01.pdf). ) Proposition de règlement du Parlement européen et du Conseil concernant la mise sur le marché des produits phytopharmaceutiques, COM(2006) 388 nal.)A aire C-322/01, Deutscher Apothekerverband, Rec.2003, p.I-14887, point127. Voir à ce sujet l’affaire 229/83, Leclerc e.a., Rec.1985, p.1, point26, et l’affaire C-240/95, Schmit, Rec.1996, p.I-3179, point10.
Les autorités nationales ne peuvent pas demander le certificat de conformité CE pour les véhicules précédemment immatriculés dans un autre État membre si le précédent certificat d’immatriculation du véhicule est pleinement conforme au modèle figurant dans la directive 1999/37/CE.
Par contre, les autorités nationales peuvent demander le certificat de conformité CE pour les véhicules précédemment immatriculés dans un autre État membre lorsque le certificat d’immatriculation non harmonisé de l’autre État membre ne leur permet pas d’identifier le véhicule à moteur avec suffisamment de précision.
Pour les véhicules à moteur précédemment immatriculés dans un autre État membre, l’État membre d’immatriculation peut demander uniquement la présentation des documents suivants:
L’original ou une copie du certificat d’immatriculation délivré dans un autre État membre: le certificat d’immatriculation harmonisé émis par un État membre doit être reconnu par les autres États membres en vue de la nouvelle immatriculation du véhicule sur leur territoire(148).
Toutefois, de nombreux véhicules immatriculés avant 2004 sont toujours munis du cer-ti cat d’immatriculation non harmonisé.
Un certificat de contrôle technique si un tel contrôle est obligatoire pour toutes les nouvelles immatriculations de véhicules à moteur précédemment immatriculés dans le même ou un autre État membre.
Le certificat de conformité CE ou national: toutes les voitures particulières produites en série réceptionnées depuis 1996 sont en principe soumises à la réception CE par
Dans un arrêt récent, la Cour a confirmé que les interdictions générales d’immatriculation de véhicules usagés importés sont contraires type (
Les véhicules à moteur sans réception par type bénéficient de procédures de réception nationales par type ou de réceptions nationales individuelles.
Auparavant, les procédures de réception nationales appliquées aux véhicules à moteur qui avaient déjà fait l’objet d’une réception nationale dans un autre État membre et aux véhicules à moteur déjà immatriculés dans un autre État membre tombaient sous le coup des articles34 et 36TFUE(150).
Désormais, les procédures de réception nationales et individuelles sont harmonisées dans le cadre de la nouvelle directive 2007/46/CE relative à la réception des véhicules à moteur.
Si la validité de la réception est limitée à l’État membre qui a délivré celleci, un autre État membre doit permettre la vente, l’immatriculation et la mise en circulation du véhicule, sauf s’il est raisonnablement fondé à croire que les dispositions techniques appliquées pour octroyer à l’article34TFUE(152).
laquelle un État membre certifie qu’un
)Communication interprétative de la Commission concernant les procédures d’immatriculation des véhicules à moteur originaires d’un autre État membre, JO C68 du 24.3.2007, p.15.
)Cette matière est régie par la directive 2007/46/CE du Parlement européen et du Conseil du 5septembre 2007 établissant un cadre pour la réception des véhicules à moteur, de leurs remorques et des systèmes, des composants et des entités techniques destinés à ces véhicules, JO L263 du 9.10.2007, p.1.
La directive 2007/46/CE remplace la directive 70/156/CEE du Conseil du 6février 1970 concernant le rapprochement des législations des États membres relatives à la réception des véhicules à moteur et de leurs remorques.
Dans certains de ses arrêts relatifs à l’ar-ticle35TFUE, la Cour a fait abstraction de la dernière exigence prévue par le principe Groenveld («au détriment de la production et du com-
L’article35TFUE dispose que «[l]es restrictions quantitatives à l’exportation, ainsi que toutes mesures d’effet équivalent, sont interdites entre États membres».
1 57 merce d’autres États membres»)(
Ce critère, qui a été appliqué dans un certain nombre d’ar- rêts par la Cour(158), est conforme à l’évolution
) et des services(
En outre, dans certaines affaires, la Cour n’a pas fait référence à la nécessité d’assurer un avantage par- ticulier à la production nationale(161).
À l’occasion d’une récente question préjudicielle(162), la Cour a
Dans le contexte de l’article35TFUE, le terme «exportations» désigne les échanges entre États membres, c’est-à-dire les exportations d’un État membre vers d’autres États membres.
Il ne s’applique pas aux exportations vers un pays situé en dehors de l’Union européenne.
Cette interprétation stricte de l’article35TFUE s’explique par plusieurs raisons.
En premier lieu, dans le cas des importations, des mesures non discriminatoires peuvent imposer une double charge aux importateurs, puisque ceux-ci doivent respecter à la fois la réglementation de leur propre pays et celle du pays d’importation.
Ces mesures sont donc considérées comme tombant à juste titre sous le coup des dispositions législatives de l’UE protégeant le marché intérieur.
Il n’en va pas ainsi pour les exportateurs, qui doivent simplement respecter la réglementation établie pour le marché.
En second lieu, si la portée de l’article35TFUE était trop grande, elle engloberait des restrictions qui sont sans incidence sur le commerce intra-UE(154).
Restrictions quantitatives et mesures d’eet équivalent eu à se prononcer sur une réglementation belge qui interdit au vendeur d’exiger du consommateur un acompte ou un paiement quelconque avant l’expiration du délai de rétractation de sept jours permettant la renonciation à un contrat de vente à distance.
Bien que l’interdiction de percevoir des acomptes soit applicable à tous les opérateurs agissant sur le territoire national, la Cour considère que cette interdiction affecte davantage la sortie des produits du marché de l’État membre d’exportation que la commercialisation des produits sur le marché national dudit État membre.
Il est intéressant de noter que, dans ce cas, les effets de l’obstacle entravent davantage les activités commerciales des entreprises établies dans l’État membre d’exportation que celles des entreprises situées dans l’État membre de destination.
Bien que les libellés des articles35 et 34TFUE soient très similaires, il existe une différence manifeste entre les deux, dans la mesure où l’article35TFUE s’applique essentiellement à des mesures qui constituent des discriminations par rapport aux biens.
Ce principe a été établi dans l’affaire Groenveld(153), dans laquelle la Cour a déclaré que l’article35TFUE «vise les mesures nationales qui ont pour objet ou pour e et de restreindre spécifiquement les courants d’exportation et d’établir ainsi une différence de traitement entre le commerce intérieur d’un État membre et son commerce d’exportation, de manière à assurer un avantage particulier à la production nationale ou au marché intérieur de l’État intéressé, au détriment de la production ou du commerce d’autres États membres».
Globalement, l’approche générale adoptée par la Cour semble consister à dire que l’ar-ticle35TFUE s’oppose aux obstacles au commerce qui ont un e et réel et spécifique sur les exportations et qui établissent une différence de traitement entre le commerce à l’intérieur d’un État membre et l’exportation.
)A aire C-415/93, Bosman, Rec.1995, p.I-4921, et affaire C-18/95, Terhoeve, Rec.1999, p.I-345.)A aire C-384/93, Alpine Investments, Rec.1995, p.I-1141.)A aire C-388/95, Belgique/Espagne, Rec.2000, p.I-3123, point41.)A aire C-205/07, Gysbrechts et Santurel Inter, Rec.2008, p.I-9947.
Justifications des obstacles aux échanges
Dans le cas d’une harmonisation partielle, la législation d’harmonisation elle-même autorise assez souvent explicitement les États membres à maintenir ou à adopter des mesures plus rigoureuses, pour autant que celles-ci soient compatibles avec le traité.
C’est ainsi que toute interdiction de l’importation de produits dont la commercialisation est restreinte, mais non interdite, sera discriminatoire et constituera une violation des dispositions relatives à la libre circulation des marchandises.
La Cour interprète strictement la liste des dérogations prévues à l’article36TFUE, qui portent toutes sur des intérêts non économiques(163
De plus, toute mesure doit respecter le principe de proportionnalité. Il incombe à l’État membre qui invoque l’article36TFUE de démontrer que
Même si une mesure peut être justifiée au titre de l’une des dérogations visées à l’ar-ticle36TFUE, elle ne doit «constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres».
La deuxième partie de l’article36TFUE a pour but de prévenir tout abus de la part des États membres.
Comme l’a indiqué la Cour, «la fonction de cette deuxième phrase de l’article[36] est d’empêcher que les restrictions aux échanges fondées sur les motifs indiqués à la première phrase ne soient détournées de leur n et utilisées de manière à établir des discriminations à l’égard de marchandises originaires d’autres États membres ou à protéger indirectement certaines productions nationales»(167), c’est-à-dire pour adopter des mesures protectionnistes.
les mesures qu’il impose sont justi ées(164
6.1.1.MORALITÉPUBLIQUE, ORDREPUBLICETSÉCURITÉ PUBLIQUE mais, lorsqu’un État membre fournit des justi- fications convaincantes, il appartient à la Commission de démontrer que les mesures prises ne sont pas appropriées en l’espèce(165
L’article36TFUE ne peut pas être invoqué pour justifier des écarts par rapport à la législation harmonisée de l’UE(166
Les États membres peuvent décider d’interdire un produit pour des raisons de moralité.
Par exemple, il ne pourra pas être cité s’il est considéré comme une clause de sauvegarde générale ou s’il est uniquement destiné à servir des objectifs économiques protectionnistes.
Lorsqu’une autre dérogation prévue par l’article36TFUE est appliquée, la Cour tend à recourir à cette solution de remplacement ou à retenir la justi cation fondée sur l’ordre public en combinaison avec d’autres justifications possibles(171).
La justi cation d’une mesure uniquement par des raisons d’ordre public a cependant été acceptée dans un cas exceptionnel, où un État membre restreignait les importations et les exportations de pièces d’or de collection.
)A aire C-120/95, Decker, Rec.1998, p.I-1831, et affaire 72/83, Campus Oil, Rec.1984, p.2727.)A aire 251/78, Denkavit Futtermittel, Rec.1979, p.3369.)A aire C-55/99, Commission/France, Rec.2000, p.I-11499.)A aire C-473/98, Toolex, Rec.2000, p.I-5681, et affaire 5/77, Tedeschi/Denkavit, Rec.1977, p.1555.)A aire 34/79, Henn et Darby, Rec.1979, p.3795, point21, et affaires jointes C-1/90 et C-176/90, Aragonesa de Publicidad Exterior et Publivía, Rec.1991, p.I-4151,
d’ordre public, au motif qu’elle tenait à la nécessité de protéger le droit de frappe de la monnaie, traditionnellement considéré comme mettant en
17 2 cause les intérêts essentiels de l’État(
à l’existence ou à la portée de risques pour la santé des personnes, les institutions peuvent prendre des mesures de protection sans avoir à attendre que la réalité et la gravité de ces risques soient pleinement démontrées».
Le principe de précaution définit les circonstances dans lesquelles un législateur, qu’il soit national, européen ou international, peut adopter des mesures visant à protéger les consommateurs contre les risques pour la santé, qui, compte tenu des incertitudes scientifiques, peuvent être associées à un produit ou à un service.
des personnes occupent le premier rang et qu’il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent en assurer la protection, en particulier du degré de sévérité des contrôles à e ectuer»(177).
Dans le même arrêt, la Cour a déclaré qu’une réglementation ou pratique nationale ne bénéficie donc pas de la dérogation de l’article36TFUE lorsque la santé et la vie des personnes peuvent être protégées de manière aussi efficace par des mesures moins restrictives des échanges intra-UE.
La Cour a toujours affirmé que les États membres doivent procéder à une évaluation du risque avant de prendre des mesures de pré- caution au titre des articles34 et 36TFUE(180).
Le motif de sécurité publique a été invoqué dans un domaine spécifique, à savoir le marché énergétique de l’UE, mais l’arrêt s’explique par des faits précis et sa portée ne peut pas être facilement généralisée.
Dans une affaire de ce type, un État membre avait ordonné aux importateurs de pétrole de s’approvisionner à concurrence de 35% de leurs besoins auprès d’une compagnie pétrolière nationale à des prix fixés par le gouvernement. La Cour de justice a déclaré que cette mesure était manifestement protectionniste et constituait une violation de l’article34TFUE.
Elle a cependant considéré que la mesure était justifiée par des raisons de sécurité publique, c’est-à-dire par la nécessité de maintenir disponible la capacité des installations de la raffinerie en cas de crise(173).
Il apparaît qu’en général, la Cour se borne à constater que des incertitudes scientifiques existent et, une fois ces incertitudes établies, laisse aux États membres ou aux institutions une marge d’appréciation considérable dans l’adoption des mesures à mettre en œuvre(181).
Toutefois, les mesures ne doivent pas être prises sur la base de «considérations purement hypo-
La Cour a également accepté la justi cation pour des raisons de sécurité publique dans des affaires concernant le commerce de marchan- thétiques» (182).
dises stratégiquement sensibles(174) et de marchandises à double usage(175), au motif que «le
En général, lorsqu’un État membre souhaite maintenir ou introduire des mesures de protection de la santé en invoquant l’article36TFUE, c’est à lui qu’il incombe de démontrer la néces-
18 3 sité de ces mesures(
Dans ces affaires, la Cour a déclaré que l’article36TFUE couvre à la fois la sécurité intérieure (recherches criminelles, prévention routière et réglementation de la circulation) et la sécurité extérieure(176).
La protection de la santé et de la vie des hommes, des animaux et des plantes constitue le motif le plus fréquemment invoqué par les États membres pour justifier les obstacles à la libre circulation des marchandises.
Si la jurisprudence de la Cour est très vaste dans ce domaine, il existe certaines grandes règles qui doivent être observées: la protection de la santé ne peut pas être invoquée si l’objectif réel d’une mesure est de protéger le marché national, même si, en l’absence d’harmonisation, il appartient aux États membres de déterminer leurs niveaux de protection; les mesures adoptées doivent être proportionnées à l’objectif poursuivi, c’est-à-dire ne pas aller au-delà de ce qui est nécessaire pour réaliser l’objectif légitime de protection de la santé publique.
En outre, les mesures doivent être valablement justifiées par les États membres, qui sont tenus de fournir les données et les éléments de preuve pertinents (de nature technique, scientifique, statistique ou nutritionnelle) ainsi que toute autre information utile(178).
Application du «principe de précaution»: le principe de précaution a été utilisé pour la première fois par la Cour de justice dans l’affaire aire
6.1.2.PROTECTIONDELA SANTÉETDELAVIEDESHOMMES, DESANIMAUXETDESPLANTES PRINCIPEDEPRÉCAUTION
La Cour a déclaré que, «parmi les biens ou intérêts protégés par l’article[36], la santé et la vie principe était déjà implicitement présent dans la jurisprudence antérieure. La Cour a déclaré que, «lorsque des incertitudes subsistent quant d’affaires récentes, la Cour a confirmé qu’il en va de même dans des situations où le principe de précaution est concerné(184).
Dans ses arrêts, la Cour a souligné qu’il y a lieu de démontrer l’existence d’un risque réel, compte tenu des résultats les plus récents de la recherche scien-ti que internationale.
Il appartient donc aux États membres de démontrer que des mesures de précaution peuvent être prises au titre de l’article36TFUE.
(178)A aire C-270/02, Commission/Italie, Rec.2004, p.I-1559, et affaire C-319/05, Commission/Allemagne, Rec.2007, p.I-9811.(179)A aire C-157/96, National Farmers’ Union e.a., Rec.1998, p.I-2211.(180)A aire C-249/07, Commission/Pays-Bas, non publiée au Recueil, points50 et 51, affaire C-41/02, Commission/Pays-Bas, Rec.2004, p.I-11375, affaire C-192/01,
Commission/Danemark, Rec.2003, p.I-9693, et affaire C-24/00, Commission/France, Rec.2004, p.I-1277.
(183)Voir par exemple l’affaire 227/82, VanBennekom, Rec.1983, p.3883, point40, et l’affaire 178/84, Commission/Allemagne(Reinheitsgebot), Rec.1987, p.1227, point46.(184)A aire C-41/02, Commission/Pays-Bas, Rec.2004, p.I-11375, point47, affaire C-192/01, Commission/Danemark, Rec.2003, p.I-9693, point46, et affaire C-24/00,
Commission/France, Rec.2004, p.I-1277, point53.
présentés et le risque: il leur suffit de montrer qu’il existe des incertitudes scientifiques dans le domaine concerné.
Les institutions de l’UE évalueront ensuite le dossier présenté par l’État les droits d’auteur.
Deux principes peuvent être déduits de la jurisprudence sur la compatibilité avec les articles34 à 36TFUE de l’exercice des droits de propriété industrielle.
6.1.3.PROTECTIONDESTRÉSORS NATIONAUXAYANTUNEVALEUR ARTISTIQUE,HISTORIQUE OUARCHÉOLOGIQUE tiques telles que la propriété, l’âge et la valeur d’un objet, mais il est clair qu’il existe certains autres facteurs dont il importe de tenir compte pour définir un «trésor national», tels qu’une évaluation de nature contextuelle qui prend en considération le patrimoine de l’État membre concerné.
C’est probablement pour cette raison qu’il est précisé, à l’annexe de la directive précitée, que cette annexe n’a «pas pour objet de définir les biens ayant rang de “trésors nationaux” au sens [de l’article36TFUE], mais uniquement des catégories de biens susceptibles d’être classés comme tels».
Selon le premier principe, le traité ne concerne pas l’existence de droits de propriété intellectuelle accordés en vertu de la législation des États membres.
En conséquence, le droit national relatif à l’acquisition, aux transferts et à l’extinction de ces droits est légitime.
Toutefois, ce principe ne s’applique pas lorsque les règles nationales comportent un élément de discrimination(189).
La directive 93/7/CEE a été adoptée dans le contexte de la suppression des contrôles aux frontières nationales, bien qu’elle ne couvre que la restitution de biens exportés illicitement et ne prévoie aucune mesure de contrôle visant à prévenir de telles exportations illicites.
Le règlement (CE) n°116/2009 concernant l’exportation de biens culturels va plus loin en instaurant des contrôles uniformes sur l’exportation de biens protégés; ces contrôles ne s’appliquent cependant qu’aux pays tiers(187).
Conformément au second principe, un droit de propriété industrielle est épuisé lorsqu’un produit a été légalement distribué sur le marché d’un État membre par le titulaire du droit ou avec son consentement.
Ultérieurement, le titulaire du droit ne peut pas s’opposer à l’importation du produit en cause dans un autre État membre où il a été commercialisé en premier.
C’est ce que l’on entend par «principe d’épuisement des droits».
Ce principe n’empêche pas les titulaires de droits d’exécution ou de prêt d’obtenir des redevances pour chaque exécution ou prêt(190).
Ils pourraient cependant trouver un instrument d’interprétation utile dans la directive 93/7/CEE(186), qui régit la restitution de biens culturels ayant quitté illicitement le territoire d’un État membre.
Même si cette directive confirme qu’il incombe aux États membres de définir leurs trésors nationaux, ses dispositions et son annexe peuvent constituer une aide à l’interprétation en cas de doute.
La directive indique que les biens suivants pourraient constituer des trésors nationaux:
Aujourd’hui, ces deux aspects sont toutefois couverts principalement par une législation harmonisée, par exemple la directive 89/104/CE relative aux marques.
• des biens figurant sur les inventaires des musées, des archives et des fonds de conservation des bibliothèques;
Il convient de noter que, outre les brevets, les marques, les droits d’auteur et les droits de modèle, les dénominations géographiques constituent également une propriété industrielle et commerciale aux fins de l’ar-ticle36TFUE(191).
des tableaux, des peintures et des sculptures;
Les tentatives entreprises par les États membres pour décourager l’exportation de trésors artistiques par l’application d’une taxe n’ont cependant pas été jugées justifiables, puisque ces taxes constituent des mesures équivalentes à un droit de douane (article30TFUE) dont l’application ne peut être justifiée en invoquant l’article36TFUE(188).
• des archives.
6.1.4.PROTECTION DELAPROPRIÉTÉINDUSTRIELLE ETCOMMERCIALE
La directive tente de définir les objets qui tombent dans son champ d’application en faisant référence, dans son annexe, à des caractéris-
Dans cet arrêt, la Cour a déclaré que ces exigences impératives concernaient en particulier l’effica- ca-
)La Commission a adopté une communication sur le recours au principe de précaution, COM(2000) 1 nal.)Directive 93/7/CEE du Conseil du 15mars 1993 relative à la restitution de biens culturels ayant quitté illicitement le territoire d’un État membre.)Règlement (CE) n°116/2009 du Conseil du 18décembre 2008 concernant l’exportation de biens culturels, JO L39 du 10.2.2009, p.1 à 6.)A aire 7/68, Commission/Italie, Rec.1968, p.617.)A aire C-235/89, Commission/Italie, Rec.1992, p.I-777.)A aire 187/80, Merck/Stephar, Rec.1981, p.2063, affaires jointes C-267/95 et 268/95, Merck/Primecrown, Rec.1996, p.I-6285, et affaire 78/70, DeutscheGrammophon/ Grammophon/
En conséquence, des motifs autres que ceux couverts par l’article36TFUE ne peuvent théoriquement pas être invoqués pour justifier des mesures discriminatoires.
Aucune justi cation tenant à la protection des consommateurs n’est acceptable lorsqu’il s’agit de mesures inutilement restrictives(202).
Bien que la protection de l’environnement ne soit pas mentionnée expressément à l’ar-ticle36TFUE, la Cour a reconnu qu’elle constituait une exigence impérative.
Pour des raisons liées à la protection de l’environnement, la Cour a justi é un certain nombre de mesures nationales:
raison impérieuse d’intérêt général susceptible de justifier pareille entrave.
publique à l’article36TFUE, l’amélioration des conditions de travail constitue une «exigence impérative», même en l’absence de toute consi- dération relative à la santé(203
Sécurité routière: dans plusieurs affaires, la Cour a également reconnu que la sécurité routière constitue une raison impérieuse d’intérêt général susceptible de justifier une entrave à la
20 6 libre circulation des marchandises(
Il faut que la mesure en cause soit nécessaire pour garantir la réalisation de l’objectif poursuivi; il faut que l’objectif ne puisse pas être atteint par des prohibitions ou des restrictions moins vastes, ou par des prohibitions ou des restrictions restreignant d’une manière moindre les échanges intra-UE.
Lutte contre la criminalité: dans une affaire concernant une réglementation portugaise interdisant l’apposition de films colorés sur les
vitrages des voitures(207), la Cour a considéré
En d’autres termes, les moyens choisis par les États membres doivent être limités à ce qui est effectivement nécessaire pour assurer la réalisation de l’objectif poursuivi, et ils doivent être proportionnés à cet objectif(210).
que la lutte contre la criminalité peut constituer une raison impérieuse d’intérêt général susceptible de justifier une entrave à la libre circulation des marchandises.
Il convient de noter qu’en l’absence d’harmonisation au niveau européen, il appartient aux États membres de déterminer le niveau de protection qu’ils entendent assurer à l’intérêt légitime
Dans certains domaines(
), la Cour a reconnu aux États membres une certaine «marge d’appréciation» en ce qui concerne les mesures adoptées et le niveau de protection assuré, qui peut varier d’un État membre à l’autre.
Protection du bien-être des animaux: dans l’affaire C-219/07, la Cour a noté que la protection du bien-être des animaux constitue un objectif légitime d’intérêt général.
Elle a également déclaré que l’importance de cet objectif s’est traduite, notamment, par l’adoption par les États membres du protocole sur la protection et le bien-être des animaux, annexé au traité instituant la Communauté européenne(208).
Maintien du pluralisme de la presse(205): à la suite d’une décision préjudicielle concernant l’interdiction autrichienne de la vente de périodiques contenant des jeux-concours dotés de prix, la Cour a déclaré que le maintien du pluralisme de la presse est susceptible de constituer une exigence impérative justifiant une restriction à la libre circulation des marchandises.
Elle a noté que ce pluralisme contribue à la sauvegarde de la liberté d’expression, telle qu’elle est protégée par l’article10 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales, laquelle liberté figure parmi les droits fondamentaux garantis par l’ordre juridique de l’UE.
Comme indiqué ci-dessus, la liste des exigences impératives n’est pas exhaustive, et la Cour pourrait estimer que d’autres «exigences impératives» sont susceptibles de justifier une entrave à la libre circulation des marchandises.
Malgré cette relative liberté dans la fixation du niveau de protection souhaité, la seule circonstance qu’un État membre a choisi un système de protection différent de celui adopté par un autre État membre ne saurait avoir d’incidence sur l’appréciation de la nécessité et de la proportionnalité des dispositions prises en la matière.
Celles-ci doivent seulement être appréciées au regard des objectifs poursuivis par les autorités nationales de l’État membre intéressé et du niveau de protection qu’elles entendent assurer(212).
Équilibre financier du système de sécurité sociale: des objectifs purement économiques ne permettent pas de justifier une entrave à la libre circulation des marchandises.
Pour pouvoir être justifiée au regard de l’ar-ticle36TFUE ou sur la base de l’une des exigences impératives établies dans la juris-
Un élément important dans l’analyse des justi- fications fournies par un État membre résidera
)A aires jointes 60/84 et 61/84, Cinéthèque, Rec.1985, p.2605.)A aire C-368/95, Familiapress, Rec.1997, p.I-3689.)A aire C-54/05, Commission/Finlande, Rec.2007, p.I-2473, point40, et jurisprudence citée.)A aire C-265/06, Commission/Portugal, Rec.2008, p.I-2245, point38.)A aire C-219/07, Nationale Raad van Dierenkwekers en Liefhebbers et Andibel, Rec.2008, p.I-4475, point27.)A aire C-390/99, Canal Satélite Digital, Rec.2002, p.I-607, point33, affaire C-254/05, Commission/Belgique, Rec.2007, p.I-4269, point33, et jurisprudence citée, et affaire C-286/07, Commission/Luxembourg, non publiée au Recueil, point36.
Cette «marge d’appréciation» a également été reconnue dans le cas de mesures justifiées par la nécessité de préserver l’ordre public, la moralité publique et la sécurité publique.
Pour des exemples concernant des justifications tenant à la santé publique, voir l’affaire C-322/01, Deutscher Apothekerverband, Rec.2003, p.I-14887, point103, et jurisprudence citée; en ce qui concerne les justifications tenant à la moralité publique, voir l’affaire 34/79, Henn et Darby, Rec.1979, p.3795, et l’affaire C-244/06, Dynamic Medien, Rec.2008, p.I-505; en ce qui concerne les mesures relatives à l’alcool et les justifications tenant à la santé publique et à l’ordre public, voir l’affaire C-434/04, Ahokainen et Leppik, Rec.2006, p.I-9171; en ce qui concerne les mesures interdisant les jeux de hasard et les justifications tenant à des raisons de moralité publique, d’ordre public et de sécurité publique, voir l’affaire C-65/05, Commission/Grèce, Rec.2006, p.I-10341; en ce qui concerne les mesures relatives à la protection des animaux, voir l’affaire C-219/07, Nationale Raad van Dierenkwekers en Liefhebbers et Andibel, Rec.2008, p.I-4475.
)Voir l’affaire 104/75, De Peijper, Rec.1976, p.613, l’affaire C-54/05, Commission/Finlande, Rec.2007, p.I-2473, point46, et l’affaire C-297/05, Commission/Pays-Bas,
Rec.2007, p.I-7467, point79, où la Cour précise les alternatives disponibles en l’espèce.
)Voir l’affaire C-500/06, Corporación Dermoestética, Rec.2008, p.I-5785, point39, et l’affaire C-169/07, Hartlauer, Rec.2009, p.I-1719, point55.)A aire C-249/07, Commission/Pays-Bas, non publiée au Recueil, points47 à 50.)Voir les conclusions de l’avocat général Poiares Maduro dans l’affaire C-434/04, Ahokainen et Leppik, Rec.2006, p.I-9171, point25.)A aire C-14/02, ATRAL, Rec.2003, p.I-4431, point69, et affaire C-254/05, Commission/Belgique, Rec.2007, p.I-4269, point36.)A aire C-265/06, Commission/Portugal, Rec.2008, p.I -2245, points40 à 47.)A aire C-110/05, Commission/Italie, Rec.2009, p.I-519, point66.
Relation avec d’autres libertés et articles du traité concernant la libre circulation des marchandises
La libre prestation des services (article56TFUE, ex-article49CE), étant l’une des autres libertés fondamentales consacrées par le traité CE, est étroitement liée à la libre circulation des marchandises.
Les deux libertés concernent des transactions économiques, principalement de nature commerciale, entre États membres.
En raison de cette grande proximité, il arrive qu’une mesure nationale déterminée restreigne aussi bien la circulation des marchandises (article34TFUE) que la libre prestation des services (article56TFUE).
En principe, la Cour a admis cette affirmation en déclarant que «[la taxe] est susceptible d’influencer négativement la décision des travailleurs migrants d’exercer leur droit à la libre circulation»(221).
Pour d’autres raisons, la Cour a cependant rejeté l’argument du couple selon lequel la taxe constituait une violation de l’ar-ticle45TFUE.
Il est utile de noter que la Cour ne s’est pas prononcée sur la question de savoir si des restrictions de cette nature devraient être examinées exclusivement au regard de l’article34TFUE(222).
En outre, il subsiste une incertitude quant aux situations dans lesquelles il serait plus avantageux d’appliquer l’article45 au lieu de l’article34TFUE, sachant que la première disposition citée ne s’applique qu’aux ressortissants d’un État membre.
Cette libre circulation implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs migrants de l’UE et les travailleurs nationaux en ce qui concerne l’accès à l’emploi et les conditions de travail ainsi que les avantages fiscaux et sociaux.
L’ar-ticle45TFUE interdit aussi bien la discrimination fondée sur la nationalité que les mesures nationales qui sont applicables quelle que soit la nationalité du travailleur concerné, mais qui entraînent une restriction à l’exercice de sa liberté de circuler.
En e et, une exigence donnée, relative à la distribution ou à la vente en gros ou au détail de marchandises, peut restreindre simultanément la libre circulation des marchandises et la libre prestation de services de distribution.
Comme la Cour l’a reconnu dans Praktiker Bau- und Heimwerkermärkte, «l’objectif du commerce de détail est la vente de produits aux consommateurs.
Ce commerce comprend, outre l’acte juridique de vente, toute l’activité déployée par l’opérateur en vue d’inciter à la conclusion d’un tel acte.
Cette activité consiste, notamment, en la sélection d’un assortiment des produits proposés à la vente et en l’offre de diverses prestations qui visent à amener le consommateur à conclure ledit acte avec le commerçant en cause plutôt qu’avec un concurrent»(224).
Les problèmes relatifs à la circulation des effets personnels des travailleurs pourraient théoriquement être appréciés au regard de l’article34 ou de l’article45TFUE.
La Cour a eu à connaître de ce problème dans l’affaire Weigel(220), qui concernait le transfert des véhicules automobiles d’un couple marié de leur propre pays (Allemagne) vers l’État membre où le mari avait trouvé un emploi (Autriche).
Lors de l’immatriculation de leurs véhicules en Autriche, ces personnes ont dû acquitter des taxes d’un montant excessif.
Aussi ont-elles fait valoir que ces taxes les empêchaient d’exercer les droits que leur confère l’article45TFUE.
C’est ainsi que des restrictions en matière numérique et à l’équipement y afférent serait contraire au droit de l’UE a été analysée simulta- d’État, une institution d’État ou, par délégation, un organisme privé.
22 9 nément au regard des deux articles(
L’article37TFUE a un e et direct et n’est applicable qu’aux biens (et ne couvre donc pas la libre circulation des services ou des capi-
de publicité (pour l’alcool, par exemple)(225) peuvent, d’une part, affecter le secteur de la publicité en tant que prestataire de services et, d’autre part, viser des marchandises spé-ci ques et les possibilités de pénétration d’un marché, et créer ainsi des obstacles au commerce de marchandises.
De même, des dispositions nationales qui interdisent la vente aux enchères de biens dans certaines circonstances peuvent, par exemple, être considérées, d’une part, comme entravant l’activité de service d’un commissaire-priseur, tout en créant, d’autre part, des obstacles à la vente de biens(226).
La Cour a estimé que l’article57TFUE n’établit aucune priorité entre la libre prestation des ser-
L’article63TFUE (ex-article56CE) concerne la libre circulation des capitaux entre les États membres.
Il protège les opérations financières sur le territoire du marché intérieur.
Si de telles opérations peuvent régulièrement impliquer l’investissement de fonds(230), il n’est pas exclu que, dans des circonstances déterminées, elles concernent également des transferts e ec-tués en nature.
Dans un arrêt récent, la Cour a déclaré que, lorsqu’un contribuable sollicite dans un État membre la déductibilité fiscale de dons faits à des organismes d’intérêt général établis dans un autre État membre, de tels dons relèvent de l’article63TFUE, même s’ils sont effectués en nature sous forme de biens de consommation courants(231).
Probablement pour des raisons d’économie de procédure, lorsqu’une mesure nationale est susceptible d’affecter plus d’une liberté fondamentale, la Cour examine habituellement cette mesure au regard d’une seule de ces libertés seulement.
À cet e et, elle décide laquelle des libertés fondamentales prévaut(228).
Dans la plupart des cas, il est donc essentiel d’iden-ti er l’objet principal de la mesure nationale: si la mesure a trait aux marchandises, l’ar-ticle34TFUE est applicable; si elle concerne les services, l’article56TFUE s’applique.
Par exemple, dans le cas de ventes aux enchères ou de ventes ambulantes, la Cour a estimé que l’aspect «services» était secondaire et n’en a pas tenu compte pour l’appréciation juridique en l’espèce.
Selon le premier paragraphe de l’article37TFUE (ex-article31CE), «les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d’approvisionnement et de débouchés, l’exclusion de toute discrimination entre les ressortissants des États membres».
Cela ne signifie pas qu’il y a lieu de mettre n aux monopoles, mais que ceux-ci doivent être aménagés de manière à éliminer toute possibilité de discrimination.
D’une part, on peut affirmer que ces dispositions nationales sont en fait couvertes par d’autres dispositions du traité, telles que l’ar-ticle34TFUE.
Cette approche sous-entend que l’article37TFUE constitue une lex specialis vis-à-vis de la disposition générale énoncée par l’article34TFUE.
Dans l’affaire Franzén, qui concernait le monopole suédois de vente au détail des boissons alcoolisées, la Cour a déclaré que «les règles relatives à l’existence et au fonctionnement du monopole»(233) tombent sous le coup de l’article37TFUE, tandis que l’incidence «des autres dispositions de la législation nationale, qui sont détachables du fonctionnement du monopole, bien qu’elles aient une incidence sur ce dernier, doit être examinée au regard de [l’article34TFUE]»(234).
Cette position semble avoir été maintenue dans l’affaire Hanner, qui concernait le monopole suédois de vente au détail des médicaments, où la Cour a soutenu que l’article37TFUE «vise l’élimination des entraves à la libre circulation des marchandises, à l’exception toutefois des effets restrictifs sur les échanges qui sont inhérents à l’existence des monopoles en cause»(235).
Plus récemment, la Cour a indiqué dans l’affaire Rosengren e.a. que, «[s]i[…] la mesure en cause au principal affecte la libre circulation des marchandises au sein de la Communauté européenne, elle ne régit pas, en tant que telle, l’exercice, par ce monopole [suédois de vente au détail des boissons alcoolisées], de son droit d’exclusivité pour la vente au détail des boissons alcoolisées sur le territoire suédois.
Cette mesure, qui ne concerne donc pas l’exercice par ce monopole
bénéficient les seuls produits nationaux imposés, alors que les produits importés ne béné -cient pas de tels avantages, la taxe peut être considérée comme un droit de douane ou une charge d’effet équivalent, étant donné qu’en pratique, la «taxe» n’est supportée que par les importateurs(243).
Par ailleurs, le simple fait qu’une aide d’État affecte, en tant que telle, le commerce intra-UE ne suffit pas, en soi, pour que la mesure soit simultanément qualifiée de mesure d’effet équivalent au titre de l’article34TFUE.
Si la réglementation en cause est jugée discriminatoire, un examen au regard des articles34 et 35TFUE ne sera plus nécessaire.
À l’inverse, s’il est conclu que la réglementation n’est pas discriminatoire au regard de l’article37TFUE, il sera nécessaire de l’examiner au regard des dispositions générales régissant la libre circulation des marchandises.
Si l’article34TFUE couvre les obstacles non tarifaires aux échanges, l’article30TFUE (ex-article25CE) prohibe tous droits de douane ou taxes d’effet équivalent.
Article107TFUE— Aides d’État
La Cour de justice est particulièrement attentive à la question des «charges cachées», c’est-à-dire aux régimes nationaux qui n’apparaissent pas avec évidence, mais constituent en fait des taxes d’effet équivalent.
Elle a constaté, par exemple, que des taxes devaient être considérées comme ayant un e et équivalent dans une affaire concernant une réglementation allemande, qui soumettait le transfert de déchets vers d’autres États membres à une cotisation obligatoire au fonds de solidarité pour la réintroduction des déchets(244), et dans une autre affaire, où une réglementation belge appliquait des taxes à des diamants importés(245) en vue de fournir une assurance sociale aux mineurs belges.
D’une manière générale, toute taxe liée à l’acte de franchissement d’une frontière— quels qu’en soient l’objectif, le montant, le caractère discriminatoire ou protectionniste— sera considérée comme une taxe d’effet équivalent.
Article110TFUE— Dispositions fiscales
L’article107TFUE (ex-article87CE) dispose que sont incompatibles avec le marché commun les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Conformément à une jurisprudence constante, une charge pécuniaire, fût-elle minime, unilatéralement imposée, quelles que soient son appellation et sa technique, et frappant les marchandises en raison du fait qu’elles franchissent la frontière, lorsqu’elle n’est pas un droit de douane proprement dit, constitue une charge d’effet équivalent au sens de l’article30TFUE(241).
Toutefois, une charge échappe à cette qualification si elle relève d’un système général de redevances intérieures appréhendant systématiquement, selon les mêmes critères, les produits nationaux et les produits importés et exportés(242).
Même si une taxe est perçue indistinctement sur les produits nationaux et les produits importés, mais que la charge pesant sur les produits nationaux est compensée intégralement, de manière directe ou indirecte, c’est-à-dire si sa recette est destinée à financer des activités dont
L’article110TFUE (ex-article90CE) constitue un complément des dispositions relatives à la suppression des droits de douane et des taxes d’effet équivalent.
Il a pour objectif d’assurer la libre circulation des marchandises entre les États membres dans des conditions normales de concurrence par l’élimination de toute forme de protection pouvant résulter de l’application d’impositions intérieures discriminatoires à l’égard des produits originaires d’autres États membres(246).
Par rapport à l’article34TFUE, l’article110TFUE est considéré comme une lex specialis, ce qui signifie que, dans les affaires aires
À cet égard, les règles relatives aux aides d’État et les articles34 à 36TFUE poursuivent un objectif commun: assurer la libre circulation des marchandises entre États membres dans des conditions normales de concurrence(238).
)A aire C-170/04, Rosengren e.a., Rec.2007, p.I-4071, points21 et 22; voir également l’affaire C-186/05, Commission/Suède, non publiée au Recueil.)A aire C-159/94, Commission/France, Rec.1997, p.I-5815, point41, affaire C-158/94, Commission/Italie, Rec.1997, p.I-5789, point33, et affaire C-157/94, Commission/
)A aire 103/84, Commission/Italie, Rec.1986, p.1759, point19.)A aire C-234/99, Nygård, Rec.2002, p.I-3657, point56, et affaire C-351/88, Laboratori Bruneau, Rec.1991, p.I-3641, point7.)A aire 74/76, Iannelli, Rec.1977, p.557, point17.)A aire 24/68, Commission/Italie, Rec.1969, p.193, et affaires jointes C-441/98 et C-442/98, Michaïlidis, Rec.2000, p.I-7145, point15.)A aire C-389/00, Commission/Allemagne, Rec.2003, p.I-2001.)A aire C-28/96, Fazenda Pública, Rec.1997, p.I-4939.)A aire C-389/00, Commission/Allemagne, Rec.2003, p.I-2001.)A aires jointes 2/69 et 3/69, Sociaal Fonds voor de Diamantarbeiders, Rec.1969, p.211.)A aires jointes C-290/05 et C-333/05, Nádasdi et Németh, Rec.2006, p.I-10115, point45.
Royaume-Uni avait appliqué à certains vins un droit d’accises qui correspondait approximativement au quintuple du droit appliqué à la bière.
Le Royaume-Uni produit des quantités considérables de bière, mais très peu de vin.
d’améliorer les conditions de l’établissement et du fonctionnement du marché intérieur.
En outre, dès lors que les conditions du recours à l’article114TFUE se trouvent remplies, «le législateur communautaire ne saurait être empêché de se fonder sur cette base juridique du fait que la protection de la santé publique est déterminante dans les choix à faire»(255).
La Cour a examiné la validité de la directive en cause selon deux critères.
Premièrement, elle a vérifié si la directive contribuait effectivement à l’élimination d’obstacles à la libre circulation des marchandises et à la libre prestation des services.
Deuxièmement, elle a déterminé si la directive contribuait à la suppression de distorsions de la concurrence.
Il y a violation du paragraphe1 de l’ar-ticle110TFUE lorsque la taxe appliquée à un produit importé et celle appliquée à un produit intérieur similaire sont calculées différemment, sur la base de critères différents, ce qui entraîne, même si ce n’est que dans certains cas, l’application d’une imposition plus élevée au produit importé.
La Cour a défini les produits similaires comme des produits qui présentent, au regard des consommateurs, des propriétés analogues et répondent aux mêmes besoins.
Article114TFUE— Rapprochement des législations
À ce sujet, J.Usher soulignait que, si, «comme il a été affirmé dans l’affaire Gourmet International Products, une interdiction de publicité au niveau national peut être justifiée au titre de l’article[36TFUE], la question se pose de savoir si l’article[114TFUE] est formulé de manière à réaliser cet objectif, et notamment s’il peut être utilisé pour remplacer une telle interdiction nationale par une interdiction au niveau [de l’UE]»(256).
Il reste à voir de quelle manière exactement la relation entre ces deux dispositions évoluerait dans un marché intérieur intégré, concurrentiel au niveau mondial.
Si les conditions d’une discrimination directe ne sont pas réunies, l’imposition peut être indirectement discriminatoire en raison des effets qu’elle produit.
Des difficultés d’ordre pratique ne peuvent pas être invoquées pour justifier l’application d’impositions intérieures discriminatoires à l’égard de produits des autres États membres(249-).
L’article114TFUE (ex-article100ACEE) a initialement été inséré dans le traité par l’Acte unique européen.
Cet article confère au législateur de l’UE le droit d’arrêter «les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l’établissement et le fonctionnement du marché intérieur».
L’État membre doit notifier la mesure envisagée à la Commission et démontrer que cette mesure est à la fois nécessaire et spécifique à son territoire. Dans les six mois qui suivent la notification, la Commission approuvera ou rejettera les dispositions nationales en
Cette affaire concernait la validité de la directive 98/43/CE interdisant toute forme de publicité et de parrainage en faveur des produits du tabac dans l’UE.
2005, p.370), qui préconise une interprétation large de la portée de l’article114 TFUE, estimant qu’une harmonisation positive ne doit pas être un simple reflet d’une harmonisation négative.
Il note que le traité indique clairement que le marché intérieur doit être un marché respectant également les valeurs non commerciales.
La règle générale prévoit que ces droits et ces obligations ne sont pas affectés par les dispositions du traité.
L’article351TFUE (ex-article307CE) concerne les droits et les obligations résultant de conventions internationales conclues par les États
)Voir par exemple: la décision de la Commission du 18juillet 2001 relative aux dispositions nationales concernant la pharmacovigilance communiquées par l’Allemagne, JO L202 du 27.7.2001, p.46; la décision de la Commission du 14septembre 1994, JO L316 du 9.12.1994, p.43; la décision de la Commission du 26février 1996, JO L69 du 19.3.1996, p.32; la décision de la Commission du 21décembre 1998, JO L3 du 7.1.1999, p.13; sept décisions de la Commission du 26octobre 1999, JO L329 du 22.12.1999.
)Voir l’affaire C-41/93, France/Commission, Rec.1994, p.I-1829, et l’affaire C-319/97, Kortas, Rec.1999, p.I-3143.
À ce sujet, voir également l’affaire C-3/00, Danemark/
Commission, Rec.2003, p.I-2643, dans laquelle la Cour a annulé la décision de la Commission.
)Voir en dernier lieu les conclusions de l’avocat général Ruiz-Jarabo Colomer du 10février 2009 dans les affaires C-284/05 (Commission/Finlande), C-294/05 (Commis- sion/Suède), C-372/05 (Commission/Allemagne), C-387/05 (Commission/Italie) et C-409/05 (Commission/Grèce), non encore publiées au Recueil, point124.
Voir également à ce sujet la communication interprétative sur l’application de l’article296 du traité dans le domaine des marchés publics de la défense, COM(2006) 779.
)Point125.)Voir à ce sujet l’affaire 222/84, Johnston, Rec.1986, p.1651.)Conclusions de l’avocat général Ruiz-Jarabo Colomer dans les affaires C-284/05, C-294/05, C-372/05, C-387/05 et C-409/05, point141.)A aire C-324/93, Evans Medical et Macfarlan Smith, Rec.1995, p.I-563.
26 6 adopter ces mesures dans un très bref délai(
Directive 98/34/CE prévoyant une procédure d’information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l’information
Règlement (CE) n°764/2008— «le règlement sur la reconnaissance mutuelle»
Cette jurisprudence constante a encore été confirmée rmée
Depuis 1984, la directive 83/189/CEE, désormais directive 98/34/CE à la suite d’une codification, contraint les États membres de l’Union européenne à communiquer à la Commission et aux autres États membres tout projet de règle technique relative à des produits et, depuis 1999, aux services de la société de l’information, avant l’adoption dans la législation nationale.
La Commission et les États membres recourent à un système de contrôle préventif.
Pendant les périodes de statu quo, les États membres doivent s’abstenir d’adopter les projets de règlement notifiés pendant au moins trois mois, le temps de leur examen.
Cette période peut être portée à dix-huit mois lorsque la mesure en cause est susceptible de créer des entraves injustifiées au commerce ou que des travaux d’harmonisation sont en cours au niveau de l’UE dans le domaine couvert par le projet notifié. é.
Ces obstacles peuvent être le résultat de la passivité des autorités nationales face à des actions violentes d’individus ou à des blocages non violents des frontières, ou le résultat d’une action d’un État membre, telle que le boycott institutionnalisé de produits importés.
En 2008, le législateur communautaire a adopté un règlement établissant les procédures relatives à l’application de certaines règles techniques nationales à des produits commercialisés légalement dans un autre État membre.
L’objectif principal de ce règlement est de définir les droits et les obligations des autorités nationales et des entreprises lorsque lesdites autorités entendent refuser la reconnaissance mutuelle et l’accès au marché d’un produit commercialisé légalement dans un autre État membre.
Le règlement impose la charge de la preuve aux autorités nationales qui entendent refuser l’accès à leur marché. Ces autorités doivent présenter sous forme écrite les raisons techniques ou scientifiques précises qu’elles invoquent pour justifier leur intention de refuser l’accès du produit au marché national.
Le règlement prévoit une procédure d’alerte et un échange d’informations entre les États membres et la Commission.
Il rappelle également aux États membres leur obligation d’adopter des mesures nécessaires et proportionnées pour garantir la libre circulation des marchandises et d’en informer la Commission, et habilite cette dernière à adresser une noti-
Par voie de conséquence, la procédure supprime les obstacles au bon fonctionnement du marché intérieur avant même qu’ils n’apparaissent, ce qui permet d’éviter les actions rétroactives, toujours fastidieuses.
Les projets nationaux sont adaptés au droit de l’UE avant d’être adoptés et peuvent même être mis en attente pendant une certaine période, de manière à faciliter les discussions au niveau de l’UE.
Application des articles34 et 35TFUE
Eet direct— Actions introduites par desparticuliers
Commission peut décider d’adresser à ce dernier un avis motivé.
La Cour de justice a reconnu que l’interdiction édictée à l’article34TFUE est «impérative, explicite et ne nécessite, pour sa mise en œuvre, aucune intervention ultérieure des États membres ou des institutions communautaires».
C’est la raison pour laquelle l’article34TFUE a un «effet direct et engendre, pour les particuliers, des droits que les juridictions nationales doivent sauvegarder»(267).
La Commission assure la supervision du réseau et contribue, au besoin, à accélérer le traitement des plaintes.
Ultérieurement, la Cour a déclaré que l’ar-ticle35TFUE a également un e et direct et que ses dispositions sont aussi «directement applicables» et «confèrent aux individus des droits que les juridictions des États membres sont tenues de sauvegarder»(268).
9.3.1.LAPROCÉDURE ARTICLES258ET260
Les particuliers peuvent invoquer le principe et le droit de la libre circulation des marchandises en saisissant une juridiction nationale.
Celle-ci peut refuser d’appliquer une réglementation nationale qu’elle juge contraire aux articles34 et 35TFUE.
Les juridictions nationales peuvent également être appelées à évaluer dans quelle mesure un obstacle à l’importation ou à l’exportation peut être justi é au regard des exigences impératives ou des objectifs d’intérêt public visés à l’article36TFUE.
En tant que gardienne du traité, la Commission peut, agissant sur la base d’une plainte ou de sa propre initiative, engager une procédure d’infraction contre un État membre présumé avoir manqué aux obligations qui lui incombent en vertu du droit de l’UE.
Si l’État membre ne se conforme pas au premier arrêt, la Commission peut saisir à nouveau la Cour.
La procédure de la deuxième saisine de la Cour est fixée à l’article260TFUE.
Dans le cadre de la procédure de l’article260TFUE, il y a lieu de passer par les mêmes étapes précontentieuses que celles prévues par l’ar-ticle258TFUE, si ce n’est que la Commission n’est pas tenue d’émettre un avis motivé.
Si la Cour constate que l’État membre en cause ne s’est pas conformé à son premier arrêt, elle peut lui infliger des sanctions pécuniaires.
Celles-ci doivent avoir un e et dissuasif et encourager les États membres à se mettre en conformité avec le droit de l’UE aussi rapidement que pos-sible(270).
L’article258TFUE (ex-article226CE) définit les étapes formelles du recours en manquement.
La première étape consiste à adresser à l’État membre concerné une lettre de mise en demeure l’invitant à présenter ses observations dans un délai déterminé, qui est généralement de deux mois.
Solvit est un réseau (http://www.europa.eu/ solvit) qui a pour objectif de régler les problèmes dus à la mauvaise application de la législation du marché intérieur par les administrations.
À cet e et, tous les États membres de l’EEE ont mis en place leurs propres centres Solvit, qui communiquent directement par l’in-
En l’absence de réponse, ou si la réponse fournie par l’État membre n’est pas satisfaisante, la
Toute personne estimant qu’une mesure étatique est contraire aux articles34 à 36TFUE peut déposer une plainte auprès de la Commission européenne.
En fait, une partie importante des procédures d’infraction relatives à la libre circulation des marchandises est engagée par
Les services de la Commission tiennent le plaignant informé du déroulement de l’éven-tuelle procédure d’infraction, et le plaignant est informé préalablement, par le service res-ponsable, si ce dernier envisage de proposer à la Commission de classer le dossier sans suite.
Si, après enquête, la Commission estime qu’il pourrait effectivement y avoir infraction au droit de l’UE, elle peut décider d’engager une procédure d’infraction au titre de l’article258TFUE.
Il importe dès lors de souligner que la Commission, même si elle est pleinement déterminée à jouer son rôle de contrôleur du respect du droit de l’UE par les États membres, dispose d’une importante marge d’appréciation pour décider si elle doit ou non engager une procédure d’infraction(274).
recommandée, car elle garantit que toutes les informations nécessaires sont communiquées à la Commission et accélère ainsi le traitement de la plainte.
Un accusé de réception initial est envoyé au plaignant par le secrétariat général de la Commission dans les quinze jours ouvrables.
Dans le mois qui suit l’accusé de réception, la Commission décide s’il y a lieu d’enregistrer cette correspondance.
En outre, il convient de noter que la Commission a récemment convenu avec un certain nombre d’États membres d’améliorer la rapidité et l’efficacité des processus de solution des problèmes grâce à un projet pilote appelé «EU Pilot»(273).
L’un des objectifs de ce projet pilote est d’assurer une réaction meilleure et plus rapide aux plaintes grâce à des contacts avec les États membres, plutôt que de passer par la procédure d’infraction formelle.
Le dossier sera ensuite transféré à l’État membre concerné, qui disposera d’un délai de dix semaines pour proposer une solution appropriée au plaignant.
La Commission s’abstiendra de divulguer son identité, sauf s’il a expressément consenti à la divulgation.
La Commission s’efforce de prendre une décision sur le fond du dossier (ouverture d’une procédure d’infraction ou classement sans suite) dans les douze mois à compter de la date d’enregistrement de la plainte.
En tant que gardienne du traité, la Commission est extrêmement attentive à garantir le respect global du droit de l’UE et à surveiller le respect, par les États membres, des règles et des obli-
Si la réalisation de ces améliorations a déjà bien progressé et que les nouvelles mesures, telles que l’action préventive et le renforcement du partenariat, donnent de premiers résultats, tous les avantages qu’elles apportent n’apparaîtront qu’au cours du temps.
Elles doivent également s’accompagner d’efforts permanents de surveillance, dans tous les domaines où des progrès restent à accomplir.
Voir «Pour une Europe des résultats— Application du droit communautaire», COM(2007) 502 final, p.9, et http://ec.europa.eu/community_law/infringements/
)A aire C-200/88, Commission/Grèce, Rec.1990, p.I-4299; ordonnance dans l’affaire T-47/96, SDDDA/Commission, Rec.1996, p.II-1559, point42; voir également l’ordonnance dans l’affaire T-177/05, Finlande/Commission, non publiée au Recueil, points37 à 40.
)«Pour une Europe des résultats— Application du droit communautaire», COM(2007) 502 final.
A. Communications importantes dans le domaine de l’article34TFUE
Communication interprétative de la Commission intitulée «Faciliter l’accès de produits au marché d’un autre État membre: l’application pratique de la reconnaissance mutuelle», JO C265 du 4.11.2003, p.2.
Communication de la Commission sur les importations parallèles de spécialités pharmaceutiques dont la mise sur le marché a déjà été autorisée, COM(2003)839 final.
Communication interprétative de la Commission concernant les procédures d’immatriculation des véhicules à moteur originaires d’un autre État membre, JO C68 du 24.3.2007, p.15.
Communication de la Commission intitulée «Le marché intérieur des marchandises, pilier de la compétitivité de l’Europe», COM(2007) 3 5 final.
Communication de la Commission intitulée «Emballages de boissons, systèmes de consigne et libre circulation des marchandises», JO C107 du 9.5.2009, p.1.
TERRITOIRES AUXQUELS L’ARTICLE 34 TFUE EST APPLICABLE
Guadeloupe (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Guyane (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Îles Åland (province autonome de Finlande)Base juridique: article355, paragraphe4, TFUE (ex-article299, paragraphe5, CE).
Îles Anglo-Normandes (dépendance de la Couronne britannique)Comprend Guernesey (y compris Alderney, Sark, Herm, Jethou, Lihou et Brecqhou) et Jersey (y compris Ecrehous rocks et Les Minquiers).
Base juridique: article355, paragraphe5, pointc), TFUE [ex-article299, paragraphe6, pointc), CE] et article1er
, paragraphe1, du protocole n°3 au
27 6 traité d’adhésion du Royaume-Uni à l’UE(
Îles Canaries (communauté autonome d’Espagne)Comprend Tenerife, Fuerteventura, Gran Canaria, Lanzarote, La Palma, La Gomera et El Hierro.Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Madère (région autonome du Portugal)Comprend Madère, Porto Santo, les Îles Désertes et les Îles Sauvages.Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Martinique (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
Réunion (département et région d’outre-mer de la France)Base juridique: article355, paragraphe1, TFUE (ex-article299, paragraphe2, CE).
)L’article355, paragraphe5, pointc), TFUE prévoit que les dispositions des traités ne sont applicables aux Îles Anglo-Normandes (et à l’Île de Man) que dans la mesure nécessaire pour assurer l’application du régime prévu pour ces îles par le traité relatif à l’adhésion du Royaume-Uni à l’UE.
Le protocole n°3 de ce traité d’adhésion dispose que la réglementation de l’UE en matière de restrictions quantitatives et de libre circulation des marchandises s’applique aux Îles Anglo-Normandes (et à l’Île de Man) dans les mêmes conditions qu’au Royaume-Uni.
TERRITOIRES AUXQUELS L’ARTICLE 34 TFUE N’EST PAS APPLICABLE
Andorre Base juridique: en 1990, Andorre a approuvé un traité d’union douanière avec l’UE permettant la libre circulation des biens industriels entre ces deux entités.
Anguilla (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Antilles néerlandaises (État du Royaume des Pays-Bas)Comprend Bonaire, Curaçao, Saba, Sint Eustatius et Sint Maarten.Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Aruba (État autonome du Royaume des Pays-Bas)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Bermudes (territoire d’outre-mer britannique)Base juridique: conformément aux souhaits du gouvernement, les Bermudes constituent le seul territoire d’outre-mer britannique qui ne soit pas couvert par la décision relative à l’association des pays et territoires d’outre-mer (PTOM) du 27novembre 2001(277), mettant en œuvre la quatrième partie du traité CE(278).
Ceuta et Melilla (villes autonomes sous souveraineté espagnole)
Base juridique: en raison du libellé des articles24 et 25 de l’acte d’adhésion de l’Espagne à l’UE(279
), bien que l’article34TFUE soit probablement applicable aux marchandises entrant dans ces territoires en provenance du reste de l’UE, il ne paraît pas s’appliquer aux marchandises originaires de Ceuta et de Melilla entrant dans le reste de l’UE.
Cité du Vatican Base juridique: l’État de la Cité du Vatican est un État indépendant qui assume, en principe, lui-même ses relations extérieures, de sorte que les dispositions du traité ne lui sont pas automatiquement applicables au titre de l’article355, paragraphe3, TFUE (ex-article299, paragraphe4, CE).
Gibraltar (territoire d’outre-mer britannique)Bien que le Royaume-Uni assume les relations extérieures de Gibraltar, ce territoire est traité comme un pays tiers aux fins du commerce de l’ensemble des marchandises.
L’article355, paragraphe2, TFUE dispose que le traité n’est pas applicable aux territoires d’outre-mer ayant des relations spéciales avec le Royaume-Uni et qui, comme Gibraltar, ne sont pas inclus à l’annexe II du traité(280
Groenland (territoire autonome du Danemark)En vertu de l’adhésion du Danemark à la Communauté économique européenne, le Groenland faisait initialement partie de celleci, mais son statut est devenu celui d’un PTOM en vertu d’un traité spécial.
En 1985, les électeurs du Groenland ont choisi de quitter la Communauté après avoir obtenu un statut d’autonomie.
En conséquence, la relation du Groenland (tout comme celle des Bermudes) avec l’UE semble encore plus éloignée que celle des autres PTOM énumérés à l’annexe II du traité.
Îles Cayman (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Chafarinas (place de souveraineté espagnole)Les Îles Chafarinas se composent de trois petites îles: Isla del Congreso, Isla Isabel II et Isla del Rey.Base juridique: en l’absence de toute référence spécifique à ces îles dans le traité ou dans l’annexe de celui-ci, le TFUE ne semble pas s’appliquer à ce territoire.
)Décision 2001/822/CE du Conseil du 27novembre 2001 relative à l’association des pays et territoires d’outre-mer à la Communauté européenne, JO L314 du
)La relation des Bermudes avec l’Union est donc encore plus éloignée que celle des autres PTOM énumérés à l’annexe II du traité.)JO L302 du 15.11.1985.)Dans l’affaire C-30/01, Commission/Royaume-Uni, Rec.2003, p.I-9481, la Cour de justice a déclaré que Gibraltar devait être classé dans la même situation en ce qui concerne
(280 le régime de libéralisation à l’importation dans la Communauté que celle où il se trouvait avant l’adhésion du Royaume-Uni.
Les produits originaires de Gibraltar ne sont donc pas réputés être des produits originaires de la Communauté auxquels les règles de la libre circulation sont applicables.
De même, comme les marchandises importées de Gibraltar ne sont pas soumises aux droits de douane du tarif douanier commun, elles ne peuvent être considérées comme des marchandises étant en libre pratique.
Îles Falkland (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Féroé (territoire autonome du Danemark)Bien que le Danemark assume les relations extérieures des 18 îles formant ce territoire, ce dernier conserve un degré d’autonomie important, et le TFUE dispose expressément que ces îles ne tombent pas dans son champ d’application territorial.Base juridique: article355, paragraphe5, pointa), TFUE [ex-article299, paragraphe6, pointa), CE].
Îles Géorgie du Sud et Sandwich du Sud (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Pitcairn (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Turks-et-Caicos (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Îles Vierges britanniques (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Islande Base juridique: les États membres de l’Espace économique européen (EEE) bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Liechtenstein Base juridique: les États membres de l’EEE bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Mayotte (collectivité d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Monaco Base juridique: Monaco est un État indépendant qui assume, en principe, lui-même ses relations extérieures, de sorte que les dispositions du traité ne lui sont pas automatiquement applicables au titre de l’article355, paragraphe3, TFUE (ex-article299, paragraphe4, CE).
Montserrat (territoire d’outre-mer britannique)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Norvège Base juridique: les États membres de l’EEE bénéficient de la libre circulation des marchandises dans l’UE en vertu de l’accord EEE, et non en vertu de l’article34TFUE.
Nouvelle-Calédonie et ses dépendances (collectivité sui generis de la France)Ce territoire comprend une île principale (Grande Terre), les Îles Loyauté et quelques îles plus petites.Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Peñón de Alhucemas et Peñón de Vélez de la Gomera (places de souveraineté espagnole)Base juridique: en l’absence de toute référence spécifique dans le traité ou dans son annexe, le traité ne semble pas s’appliquer à ces territoires.
Polynésie française (collectivité d’outre-mer de la France)Base juridique: article355, paragraphe2, TFUE (ex-article299, paragraphe3, CE).
Commission européenne
Libre circulation des marchandises— Guide pour l’application des dispositions du traité régissant la libre circulation des marchandises
Luxembourg: O ce des publications de l’Union européenne
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de la Commission européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.euou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
LIBRE CIRCULATION DES MARCHANDISES
GUIDEPOURL’APPLICATIONDESDISPOSITIONSDUTRAITÉ RÉGISSANTLALIBRECIRCULATIONDESMARCHANDISES
Quel est votre rôle en tant que consommateur? ?
Où se procurer des informations supplémentaires?
Achetez toujours des produits auprès de magasins et de boutiques en ligne dignes de confiance.
www.ec.europa.eu/CEmarkingsite : version souhaitée AU MINIMUM en français, en allemand et en anglais
Lisez très attentivement tous les avertissements et instructions.
Utilisez toujours le produit conformément à l’usage préconisé.
Commission européenne Direction générale des entreprises et de l’industrie
L’engagement de l’Europe pour des produits sûrs
B-1049 Bruxelles, Belgique Fax : +32 2 299 08 31
Signalez systématiquement les problèmes de sécurité posés par un produit au fabricant ou au détaillant auquel vous l’avez acheté.
Contactez de plus l’autorité publique compétente.
Pour le point de vue des consommateurs sur le marquage CE, veuillez contacter:
ANEC, the European consumer voice in standardisationen français
En France :www.industrie.gouv.fr/libre-circulation-produits
Commission européenne Entreprises et industrie
Qu’est-ce que le marquage CE? ?
Quel est le rôle des autorités publiques? ?
Comment fonctionne le système? ?
La responsabilité de la mise sur le marché de produits sûrs et conformes incombe entièrement aux fabricants, aux importateurs et aux distributeurs.
Le marché unique européen1 apporte d’immenses avantages aux consommateurs.
Il est désormais pour nous habituel de disposer d’un large éventail de produits.
Toutefois, les consommateurs s’attendent naturellement à ce que les produits qu’ils achètent soient sûrs.
Les fabricants doivent veiller à ce que leurs produits respectent les exigences de sécurité applicables.
Pour ce faire, ils évaluent les risques potentiels et procèdent à des tests sur des échantillons de produits.
Ils peuvent apposer le marquage CE sur leur produit.
L’Union européenne (UE) a adopté des législations spécifiques pour garantir la sécurité de certaines catégories de produits.
Cette législation va au-delà des exigences générales de sécurité qui s’appliquent à ensemble des produits.Les fabricants doivent explicitement déclarer que leurs produits sont sûrs.
Cette déclaration passe par l’apposition du marquage CE sur le produit.
En complément, les pays européens ont mis en place des autorités de surveillance du marché.
Cette surveillance protége, autant que possible, les consommateurs contre les produits dangereux.
Ces autorités procèdent à des inspections auprès des fabricants, des importateurs et des distributeurs, en contrôlant et en testant les produits et en prenant des mesures lorsque les règles ont été enfreintes.
Parmi ces mesures figurent le rappel de produits dangereux auprès des consommateurs, le retrait des magasins, la destruction de produits dangereux et l’imposition d’amendes ou autres sanctions.
Pour certains produits présentant, par nature, des risques plus élevés, comme par exemple les chaudières à gaz ou les tronçonneuses, la sécurité ne peut être contrôlée par le seul fabricant.
Dans ce cas, un organisme indépendant désigné par les autorités nationales doit procéder à un contrôle de sécurité.
Le fabricant doit ensuite apposer le marquage CE sur le produit.
La sécurité du produit qui vous est vendu doit être garantie par celui qui l’a fabriqué ou importé. L’apposition du marquage CE est là pour attester de la sécurité du produit.
Le marquage CE n’est pas un label accordé par l’Union européenne ou un Etat membre.
Il n’est pas non plus là pour indiquer une origine géographique.
1 27 États membres de l’UE ainsi que la Norvège, l’Islande et le Liechtenstein, membres de
Le marquage CE ne signifie pas que la sécurité d’un produit a été approuvée par l’Union européenne ou par une autre autorité. Il n’indique pas non plus l’origine du produit.
Apposer le marquage CE sur un produit qui n’y est pas soumis constitue une infraction.
Publications — DG Entreprises
Charte européenne des petites entreprises
Commission européenne
Charte européenne des petites entreprise!
Approuvée par les États membres lors du Conseil européen de Feira qui s'est réuni les 19 et 20 juin 2000
Commission européenne
Pour de plus amples renseignements, veuillez contacter:
Commission européenne, direction générale des entreprises
Unité «Coordination de la politique d'entreprise» B-1049 Bruxelles Fax (32-2) 299 80 17 E-mail: entr-coord-enterpr-policy@cec.eu.int
Pour obtenir des copies de la brochure: fax (32-2) 296 99 30 E-mail: entr-information-communication@cec.eu.int
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2002
Reproduction autorisée, moyennant mention de la source
IMRIMÉ SUR PAPIER BLANCHI SANS CHLORE
CHARTE EUROPEENNE DES PETITES ENTREPRISES
Elles représentent 99 % de nos entreprises et elles constituent une source essentielle en matière d'emplois, d'innovation et de création de richesses.
Lors du Conseil européen de Feira qui s'est réuni en juin 2000, les chefs d'État ou de gouvernement de l'Union européenne ont reconnu leur importance en approuvant la charte européenne des petites entreprises.
La charte expose les mesures que doivent prendre les États membres et la Commission pour améliorer l'environnement des petites entreprises. En approuvant la charte, nous nous sommes engagés à «penser aux petits d'abord» dans l'ensemble de nos mesures politiques.
La charte est devenue une pierre angulaire de la politique d'entreprise de la Commission européenne ainsi qu'un outil aidant les États membres à améliorer leurs performances.
Il est essentiel de mettre en œuvre les recommandations stratégiques de la charte pour atteindre l'objectif de Lisbonne, c'est-à-dire faire de l'Europe l'économie de la connaissance la plus compétitive et la plus dynamique au monde d'ici à 2010.
La Commission encourage ce processus d'apprentissage au moyen de projets d'étalonnage menés avec les États membres dans les domaines couverts par la charte.
L'Europe doit maintenant tirer parti de ses réussites, le défi consistant à s'inspirer des atouts des uns et des autres.
La compétitivité de l'Europe est tributaire de nos petites entreprises.
Pour atteindre les objectifs de Lisbonne, nous devons les faire figurer en bonne place sur notre ordre du jour et continuer à «penser aux petits d'abord».
La présente publication contient le texte de cet outil fondamental permettant de promouvoir l'esprit d'entreprise et la compétitivité dans l'Union européenne.
CHARTE EUROPEENNE DES PETITES ENTREPRISES
Charte européenne des petites entreprises
Les petites entreprises sont l'épine dorsale de l'économie européenne.
Elles constituent une source irremplaçable d'emplois et une pépinière d'idées entrepreneuriales.
Les efforts européens visant à mettre la nouvelle économie sur les rails ne réussiront que si les petites entreprises sont mises sur le devant de la scène.
Les petites entreprises sont les plus sensibles aux mutations du milieu entrepreneurial.
Elles sont les premières à souffrir si on leur impose une charge bureaucratique excessive.
Mais elles sont les premières à bénéficier des initiatives visant à réduire les formalités administratives et à récompenser le succès.
CHARTE EUROPEENNE DES PETITES ENTREPRISES
En soulignant ces recommandations, nous:
À cet effet, nous nous engageons à:
CHARTE EUROPEENNE DES PETITES ENTREPRISES
Éducation et formation à l'esprit d'entreprise
L'Europe cultivera l'esprit d'entreprise et les nouvelles aptitudes dès le plus jeune âge.
Des connaissances générales relatives à l'entreprise et à l'esprit d'entreprise doivent être dispensées à tous les niveaux scolaires.
Des modules spécifiques, consacrés à l'entreprise, devraient devenir une composante essentielle des programmes pédagogiques au niveau secondaire ainsi que dans les écoles supérieures et les universités.
Nous encouragerons et favoriserons les initiatives entrepreneuriales chez les jeunes élèves et nous mettrons au point des programmes appropriés de formation pour les chefs de petites entreprises.
Enregistrement moins coûteux et plus rapide
Les coûts de création et d'enregistrement d'une société devraient se rapprocher des coûts les plus compétitifs pratiqués au monde. Les pays caractérisés par les délais les plus longs et les procédures les plus lourdes en matière d'approbation de nouvelles sociétés devraient être encouragés à rattraper les pays les plus rapides.
L'enregistrement informatique en ligne des entreprises devrait être développé.
Meilleure législation et meilleure réglementation
Les lois nationales en matière de faillite devraient être évaluées à la lumière des bonnes pratiques.
Les leçons tirées des exercices d'étalonnement des performances devraient nous permettre d'améliorer les pratiques en vigueur dans l'UE.
Les nouvelles réglementations, aux niveaux national et communautaire, devraient être passées au crible pour évaluer leur incidence sur les petites entreprises et les petits entrepreneurs.
Les gouvernements devraient adopter des documents administratifs conviviaux.
Les petites entreprises pourraient être dispensées de certaines obligations réglementaires.
À cet égard, la Commission pourrait simplifier la législation en matière de concurrence de manière à réduire le fardeau que représente pour les petites entreprises leur mise en conformité.
CHARTE EUROPÉENNE DES PETITES ENTREPRISES
Améliorer l'accès en ligne
Les administrations publiques devraient être incitées à accroître leur communication électronique avec le secteur des petites entreprises.
Ainsi les sociétés pourront recevoir des conseils, adresser des deman­des, remplir des déclarations fiscales ou obtenir de simples informa­tions en ligne, et, par conséquent, plus rapidement et à moindre frais.
La Commission doit montrer l'exemple dans ce domaine.
Les petites entreprises ressentent les bienfaits des réformes à l'œuvre dans l'économie européenne.
Simultanément, les règles européennes et nationales en matière de concurrence devraient être appliquées avec rigueur afin de s'assurer que les petites entreprises ont toutes les chances de pouvoir péné­trer dans de nouveaux marchés et d'y affronter la concurrence dans des conditions équitables.
Les systèmes fiscaux doivent être adaptés pour récompenser le suc­cès, encourager les start­up, favoriser l'essor des petites entreprises et la création d'emplois, et faciliter la création et la succession des peti­tes entreprises.
Les États membres devraient s'inspirer des meilleures pratiques en matière de fiscalité et d'incitation à la performance per­sonnelle.
Afin d'améliorer l'accès des petites entreprises aux services financiers, nous allons:
Renforcer la capacité technologique des petites entreprises
Nous allons renforcer les programmes existants visant à promouvoir la diffusion de la technologie parmi les petites entreprises ainsi que la capacité des petites entreprises à découvrir, sélectionner et adapter les technologies.
Nous allons encourager les entreprises de dimensions différentes, notamment les petites entreprises, à coopérer dans le domaine de la technologie et à partager la technologie; nous allons élaborer des programmes de recherche plus efficaces centrés sur les applications commerciales des connaissances et de la technologie, et mettre en place des systèmes de qualité et de certification adaptés aux petites entreprises.
Il est important de veiller à ce qu'un brevet communautaire soit disponible et facilement accessible aux petites entreprises.
Nous allons encourager les petites entreprises à coopérer avec d'autres entreprises aux niveaux local, national, européen et international
CHARTE EUROPÉENNE DES PETITES ENTREPRISES
ainsi qu'avec les centres d'enseignement supérieur et les instituts de recherche.
Des modèles de commerce électronique qui ont fait leurs preuves et un soutien de qualité aux petites entreprises
La Commission et les États membres doivent encourager les petites entreprises à appliquer les meilleures pratiques et à adopter les modèles entrepreneuriaux qui ont fait leurs preuves et qui peuvent leur permettre de véritablement se développer au sein de la nouvelle économie.
Nous allons coordonner les actions menées par les États membres et l'UE pour créer des systèmes, des réseaux et des services d'appui informatique et entrepreneurial faciles à utiliser et à comprendre, et qui répondent aux besoins des entreprises; assurer, dans toute l'UE, une orientation et un soutien fournis par des tuteurs et des conseillers, y compris sur des sites de l'internet et mettre à profit l'Observatoire européen des PME.
Développer, renforcer et rendre plus efficace la représentation des intérêts des petites entreprises au niveau de l'Union et au niveau national
Nous réaliserons une analyse complète de la manière dont les intérêts des petites entreprises sont représentés au niveau national et à celui de l'UE, y compris par la voie du dialogue social.
Nous nous engageons à effectuer des progrès sur la voie de ces objectifs en utilisant la méthode ouverte de la coordination des politiques relatives aux entreprises nationales.
Le programme pluriannuel pour les entreprises et l'esprit d'entreprise, le processus de Cardiff en matière de réforme économique, le processus de Luxembourg pour les politiques de l'emploi et d'autres programmes communautaires seront utilisés à cette fin.
Nous contrôlerons annuellement les progrès réalisés et nous évaluerons les résultats sur la base d'un rapport de la Commission sur les questions pertinentes lors des sommets du printemps.
Nous utiliserons des indicateurs permettant d'évaluer les progrès réalisés dans le temps et compte tenu des meilleures pratiques mondiales afin de poursuivre notre apprentissage en cherchant les meilleures pratiques dans tous les domaines concernant les petites entreprises, et ce, en vue d'en améliorer les performances.
CHARTE EUROPÉENNE DES PETITES ENTREPRISES
Europe Direct est un service destinï ë vous aider ë trouver des rïponses aux questions que vous vous posez sur l'Union europïenne.
Un numïro unique gratuit (*):
(*) Certains opïrateurs de tïlïphonie mobile ne permettent pas l'accòs aux numïros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union europïenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une «chebibliographique«gureë la«nde l'ouvrage.
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes,2005
Ç Communautïs europïennes, 2005 Reproduction autorisïe, moyennant mention de la source
IMPRIMÏ SUR PAPIER BLANCHI SANS CHLORE
La directive 98/34/CE, un instrument de transparence au service du Marchï Intïrieur
Chapitre I
Champ d'application de la directive Dï«nitiondestermes(Article premier) 1) §produit‚ 2) §service‚ 3) §spïci«cationtechnique‚ 4) §autre exigence‚ 5) §rògle relative aux services‚ 6) §norme‚ 7) §programme de normalisation‚ 8) §projet de norme‚ 9) §organisme europïen de normalisation‚ 10) §organisme national de normalisation‚ 11) §rògle technique‚ 12) §projet de rògle technique‚
Chapitre II
La procïdure d'information dans le domaine des normes › Transmission d'informations ë la Commission et aux organismes de normalisation sur de nouveaux sujets des programmes de normalisation nationaux (Article 2) › Communication des projets de norme aux organismes de normalisation europïens et nationaux et ë la Commission (Article 3) › Mesures relevant de la compïtence des Ïtats membres (Article 4) › Obligation des Ïtats membres de s'assurer que l'harmonisation technique europïenne n'est pas entravïe (Article 7)
Chapitre III
La procïdure applicable aux rògles techniques › La communication et la di.usiond'informationssurlesprojetsderòglestechniqueset les possibilitïs de rïaction o . e r t e s ë l a C o m m i s s i o n e t a u x Ï t a t s m e mb r e s ( A r t i c l e 8) 1.
Premiòre phase: l'obligation d'information a) Les obligations incombant aux Ïtats membres Rògles gïnïrales Cas spïci«ques b) Les obligations incombant ë la Commission 2.
Deuxiòme phase: les possibilitïs de rïaction de la Commission et des Ïtats membres Obligation de respecter les pïriodes de statu quo (Article 9) Exceptions ë l'obligation de noti«cationouderespectdepïriodesdestatuquo (Article 10)
Chapitre IV
Pouvoirs gïnïraux 2.
Pouvoirs spïcifiques confïrïs par la procïdure applicable aux rògles techniques 3.
Pouvoirs spïcifiques au titre de la procïdure applicable aux normes
Chapitre V
L'application de la directive › Rapports et statistiques (Article 11) › Rïfïrence ë la directive au moment de l'adoption de rògles techniques (Article 12) › Calendrier et modalitïs de transposition
Chapitre VI
Accòs des particuliers et de l'industrie ë l'information et recours mis ë leur disposition 1. Informations publiïes au Journal o / c i e l d e l ' Uffn i o n e u r o p ï e n n e , S ï r i e C 2.
Autres sources d'informations 3.
L'inopposabilitï des rògles techniques §non noti«ïes‚
Annexe 1› Points de contact aupròs de la Commission et dans les Ïtats membres pour le volet §rògles techniques‚ de la directive Annexe 2› Points de contact pour le volet §normes‚ de la directive (Commission, organismes europïens de normalisation, points de contact nationaux)
Au cours des vingt derniòres annïes, le champ d'application de la directive s'est progressivement ïlargi a«nd'engloberlespro-duits industriels, agricoles et de la pðche.
La directive 98/48/CE a ïtendu le systòme a«nd'inclurelesservicesdelasociïtïdel'information, car il s'est avïrï nïcessaire de disposer d'un mï-canisme de contrúle de ce nouveau secteur en pleine ïvolu-tion, tout en laissant aux opïrateurs ïconomiques et aux Ïtats membres autant de libertï que possible pour ïviter les obsta-cles aux dïveloppements technologiques.
En 2000, l'Union europïenne a lancï la stratïgie de Lisbonne, un programme de rïforme ambitieux visant ë faire de son ïconomie l'ïconomie du savoir la plus compïtitive et dynamique au monde d'ici 2010.
En 2005, ë mi-chemin, la Commission a proposï une nouvelle approche pour cette stratïgie axïe sur la croissance et l'emploi.
Dans ce contexte, elle a identi«ïcommeundï«majeurl'amïlioration de la qualitï des rïglementations europïennes et nationales en vue du bon fonctionnement du marchï intïrieur.
Empðcher l'adoption de normes et rògles techniques nationa-les crïant de nouveaux obstacles au commerce est sans nul doute l'une des téches les plus importantes et les plus comple-xes de la gestion du marchï intïrieur.
Vingt ans apròs son en-trïe en vigueur, la directive §noti«cations‚(directive83/189/CEE, codi«ïeparladirective98/34/CE)s'estrïvïlïeðtreunins-trument fondamental du marchï intïrieur.
Cette procïdure contribue ë l'application du principe de subsi-diaritï, en permettant ë la fois d'apporter des amïliorations aux lïgislations nationales et d'identi«erdesdomainesdanslesquels une harmonisation s'impose vïritablement.
Par consï-quent, les dïcisions peuvent ðtre arrðtïes au niveau le plus ap-propriï, ce qui permet une dïcentralisation garante de la diver-sitï des traditions politiques, culturelles et rïgionales.
La directive o.reunaperîudesinitiativesrïglementairesnatio-nales; elle a conduit ë la crïation d'un vïritable forum de dis-cussion, prïparant ainsi le terrain ë une action commune visant ë renforcer le marchï intïrieur, et a rïcemment contribuï ë la mise en place du marchï intïrieur ïlargi ë 25 Ïtats membres.
Le mïcanisme, ïtabli dòs sa version originale par la directive 83/189/CEE, se base sur l'engagement des Ïtats membres d'infor-mer et de consulter leurs pairs ainsi que la Commission avant d'adopter des rògles techniques et de modi«erleursprojetsenconsïquence.
Les Ïtats membres ont convenu de prïvenir l'ïmergence de nouveaux obstacles au sein du marchï intïrieur en faisant preuve de transparence et en partageant les informa-tions au stade de la proposition lïgislative ou rïglementaire.
De plus, ce mïcanisme amïliore la rïglementation puisque les di.ïrentesautoritïscompïtentes,auniveaucommunautaireet national, peuvent y recourir pour prïvenir les problòmes ex ante et donc ïviter des procïdures d'infraction complexes et onïreuses pouvant uniquement ðtre lancïes ex post.
La collec-te et l'ïchange d'informations constituent ïgalement une solu-tion e/cacepourveillerë cequelesmeilleurespratiquesna-tionales soient di.usïesetserventdemodòlesëd'autresinitiatives rïglementaires.
Suite ë un rapport de la Commission de 2002 qui analysait les obstacles ë la libre prestation de services et au libre ïtablisse-ment au sein du marchï intïrieur, les services de la Commis-
La Commission, les Ïtats membres, l'industrie et les particuliers ont ainsi une fenðtre ouverte sur l'activitï menïe dans le domaine techni-que, ce qui leur permet de faire ïliminer ë la source tout obsta-cle ë la libre circulation des produits.
sion travaillent actuellement ë une ïventuelle extension de la directive 98/34 a«ndecouvrirdesservicesautresqueceuxdela sociïtï de l'information.
Elles ont par consïquent le loisir d'adapter leurs produits ou services aux nouvelles exigences; elles peuvent ïgalement identi«erlesïlï-ments protectionnistes contenus dans les projets et entrepren-dre des dïmarches pour qu'ils soient supprimïs.
La prïsente brochure compte parmi une sïrie d'initiatives de la Commission visant ë rapprocher la lïgislation communautaire des personnes qui y recourent.
J'espòre que cette publication contribuera ë renforcer encore l'ïchange d'informations, le dia-logue et la coopïration, expression concròte de la culture com-munautaire.
Sabine Lecrenier Chef d'Unitï Direction gïnïrale Entreprises et Industrie
L'ïchange d'informations est organisï suivant une approche ë deux volets, divisant la directive en deux parties distinctes, mais complïmentaires.
La Commission a chargï les organismes europïens de normalisation de mettre en øuvre cette procïdure, sur base d'un contrat annuel.
› l'acceptation dans chaque Ïtat membre des produits fabri-quïs lïgalement dans le reste de la Communautï (§recon-naissance mutuelle‚);
› une harmonisation limitïe ë d'importants secteurs ïconomi-ques englobant, en particulier, la santï, la sïcuritï et l'envi-ronnement;
Les Ïtats membres, ayant convenu de prendre part ë un systò-me de contrúle et de transparence rïciproque dans le domaine rïglementaire, sont les destinataires de la seconde partie de la directive.
Cette initiative se dïmarque par son originalitï ë plu-sieurs niveaux:
› une approche de contrúle des rïglementations nationales basïe sur la prïvention.
Ainsi depuis 1984, la directive 83/189/CEE, devenue la directi-ve 98/34/CE apròs codi«cation, a instaurï un mïcanisme prï-ventif dont le champ d'application a ïtï progressivement ïten-du.
› Le systòme a un caractòre prïventif: les informations sont communiquïes alors que les rògles techniques relatives aux produits ou les rògles sur les services de la sociïtï de l'infor-mation en sont encore au stade de projet et peuvent ðtre amendïes a«nd'ðtremiseenconformitïaveclesprincipesdu marchï intïrieur.
Les Ïtats membres de l'Union europïenne sont dïsormais obli-gïs de n o t i « e r ë l a C o m m i s s i o n e t ë l e u r s p a i r s t o u t p r o j e t d e r ò g l e technique relatif aux produits et aux services de la sociïtï de l'information, avant leur adoption en droit national.
› La Commission n'est pas la seule ë disposer, par un jeu de pïriodes de statu quo, de la possibilitï d'examiner et de con-trúler les textes; tous les Ïtats membres peuvent faire de mðme.
Ces derniers ont reconnu les avantages d'une procï-dure leur permettant d'exercer une in‹uencerïciproquesurleurs processus lïgislatifs. Le Traitï lui-mðme s'est limitï ë prïvoir une possibilitï de contrúle a posteriori des Ïtats
Ce concept, rïvolutionnaire au dïpart, a conservï toute son originalitï et la Commission envisage de l'appliquer ë d'autres domaines.
JO L 204, 21 juillet 1998, p. 37.
membres les uns par les autres, par le biais de procïdures d'infraction plus fastidieuses et rarement mises en oeuvre.
en øuvre partiellement dans les pays de l'AELE depuis 1990, a ïgalement ïtï partiellement ïtendue ë la Turquie, sous une forme simpli«ïe,danslecadredel'accordd'associationconcluavec ce pays. La directive a ïgalement servi de modòle pour une Convention du Conseil de l'Europe.
› Le systòme permet par ailleurs de geler un projet de rïgle-mentation nationale pendant une certaine pïriode a«ndefavoriser une discussion au niveau communautaire, ë la lu-miòre des initiatives d'harmonisation.
En outre, gréce ë cet observatoire lïgislatif, les besoins rïels d'harmonisation peuvent ðtre plus aisïment identi«ïs.
L'application de la procïdure de noti«cationagïnïrïdenou-velles pratiques.
C'est toute une philosophie d'ïchange d'infor-mations, de dialogue et de coopïration qui s'est dïveloppïe entre les Ïtats membres.
Ce mïcanisme s'est ïgalement avïrï ðtre un formidable outil d'analyse comparative permettant aux Ïtats membres de s'inspirer des idïes de leurs partenaires a«nde rïsoudre des problòmes communs, en particulier dans les secteurs nouvellement rïglementïs tels que les organismes gïnïtiquement modi«ïs,lesnomsdedomaineetlathïrapiegïnique.
De plus, la Commission utilise la directive 98/34/CE comme un outil pïdagogique pour orienter la maniòre dont les Ïtats membres lïgifòrent.
Le champ d'application de la directive s'est progressivement ïlargi et en-globe aujourd'hui l'ensemble des produits agricoles et de fabri-cation industrielle; il apprïhende un nombre sans cesse plus important de dispositions, en particulier pour ïviter que des mïcanismes exigeant indirectement le respect de spïci«ca-tions techniques ne passent au travers des mailles du «let.En 1998, la procïdure a ïtï ïtendue par la directive 98/48/CE a«nd'engloberlesròglesportantsurlesservicesdelasociïtïde l'information.
Le champ d'application gïographique de la directive a lui aussi ïtï progressivement ïtendu. La directive 98/34/CE, dïjë mise
Gréce ë cet instrument, la Commission parvient non seulement ë faire ïliminer les dispositions contraires au droit communau-taire, mais contribue par ailleurs ë l'insertion dans les textes na-tionaux des dispositions nïcessaires pour assurer l'information des opïrateurs ïconomiques sur leurs droits et permettre ainsi l'application concròte du principe de §reconnaissance mutuel-le‚, consacrï dans l'interprïtation, par la Cour europïenne de justice (CJE), des articles 28 et suivants du Traitï.
Il convient de souligner que les dispositions pertinentes de l'Accord sur l'Espace ïconomique europïen ne s'appliquent qu'aux §produits originaires des Parties contractantes‚ et donc pas aux produits qui y sont simplement commercialisïs.
fait de leurs droits et obligations. Cela est d'autant plus impor-tant que la Cour de justice a consacrï, en avril 1996, le principe selon lequel tout manquement ë une obligation de noti«cationrend les rïglementations techniques concernïes inapplicables et donc inopposables aux particuliers.
tice, a notamment avant tout cherchï ë s'opposer ë toute ap-proche rïglementaire nationale visant ë appliquer des disposi-tions juridiques gïnïrales extraterritoriales ne faisant aucune distinction entre les opïrateurs implantïs dans l'Ïtat membre auteur de la noti«cationetceuxdïsirantfournirleursservicesdans un tel Ïtat membre sans y ðtre ïtabli.
Chapitre I: Champ d'application de la directive nombreuses rïglementations et normes nationales entravant le commerce intracommunautaire n'ïtaient pas contrúlïes par la Commission ni par les Ïtats membres, parce que certains produits n'entraient pas en ligne de compte.
L'article premier dï«nitlesensdonnïparladirectiveëuncer-tain nombre de termes clïs utilisïs dans ses dispositions. Cette clari«cationterminologiqueetsïmantiqueestindispensablepour une parfaite maôtrise du texte.
Elle permet de dï«nir,parla mðme occasion, le champ d'application de la directive.
Au sens de la prïsente directive, on entend par:
Il convient de tenir compte de ces ïlïments pour dïterminer le champ d'application de la directive.
1) §produit‚: tout produit de fabrication industrielle et tout pro-duit agricole, y compris les produits de la pðche;
2) §service‚: tout service de la sociïtï de l'information, c'est-ë-dire tout service prestï normalement contre rïmunïration, ë distance par voie ïlectronique et ë la demande individuelle d'un destina-taire de services.
Le champ d'application de la version initiale de la directive (83/189/CEE) excluait les produits cosmïtiques au sens de la directive 76/768/CEE, les mïdicaments au sens de la directi-ve 65/65/CEE, les produits destinïs ë l'alimentation humaine et animale ainsi que les produits agricoles.
Aux «nsdelaprïsente dï«nition,onentendpar:
› les termes §ë distance‚: un service fourni sans que les parties soient simultanïment prïsentes,
Au sens de l'ancien article 38(1) du traitï (aujourd'hui l'article 33(1) du traitï).A.aire7/68Commission des Communautïs europïennes contre Rïpublique italienne [1968] REC. 617.A.aire2/90Commission des Communautïs europïennes contre Royaume de Belgique [1992] REC. I-4431.
La notion de services de la sociïtï de l'information a ïtï introduite par la directive 98/48/CE pour ðtre ensuite utilisïe dans la directive 98/84/CE concernant la protection juridique des services ë accòs conditionnel et des services d'accòs conditionnel (JO L 320, 28 novembre 1998, p. 54) et la directive 2000/31/CE rela-tive ë certains aspects juridiques des services de la sociïtï de l'information, et notamment du commerce ïlectronique, dans le marchï intïrieur (JO L 178, 17 juillet 2000, p. 1).
Pour de plus amples informations sur cette notion juridique et, de maniòre plus gïnïrale, sur les aspects de la directive 98/34/CE ayant trait s p ï c i « q u e m e n t a u x s e r v i c e s d e l a s o c i ï t ï d e l ' i n fo r m a t i o n , t e l s q u ' i n t r o dffu i t s p a r l a d i r e c t i v e 9 8 / 4 8 / C E E , i l e s tpo s s i b l e d e c o n s u l t e r l eV a d e - m e c uffm relatif ë la directive 98/48/CE qui instaure un mïcanisme de transparence rïglementaire pour les services de la sociïtï de l'information (Doc. S-42/98 › FR (dïf.) › Direction gï-nïrale III › Industrie et Direction gïnïrale XV › Marchï intïrieur et Services «nanciers).
partie ïconomique de la prestation en cause‚.
› §par voie ïlectronique‚: un service envoyï ë l'origine et reîu ë destination au moyen d'ïquipements ïlectroniques de traite-ment (y compris la compression numïrique) et de stockage de donnïes, et qui est entiòrement transmis, acheminï et reîu par «ls,parradio,parmoyensoptiquesoupard'autresmoyensïlectromagnïtiques,
› §ë la demande individuelle d'un destinataire de services‚: un service fourni par transmission de donnïes sur demande indivi-duelle.
Par ailleurs, il convient de vïri«ersileserviceconstitueun§ser-vice de la sociïtï de l'information‚ au sens de la directive.
Une liste indicative des services non visïs par cette dï«nition«gureë l'annexe V.
La prïsente directive n'est pas applicable:
L'expression §par voie ïlectronique‚ dïsigne les services dont les ïlïments constitutifs sont transmis, vïhiculïs et reîus au sein d'un rïseau ïlectronique.
Le service doit ðtre acheminï entre son point de dïpart et son point d'arrivïe moyennant des ïquipements ïlectroniques (de traitement et de stockage) et par des moyens de tïlïcommunications.
Il convient de souligner que l'inclusion des services de la so-ciïtï de l'information constitue un ïlargissement considïrable du champ d'application de la directive, ayant permis d'adapter cette derniòre aux dïveloppements du commerce internatio-nal.
A«ndedïterminersiuneactivitïentredansladï«nitiondes services de la sociïtï de l'information, il est avant tout nï-cessaire de vïri«ersicetteactivitïconstitueun§service‚ausens du droit communautaire.
Selon la jurisprudence de la Cour de justice, le terme §services‚ dïsigne tout service fourni normalement contre rïmunïration.
La Cour a prïcisï que la §caractïristique essentielle de la rïmu-nïration [„] rïside dans le fait que celle-ci constitue la contre-
En«n,leservicedoitðtrefourniëtraverslatransmissiondedon-nïes sur la base d'une demande individuelle.
Il s'agit de l'interac-tivitï caractïrisant les services de la sociïtï de l'information et les distinguant d'autres services fournis sans que le destinataire ne doive en faire la demande.
L'article premier spïci«eparcon-sïquent que la directive ne s'applique pas aux services de radio-di.usionsonoreouauxservicesderadiodi.usiontïlïvisuellecouverts par la directive 89/552/CEE (telle que modi«ïeparladirective 97/36/CE, directive §tïlïvision sans frontiòres‚).
tion, amïlioration de sa qualitï, loyautï des transactions com-merciales et maintien de l'ordre public.
Parmi les exemples de services couverts par la directive, citons: les services d'information gïnïrale en ligne (journaux, bases de donnïes, etc.), les activitïs de surveillance ë distance, le tï-lïachat interactif, le courrier ïlectronique, les rïservations de vol en ligne et les services professionnels en ligne (accòs aux bases de donnïes, diagnostics, etc.).
3) §spïci«cationtechnique‚: une spïci«cationqui«guredansundocument dï«nissantlescaractïristiques requises d'un produit, telles que les niveaux de qualitï ou de propriïtï d'emploi, la sïcu-ritï, les dimensions, y compris les prescriptions applicables au pro-duit en ce qui concerne la dïnomination de vente, la terminologie, les symboles, les essais et les mïthodes d'essai, l'emballage, le mar-quage et l'ïtiquetage, ainsi que les procïdures d'ïvaluation de la conformitï.
Dans le domaine de l'agriculture, des produits destinïs ë l'ali-mentation humaine et animale ainsi que des mïdicaments, les mïthodes et procïdïs de production ont tròs gïnïralement une incidence sur le produit mðme (par exemple: l'obligation de vac-ciner les vaches avant de les vendre).
Il n'en va pas toujours de mðme dans les autres secteurs de produits; la directive exige en ce qui les concerne une noti«cationdesmïthodesetdesprocï-dïs de production lorsque ceux-ci ont une incidence sur le pro-duit concernï, et exclut spïci«quementlesròglesrelativesël'or-ganisation du travail sans rïpercussion sur des produits.
Les termes §spïci«cationtechnique‚ recouvrent ïgalement les mïthodes et les procïdïs de production relatifs aux produits agri-coles au titre de l'article 38, paragraphe 1, du traitï, aux produits destinïs ë l'alimentation humaine et animale, ainsi qu'aux mïdi-caments tels que dï«nisë l'article 1er de la directive 65/65/CEE du Conseil,de mðme que les mïthodes et procïdïs de production re-latifs aux autres produits, dòs lors qu'ils ont une incidence sur les caractïristiques de ces derniers;
Cette disposition dï«nitlanotionde§spïci«cationtechnique‚,terme gïnïrique couvrant ë la fois les normes et les rògles tech-niques.
Les essais et mïthodes d'essai, citïs comme exemples de spïci-«cationstechniques,recouvrentlesmïthodesscienti«quesettechniques utilisïes pour ïvaluer les caractïristiques d'un pro-duit donnï.
Les procïdures d'ïvaluation de la conformitï, dont il est ïgalement fait mention, sont celles ë mettre en øuvre pour apporter l'assurance de la conformitï du produit ë des exi-gences spïci«ques.Ellesrelòventdelaresponsabilitïd'organis-mes spïcialisïs, publics ou privïs, voire de celle du fabricant.
Elle dispose que le document contenant la spïci«cationtech-nique dï«nit§lescaractïristiquesrequisesd'unproduit‚.Lesexemples proposïs ne sont pas exhaustifs; ainsi, la composi-tion du produit, sa forme, son poids, sa prïsentation, ses per-formances, sa durïe de vie, sa consommation ïnergïtique auraient tout aussi bien pu ðtre ajoutïs.
La «nalitïdelaspïci«cationpeutðtredetoutordre:parexem-ple, protection du consommateur, de l'environnement, de la santï publique ou de la sïcuritï, standardisation de la produc-
L'inclusion de ces paramòtres dans le champ d'application de la directive est primordiale, car les essais et les procïdures d'ïva-luation de la conformitï peuvent, dans certaines conditions, produire des e.etsnïgatifssurlesïchanges.Lamultiplicitïetla disparitï des systòmes nationaux d'attestation de la confor-
mitï peuvent engendrer, tout autant que les spïci«cationsap-plicables aux produits, des obstacles techniques au commerce plus di/cilesencoreë surmonterenraisondeleurcomplexitï.
position, la nature ou la commercialisation du produit.
Il peut donc ðtre supposï qu'un dïcret relatif ë la gestion des dïchets rïsultant d'activitïs mïdicales ou une rïglementation nationale visant ë imposer un systòme de retour ou de rïutilisation des emballages, ou encore la collecte sïparïe de certains produits tels que les piles dïchargïes, comportent logiquement des dis-positions relevant de la catïgorie des §autres exigences‚.
5) §rògle relative aux services‚: une exigence de nature gïnïrale relative ë l'accòs aux activitïs de services visïes au point 2 et ë leur exercice, notamment les dispositions relatives au prestataire de services, aux services et au destinataire de services, ë l'exclusion des rògles qui ne visent pas spïci«quementlesservicesdï«nisaumðme point.
La notion d'§autre exigence‚, dï«nieparceparagraphe,n'exis-tait pas dans la version initiale de la directive 83/189/CEE.
Elle a ïtï introduite par la directive 94/10/CE lors du deuxiòme amen-dement du texte.
Sous ce terme sont regroupïes les exigences qui peuvent ðtre imposïes ë un produit durant son cycle de vie, depuis son utilisa-tion jusqu'ë la gestion ou ë l'ïlimination des dïchets qu'il gïnòre.
La disposition prïcise que ce type d'exigence est principale-ment motivï par un souci de protection des consommateurs ou de l'environnement.
Il s'agit lë de deux exigences d'intïrðt supïrieur qui peuvent, dans des circonstances exceptionnelles, j u s t i « e r q u ' uffn Ï t a t m e mb r e d ï r o g e a u p r i n c i p e d e l i b r e c i r c u l a - t i o n des marchandises en imposant des interdictions ou des restrictions aux ïchanges.
Les mesures relatives aux conditions d'accòs ë une activitï (par ex.: obligation d'obtention d'une licence); les mesures relatives aux conditions d'exercice d'une activitï en ligne (par ex.: interdiction gïnïrale de la promotion commerciale ou de certaines formes de publicitï); les mesures concernant le prestataire de services en li-gne (par ex.: exigences relatives ë l'expïrience professionnelle requise pour ðtre conseiller «scalenligne);lesmesuresrelativesëla prestation de services en ligne (par ex.: «xationdumontantmaximal des frais pouvant ðtre facturï) et les mesures inhïrentes au destinataire de tels services (par ex.: participation limitïe ë un certain groupe d'éges, mesures s'appliquant ë des catïgories spïci«quesdedestinataires,telsquedesmineurs),sontautantd'exemples de mesures susceptibles de constituer des rògles rela-tives aux services de la sociïtï de l'information.
Les §conditions d'utilisation, de recyclage, de rïemploi ou d'ïli-mination d'un produit‚, citïes ë titre d'exemple d'§autres exi-gences‚, font rïfïrence aux cas d'espòce les plus importants.
La prïsente directive ne s'applique pas ë des rògles concernant des questions qui font l'objet d'une rïglementation communautaire en matiòre de services de tïlïcommunication, tels que dï«nisparla directive 90/387/CEE.
Directive 90/387/CEE du Conseil du 28 juin 1990 relative ë l'ïtablissement du marchï intïrieur des services de tïlïcommunication par la mise en øuvre de la fourniture d'un rïseau ouvert de tïlïcommunication (JO L 192, 24 juillet 1990, p. 1).
Cette directive a ïtï abrogïe par la directive cadre 2002/21/CE du 7 mars 2002 relative ë un cadre rïglementaire commun pour les rïseaux et services de communications ïlectroniques (JO L 108, 24 avril 2002, p. 33).
Cepen-dant, la dï«nitiondes§servicesdetïlïcommunications‚proposïedansladirective90/387/CEEdevraitðtreretenueaux«nsdeladirective98/34/CE.
La directive 90/387/CEE dï«nitlesservicesdetïlïcommuni-cations comme des §services qui consistent, en tout ou en partie, en la transmission et l'acheminement de signaux sur un rïseau de tïlïcommunications par des procïdïs de tïlï-communications, ë l'exception de la radiodi.usionetdelatïlïvision‚.
ganes e.ectuantdesopïrationsdecompensationouderïgle-mentation pour ces marchïs ne sont pas soumises ë l'obligation de noti«cationprïalable.Laseuleobligationëlaquellecesròglessont assujetties, dans un souci de transparence minimale, est celle de la noti«cationex-post; elles doivent donc ðtre communi-quïes ë la Commission apròs leur adoption au niveau national, conformïment ë l'article 8, paragraphe 3, qui, comme l'indique le quatriòme paragraphe de l'article premier, point 5, constitue la seule disposition de la directive s'appliquant ë ces rògles.
Aux «nsdelaprïsente dï«nition:
Cette exemption s'explique par le fait que dans le domaine des services de tïlïcommunications (ë l'instar des services «nan-ciers, voir section suivante), de nombreuses matiòres sont dïjë harmonisïes et font partie intïgrante d'un cadre rïglementaire communautaire su/sammentbiendï«ni.
La prïsente directive ne s'applique pas ë des rògles concernant des questions qui font l'objet d'une rïglementation communautaire en matiòre de services «nanciers,telsqu'ïnumïrïs de maniòre non exhaustive ë l'annexe VI de la prïsente directive.
› une rògle est considïrïe comme visant spïci«quementlesservi-ces de la sociïtï de l'information lorsque, au regard de sa moti-vation et du texte de son dispositif, elle a pour «nalitï et pour objet spïci«ques,danssatotalitï ou dans certaines dispositions ponctuelles, de rïglementer de maniòre explicite et ciblïe ces services,
Les motifs d'une telle exclusion du champ d'application de la directive sont similaires, de telles mesures s'inscrivant dans un cadre juridique communautaire dïjë su/sammentïtabli.
› une rògle n'est pas considïrïe comme visant spïci«quementlesservices de la sociïtï de l'information si elle ne concerne ces ser-vices que d'une maniòre implicite ou incidente.
Une liste non exhaustive des services «nanciersestfournieël'annexe VI de la directive, ë titre de rïfïrence uniquement.
Ë l'exception de l'article 8, paragraphe 3, la prïsente directive ne s'applique pas aux rògles ïdictïes par ou pour les marchïs rïgle-mentïs au sens de la directive 93/22/CEE ou par ou pour d'autres marchïs ou organes e.ectuantdesopïrations de compensation ou de ròglement pour ces marchïs.
La directive 93/22/CEE du 10 mai 1993 rïglemente les services d'investissement dans le domaine des valeurs mobiliòres.
Il est primordial de souligner que l'obligation de noti«cationprïalable ne s'applique pas ë tous les projets de dispositions rï-glementaires nationales susceptibles - directement ou indirecte-ment, explicitement ou implicitement - de concerner les services de la sociïtï de l'information.
Seul un nombre limitï et une catï-gorie bien dï«niedeprojetsderòglesnationalesdevront,aux«nsdeladirective,fairel'objetd'unenoti«cationprïalable:ils'agit des dispositions rïglementaires visant spïci«quementlesservices de la sociïtï de l'information.
Toutes les autres rògles af-fectant les services ne doivent pas ðtre noti«ïes.
Il rïsulte de cette exemption que les rògles ïdictïes par ou pour les marchïs rïglementïs ou par ou pour d'autres marchïs ou or-
Compte tenu des ïlïments susmentionnïs, il convient d'insis-ter sur le fait que la directive exige la noti«cationdeprojetsrï-
Cette directive a rïcemment ïtï abrogïe par la directive 2004/39/CE du 21 avril 2004 concernant les marchïs d'instruments «nanciers.JOL145du30avril2004, p. 1.
Les dispositions d'un instrument rïglementaire national doivent ðtre expressïment rïdigïes ou, en tout cas, spïci«que-ment conîues en raison du fait que l'activitï/le service est assurï(e) §ë distance, par voie ïlectronique et ë la demande in-dividuelle d'un destinataire de services‚.
› norme internationale: norme qui est adoptïe par une organisa-tion internationale de normalisation et qui est mise ë la disposi-tion du public,
› norme europïenne: norme qui est adoptïe par un organisme europïen de normalisation et qui est mise ë la disposition du public,
› norme nationale: norme qui est adoptïe par un organisme na-tional de normalisation et qui est mise ë la disposition du public.
Ce paragraphe dï«nitl'undesdeuxconceptsfondamentauxde la directive.
Il permet d'ïtablir une distinction entre le concept de §norme‚ et celui de §rògle technique‚, dï«niauparagraphe(11).
Pour revðtir le statut de norme, une spïci«cationtechniquedoit, aux termes de la directive, satisfaire ë quatre critòres:
(1) Elle est §approuvïe par un organisme reconnu ë activitï nor-mative‚.
L'organisme en question, qu'il soit national (par exemple, AFNOR en France, DINen Allemagne et BSIau Royaume-Uni), europïen (CEN, CENELECou ETSI) ou international
marchï aussi rationnellement que possible et garantir la rïus-site ïconomique de ces produits et techniques.
(ISO ou CEI), doit ðtre reconnu en tant que tel, soit par les autoritïs publiques au moyen d'un agrïment ou d'un texte lï-gislatif ou rïglementaire, soit par les opïrateurs ïconomiques eux-mðmes, de maniòre formelle ou informelle.
L'application continue d'une norme suppose ïgalement une mise ë jour constante des normes existantes.
Devenue obsolò-te, une norme sera annulïe et remplacïe par une nouvelle, qui tiendra compte des derniòres avancïes technologiques.
(3) L'observation de celle-ci n'est pas obligatoire.
Une norme est approuvïe par un tel organisme ë travers un vote mettant «nëlapïrioded'enquðtepubliquequipermetderecueillir les commentaires d'opïrateurs ïconomiques et so-ciaux (industrie, associations de consommateurs, organisations environnementales, etc.).
(2) Elle est destinïe ë une §application rïpïtïe ou continue‚.
La norme a un caractòre volontaire et se distingue ainsi de la rò-gle technique dont l'application est obligatoire.
Cette spïci«citïtient aux principes et aux mïthodes de prïparation d'un docu-ment qui est le fruit de l'initiative, de la participation volontaire et du consensus de toutes les parties concernïes: industriels, scienti«ques,associationsdeconsommateurs,organismesdedïfense de l'environnement, syndicats professionnels, etc.
(4) Elle doit ðtre accessible au public.
Ce critòre indique que la norme est destinïe ë ðtre appliquïe aux produits en gïnïral, en d'autres termes aux produits cou-ramment trouvïs sur le marchï, par opposition aux produits do-tïs de caractïristiques techniques spïci«quessionlescompareavec les produits commercialisïs communïment et lïgalement. Cette particularitï distingue la norme de la spïci«cationd'achat,qu'elle soit publique ou privïe.
Ce dernier critòre semble couler de source pour un document dont l'application repose sur la volontï de tous ceux qui dïsi-rent s'y rïfïrer.
Il est nïanmoins important, car il implique que l'existence d'une norme doive ðtre portïe ë la connaissance du public et que son texte soit aisïment accessible.
Par consï-quent, les organismes de normalisation, nationaux, europïens ou internationaux, publient leurs normes et les vendent au pu-blic.
Cette dï«nitiondelanormedi.òrelïgòrementdecelledel'Or-ganisation internationale de normalisation (ISO)ou de la
Organisation internationale de normalisation.Commission ïlectrotechnique internationale.ISO, Guide 2, sixiòme ïdition, 1991 (EN 45020:1993).
particuliòrement intïressïs par la prïparation d'une norme. Aux niveaux europïen et international, cette coopïration s'ïtablit en-tre des reprïsentants des divers membres de ces organisations.
Commission ïconomique des Nations Unies pour l'Europe (CEE-ONU), qui insistent davantage sur le rúle ïconomique de la norme et sur le fait qu'elle ïmerge d'un consensus pour ser-vir les intïrðts du plus grand nombre, en s'adaptant constam-ment aux progròs scienti«quesettechnologiques.
Les programmes de normalisation des organismes nationaux de normalisation sont envoyïs ë la Commission europïenne ë sa demande.
Cette di.ïrences'expliqueparlefaitque,conformïmentël'Ac-cord de 1995 de l'OMC sur les obstacles techniques au commer-ce, la directive 98/34/CE considòre uniquement les normes sous l'angle de la lutte contre les entraves techniques aux ïchanges.
8) §projet de norme‚: le document contenant le texte des spïci«-cations techniques pour un sujet dïterminï, pour lequel est envi-sagïe l'adoption selon la procïdure de normalisation nationale, tel que rïsultant des travaux prïparatoires et di.usï pour com-mentaire ou enquðte publique;
Ce paragraphe prïcise la signi«cationexactedel'expression§pro-jet de norme‚; il ne s'agit pas simplement d'une intention d'enta-mer des travaux de normalisation, mais bien d'un stade tròs prï-cis du processus d'ïlaboration de la norme, ë savoir l'enquðte publique, la derniòre ïtape avant l'adoption «naledudocument.
Il existe des liens entre ces trois niveaux: une norme internationale peut ðtre reprise comme norme europïenne et une norme europïenne doit ðtre reprise comme norme natio-nale par les organismes nationaux de normalisation.
En revan-che, une norme internationale ne se substituera pas forcïment ë une norme nationale de mðme objet.
Ë ce stade, la norme n'a pas encore ïtï approuvïe, mais elle contient toutes les spïci«cationstechniquesenvisagïes,cequifacilite l'identi«cationdesentravespotentiellesauxïchanges.
7) §programme de normalisation‚: un plan de travail ïtabli par un organisme reconnu ë activitï normative et dressant la liste des sujets qui font l'objet de travaux de normalisation;
9) §organisme europïen de normalisation‚: un organisme men-tionnï ë l'annexe I.
Il existe trois organismes europïens de normalisation.
Ils sont citïs ë l'annexe I de la directive: le CEN (Comitï europïen de normalisation), le CENELEC (Comitï europïen de normalisation ïlectrotechnique) et l'ETSI (l'Institut europïen des normes de tïlïcommunication).
Ce paragraphe dï«nitlecadregïnïraldanslequeltouslesor-ganismes de normalisation, nationaux, europïens ou interna-tionaux, plani«entleurstravauxdansleurspropresstructures,au cours de cette phase cruciale allant de la dï«nitiondelanï-cessitï d'une norme ë l'ïlaboration d'un projet en vue d'une enquðte publique.
Au niveau national, ces programmes sont prïparïs en ïtroite col-laboration avec des experts des secteurs ïconomiques qui sont
Ces organismes ïlaborent des normes europïennes dans des secteurs d'activitï spïci«quesetformentëeuxtroislesystòme
Voir en particulier les travaux de F. Nicolas §Des normes communes pour les entreprises‚ › Commission europïenne - O/cedespublicationso/ciellesdes Communautïs europïennes, sur le rúle de la normalisation comme mïthode privilïgiïe d'organisation des relations ïconomiques, ISBN 92-826-8111-4.
Les coordonnïes de ces organismes sont reprises ë l'annexe 2 de la prïsente brochure.
de normalisation europïen. Ils sont autonomes, mais fonction-nent de maniòre coordonnïe.
que, la construction et le gïnie civil, la santï, la biotechnologie, l'environnement, la sïcuritï au travail, le gaz, les transports, le conditionnement, les biens de consommation, les sports et les loisirs, l'industrie alimentaire, les matïriaux, l'industrie chimi-que, l'aïrospatiale, les services, la qualitï, les essais et la certi«-cation, la nanotechnologie, et bien d'autres encore.
Le CEN est une association internationale rïgie par le droit bel-ge, sise ë Bruxelles depuis 1975.
Depuis janvier 2004, le CEN compte 28 membres ë part entiòre - les organismes de normalisation nationaux des 25 Ïtats membres de l'Union et des Ïtats membres de l'AELE, ë l'exception du Liech-tenstein, qui ne compte pas d'organisme de normalisation.
La plupart des normes sont prïparïes ë la demande de l'indus-trie.
La Commission peut ïgalement demander ë ces organis-mes d'ïlaborer des normes dans le cadre de la mise en øuvre de la lïgislation communautaire ou d'une politique europïen-ne.
De telles requðtes sont appelïes §mandats de la Commis-sion‚. Si ces normes sont ïlaborïes dans le cadre des directives §nouvelle approche‚, elles sont appelïes §normes harmoni-sïes‚ et les produits fabriquïs conformïment ë ces normes bï-nï«cientd'uneprïsomptiondeconformitïauxexigenceses-sentielles d'une directive donnïe.
De telles directives ont ïtï adoptïes dans plusieurs domaines, notamment le matïriel ïlectromïdical, le matïriel utilisï en atmosphòre explosible, la sïcuritï des machines et la compatibilitï ïlectromagnïtique.
Cette §nouvelle approche‚ en matiòre d'harmonisation techni-que a considïrablement accïlïrï les travaux permettant de rapprocher les lïgislations nationales par rapport aux directi-ves europïennes traditionnelles, caractïrisïes par un niveau ïlevï de dïtails techniques.
Le CEN (Comitï europïen de normalisation) est un organisme de normalisation plurisectoriel couvrant tous les secteurs ë l'ex-ception de l'ïlectronique (CENELEC) et des tïlïcommunications (ETSI).
Les domaines d'activitï du CEN sont l'ingïnierie mïcani-
Depuis juin 1992, le CEN a ïtendu son cercle ë des §membres associïs‚, organisations reprïsentatives d'intïrðts ïconomi-ques et sociaux au niveau europïen, qui peuvent prendre part aux dïbats prïparatoires et aux dïcisions des instances res-ponsables de la gestion des programmes de normalisation.
Cette nouvelle approche en matiòre d'harmonisation technique a par la suite ïtï complïtïe par la rïsolution du Conseil du 21 dïcembre 1989 concernant une approche globale en matiòre de certi«cationetd'essaidï«nissantlesprincipesdirecteursd'unepolitiqueeuropïenneenmatiòred'ïvaluationdelaconfor-mitï (JO C 10, 16 janvier 1990, p. 1).
L'approche globale a ïtï complïtïe par la dïcision 93/465/CE du Conseil (JO L 220 du 30 a o Š t 1993, p. 23) ïtablissant des directives gïnïrales et des procïdures dïtaillïes pour ïvaluer la conformitï, ë utiliser dans les directives §nouvelle approche‚.
Association europïenne pour la coordination de la reprïsentation des consommateurs dans la normalisation (ANEC), Conseil europïen de l'industrie chimique (CEFIC) Organisation europïenne environnementale citoyenne de normalisation (ECOS) Comitï europïen de coopïration des industries de la machine-outil (CECIMO) Association europïenne de l'industrie de la technologie mïdicale (EUCOMED) Bureau europïen de l'artisanat, et des petites et moyennes entreprises pour la Normalisation (NORMAPME) Bureau technique syndical europïen pour la santï et la sïcuritï (TUTB) Fïdïration de l'industrie europïenne de la construction › FIEC
LE; toutefois, la majeure partie du c o Š t total de la normalisation europïenne, en d'autres termes les frais de l'expertise nïces-saire ë l'ïlaboration des normes, est prise en charge par des opïrateurs ïconomiques et en particulier par le secteur industriel.
Gréce ë un accord de coopïration passï avec l'Organisation in-ternationale de normalisation (ISO), l'Accord de Vienne, les nor-mes europïennes et internationales peuvent ðtre ïlaborïes ensemble pour ïviter toute duplication du travail.
Le CENELEC est l'organisme europïen de normalisation dans le domaine ïlectrotechnique.
Ë l'instar du CEN, il s'agit d'une association internationale sans but lucratif rïgie par le droit belge, dont le siòge se situe ë Bruxelles.
Elle compte 28 membres ë part entiòre - les comi-tïs ïlectrotechniques nationaux des Ïtats membres de l'Union et de trois pays de l'AELE - ainsi que plusieurs mem-bres a/liïs.
› L'Assemblïe gïnïrale, organe politique composï d'un reprï-sentant de chaque organisme national de normalisation, di-rigeant les activitïs du CEN au plus haut niveau; le Conseil d'administration, responsable de l'administration gïnïrale du systòme; le Centre de gestion du CEN, en charge de la ges-tion quotidienne de ses activitïs et le Bureau technique, assu-mant la coordination des activitïs techniques et des prises de dïcisions techniques dans le cadre des procïdures liïes ë l'adoption de normes.
Deux comitïs consultatifs aident le Conseil d'administration ë prendre des dïcisions: le Comitï consultatif de politique extïrieure (CACC EP) et le Comitï consultatif des «nances(CACCFinance);
Le CENELEC est spïcialisï dans la sïcuritï des appareils ïlectri-ques et ïlectroniques, les composants ïlectroniques ainsi que les technologies de l'information et des tïlïcommunications (en collaboration avec le CEN et l'ETSI).
› Un systòme de gestion des initiatives techniques, organisï autour des principaux secteurs d'activitï;
A«ndefournirël'industrieïlectrotechniquelesnormesdontelle a besoin, le CENELEC a signï des accords de coopïration avec de nombreuses fïdïrations professionnelles et associa-tions industrielles europïennes.
Ces derniòres prennent part au processus de normalisation, en particulier au stade de la prï-normalisation.
› Les organes responsables de l'ïlaboration des normes, ë sa-voir les comitïs techniques et leurs groupes de travail, com-posïs d'experts issus de l'ensemble des secteurs concernïs par la normalisation (industrie, autoritïs publiques, scienti«-ques, consommateurs, syndicats) et dïsireux d'apporter une contribution aux travaux techniques ë l'ïchelon europïen.
Les frais administratifs du CEN sont couverts par les cotisations de ses membres et par les ressources allouïes par la CE et l'AE-
De plus amples informations sur le CEN sont disponibles ë l'adresse suivante: www.cenorm.be ou en ïcrivant ë i n fo d e s k @ c e n o r m . b e A c c o r d de Lugano signï par le CENELEC et la CEI en octobre 1991, devenu l'Accord de Dresde en 1996.
Cette association sans but lucra-tif est rïgie par le droit franîais et a ïtï crïïe en 1988 ë l'initia-tive de la Confïrence europïenne des administrations des pos-tes et tïlïcommunications (CEPT).
Son siòge est situï ë Sophia Antipolis (France).
Mðme dans le cas des tïlïcommunications traditionnelles, la conver-gence des technologies associïes aux rïseaux «xes,auxrïseauxmobiles, ë d'autres communications sans «l,auxsatellites,ausys-tòme bancaire, etc. bouleverse tous les repòres en place jusqu'ici. L'ETSI est ë l'avant-garde de la gestion de ces changements.
L'ETSI a ïtï mis sur pied apròs le CEN et le CENELEC et il n'appa-raôt pas dans la version initiale de la directive 83/189/CEE.
Il a ïtï ajoutï lorsque l'annexe I a ïtï modi«ïeen1992, apròs avoir ïtï o/ciellementreconnucommeorganismeeuropïende normalisation par les institutions communautaires.
La sociïtï de l'information promise est vïritablement en train de voir le jour: l'Europe participe ë cette rïvolution et les en-jeux socio-ïconomiques sont tròs ïlevïs.
Si les utilisateurs doi-vent en tirer pleinement parti, une interconnexion et une inte-ropïrabilitï des rïseaux d'opïrateurs est indispensable.
Les normes publiïes par l'ETSI contribuent ë cet objectif puis-qu'elles entendent garantir la compatibilitï des nouveaux ser-vices o.ertsauxutilisateursainsiquedesïquipementstermi-naux disponibles sur le marchï.
Ces normes couvrent trois domaines principaux:
› les services multimïdias pour l'industrie et le marchï rïsi-dentiel,
Il a ïtï crïï en rïponse au Livre vert publiï en 1987 par la Commission des Communautïs europïennes sur le §dïveloppement d'un marchï commun des services et ïquipe-ments de tïlïcommunications‚, en vue d'accïlïrer l'harmo-nisation technique indispensable ë l'essor des rïseaux, de l'in-dustrie et des nouvelles technologies.
En dïpit du contexte de sa crïation, l'ETSI est une organisation indïpendante dirigïe par ses membres.
› les services terminaux pour les communications mobiles personnelles,
Spïcialisï dans les technologies avancïes du secteur des TIC, l'ETSI est le produit de son ïpoque et est de plus en plus souvent
› les rïseaux de la prochaine gïnïration qui auront une appli-cation universelle tant sur un plan gïographique qu'en ter-
Dïcision 92/400/CEE du 15 juillet 1992, JO L 221 du 6 a o Š t 1992, p. 55.
Avant que la normalisation des tïlïcommunications ne s'organise ë l'ïchelon europïen, ce secteur ïtait presque exclusivement rïgi par des rïglementations nationales.
La reprise des recommandations de la CEPT n'ïtant pas assurïe dans les Ïtats membres, l'harmonisation n'ïtait, ë l'ïpoque, pas e/cace.
dans le fonctionnement de l'ETSI et contribue aux téches d'administration courantes; mes de capacitï ë fournir des informations sous toutes les formes possibles.
› les Groupes de travail spïcialisïs constituïs par l'Assemblïe gïnïrale pour des téches bien prïcises et une pïriode de temps dï«nie.
Les structures et le fonctionnement de l'ETSI di.òrentsensible-ment de ceux du CEN et du CENELEC.
Si au CEN et au CENELEC, le travail s'organise essentiellement autour des dïlïgations na-tionales, l'ETSI, quant ë lui, est un forum ouvert rassemblant tous les acteurs du marchï dïsireux de participer ë son travail et d'utiliser ses normes.
Conformïment au principe d'ouverture rïgissant son organisa-tion, l'ETSI est partie ë divers accords internationaux, notam-ment avec l'ISO/CEI, la CEPT et l'UIT (Union internationale des tïlïcommunications).
L'adhïsion peut se faire soit ë titre individuel, soit par le canal des organisations europïennes ou nationales.
L'ETSI compte trois catïgories de membres: les membres ë part entiòre, les membres associïs et les observateurs.
Tous peuvent prendre part aux rïunions de l'Assemblïe gïnïrale, mais seuls les membres ë part entiòre et les membres associïs peuvent voter.
Les travaux de l'ETSI sont « n a n c ï s e n p a r t i e p a r l a C E e t l ' A E L E d a n s le cadre de travaux mandatïs en vue de la prïparation de normes destinïes ë ïtayer les politiques communautaires.
Les autres ressources proviennent des cotisations des membres de l'ETSI ainsi que des contributions des autoritïs nationales des tïlïcommunications ainsi que, dans une faible proportion, de la vente de normes.
L'ETSI se concentre naturellement avant tout sur l'Europe pour ïlaborer ses normes mais, compte tenu de son panel international de membres (mðme la plupart de ses adhïrents europïens sont des acteurs mondiaux), l'Institut cherche ë dïvelopper des normes ë appliquer ë l'ïchelle inter-nationale.
Les organes de l'ETSI sont:
› l'Assemblïe gïnïrale: l'instance suprðme, composïe de l'en-semble des membres, qui dï«nitlapolitiquegïnïraleetsu-pervise la gestion de l'institution ainsi que ses activitïs;
› le Conseil d'administration, constituï uniquement de reprï-sentants des membres ë part entiòre;
Bien que prïcisïment dïlimitïes, les fonctions du CEN, du CE-NELEC et de l'ETSI se chevauchent inïvitablement dans un certain nombre de domaines, notamment dans le secteur des machines ou des technologies de l'information et des commu-nications (TIC), situï au croisement des technologies de l'in-formation, de l'ïlectronique et des rïseaux de tïlïcommuni-cations.
Il est donc primordial de veiller ë une coordination des travaux de ces trois organismes.
› l'Organisation technique, constituïe de comitïs techniques, de groupes de projets et de travail, prïparant des normes et des rapports;
› le Secrïtariat (gïrï par un Directeur gïnïral (Prïsident), as-sistï d'un Directeur gïnïral adjoint), qui joue un rúle majeur
Elle s'e.ectueessentiellementëtraversl'enceintedecoordi-nation des activitïs de normalisation pour les technologies de l'information et de communication (ICT Standards Board), ouverte aux opïrateurs ïconomiques.
10) §organisme national de normalisation‚: un organisme men-tionnï ë l'annexe II; besoins du marchï.
Pour ce faire, elle examine les exigences contenues dans les demandes de normalisation ïmanant no-tamment de l'§Industry High Level Strategy Group‚ et de la Commission europïenne, avant de les traduire en program-mes de normalisation cohïrents.
La rïpartition des téches en-tre les trois organismes est e.ectuïeauseindel'ICT Standards Board.
Les organismes nationaux de normalisation auxquels il est fait rïfïrence ë l'annexe II de la directive sont les institutions des divers Ïtats membres responsables de la prïparation et de la publication de normes, conformïment ë une procïdure per-mettant ë tous les opïrateurs ïconomiques et sociaux concer-nïs de prendre part aux travaux sur une base volontaire. Leurs téches prïsentent donc un intïrðt gïnïral.
Ces organismes prïsentent, ë quelques exceptions pròs, de grandes similitudes quant ë leurs statuts, leurs structures et leurs modes de fonctionnement.
L'ïtroite collaboration entre le CEN, le CENELEC et l'ETSI est o/-cialisïe au plus haut niveau par une structure politique com-mune aux trois organismes: §le Groupe conjoint des prïsidents‚ (GCP), chargï de s'assurer que les domaines de compïtence qui se recoupent sont administrïs le plus e/cacementpossi-ble.
Le GCP, composï d'une dïlïgation des administrateurs et secrïtaires gïnïraux de chaque organisme europïen de nor-malisation, prïpare ë cette «ndesaccordsportantsurdespro-blòmes communs.
Il s'agit gïnïralement de structures centralisïeset consti-tuïes sous la forme d'associations soutenues par les pouvoirs publics, lesquels utilisent les normes nationales en guise de do-cuments de rïfïrence dans les cahiers des charges destinïs ë la passation de marchïs publics ou pour la prïparation de rògle-mentations techniques nationales.
Ces instituts s'appuient sur des structures, gïnïralement dïcen-tralisïes et garantissant le consensus nïcessaire entre les parte-naires ïconomiques et sociaux, ë savoir: des comitïs techniques sectoriels constituïs d'experts non rïmunïrïs essentiellement mis ë disposition par l'industrie a«ndeprïparerdesnormessurdes sujets «gurantdansleprogrammedetravail;desorganis-mes fournissant un soutien logistique et favorisant un consen-sus gréce ë un systòme d'enquðte publique; des organismes assurant la publication et la vente des normes adoptïes.
Les organismes nationaux de normalisation sont tous mem-bres des organismes europïens de normalisation (le CEN ou le CENELEC) et gïnïralement de l'ISO ou de la CEI.
C'est dans ce cadre qu'a ïtï conclu un accord sur la rïpartition des travaux en vue de la normalisation des vïhicules ïlectri-ques: le CENELEC s'est vu con«erlaprïparationdesnormespour les vïhicules reliïs au rïseau ïlectrique, tandis que le CEN est chargï des normes relatives aux vïhicules ne dïpendant pas du rïseau.
Par ailleurs, la coopïration entre le CENELEC et l'ETSI repose sur un ensemble de lignes directrices visant ë rï-soudre les di/cultïsinhïrentesauchevauchementdesres-ponsabilitïs et ë ïviter toute duplication des e.orts.L'adoptiondu programme de normalisation CENELEC/ETSI pour le dïve-loppement de normes harmonisïes garantissant la compatibi-litï ïlectromagnïtique dans le domaine des tïlïcommunica-tions illustre ïgalement le type de collaboration appelï ë s'ïtendre, puisque les programmes de normalisation nïcessite-ront de plus en plus la participation de deux, voire trois orga-nismes europïens de normalisation.
Une liste des points de contact nationaux en matiòre de normalisation est fournie ë l'annexe 2 de cette brochure.
La liste o/cielledesorganismesnationauxde normalisation « gffu r e ë l ' a n n e x e I I d e l a d i r e c t i v e .
Aux Ïtats-Unis et au Canada, la publication de normes relòve de la responsabilitï de plusieurs centaines d'organismes spïcialisïs, chacun dans un secteur spïci«que.
Cette description simpli«ïedesorganismesnationauxdenor-malisation ne traite pas des di.ïrencesinhïrentesëdesfac-teurs tels que: dispositions lïgislatives, rïglementaires et administratives des Ïtats membres interdisant la fabrication, l'importation, la com-mercialisation ou l'utilisation d'un produit ou interdisant de four-nir ou d'utiliser un service ou de s'ïtablir comme prestataire de services.
› la mesure selon laquelle l'organisme de normalisation dï-pend des pouvoirs publics.
La forme juridique de la relation entre l'organisme et l'Ïtat, formalisïe par voie contractuelle (comme en Allemagne ou au Royaume-Uni) ou par voie rï-glementaire (comme en France, en Italie ou en Espagne) ren-seigne sur ce degrï de dïpendance;
› la part respective des diverses sources de «nancementdestravaux: contributions volontaires de l'industrie, vente de normes et de services supplïmentaires (certi«cation,parexemple) ou subventions de l'Ïtat;
Il s'agit d'une part de spïci«cationstechniquesoud'autresexi-gences ou des rògles relatives aux services (voyez les dï«ni-tions ci-dessus), ïdictïes par les Ïtats membres et s'appliquant aux produits industriels et agricoles ainsi qu'aux services de la sociïtï de l'information et, d'autre part, de dispositions lïgisla-tives, rïglementaires et administratives des Ïtats membres in-terdisant un certain nombre d'activitïs spïci«ïes.
› le degrï de centralisation des structures responsables de l'ïlaboration des projets de normes, variable selon que ces structures s'insòrent dans le cadre des associations profes-sionnelles (comme en France ou en Allemagne) ou font par-tie de l'institution nationale (comme au Royaume-Uni);
Pour ðtre quali«ïederògle technique, une spïci«cationtechni-que, une §autre exigence‚ ou une rògle relative aux services doit remplir les conditions suivantes:
› le degrï de participation de l'organisme national de norma-lisation dans l'organisation des travaux techniques du CEN ou du CENELEC;
› la taille de l'organisme.
› Elle doit ðtre §obligatoire‚ (autrement dit contraignante §de jure‚ ou §de facto‚, voyez ci-apròs).
Cette caractïristique, in-hïrente aux actes ïtablis par les pouvoirs publics auxquels cette directive s'applique, constitue la di.ïrencemajeureentre une rògle technique et une norme, laquelle est ïlaborïe par des acteurs privïs et est, par essence, d'application volontaire;
11) §rògle technique‚: une spïci«cationtechniqueouautreexi-gence ou une rògle relative aux services, y compris les dispositions administratives qui s'y appliquent, dont l'observation est obliga-toire de jure ou de facto, pour la commercialisation, la prestation de services, l'ïtablissement d'un opïrateur de services ou l'utilisa-tion dans un Ïtat membre ou dans une partie importante de cet Ïtat, de mðme que, sous rïserve de celles visïes ë l'article 10, les
› Elle doit exercer une in‹uencesurlacommercialisationoul'utilisation de produits agricoles et industriels, la prestation de services ou l'ïtablissement d'un opïrateur de services dans un Ïtat membre ou dans une partie importante de cet Ïtat.
Nous verrons par la suite qu'en vertu de l'article 7, point 2, de la directive, dans certains cas, l'observation de la norme peut ðtre rendue obligatoire, de sorte qu'elle acquiert alors le statut de §rògle technique‚.
des e.etssimilairesquecesmesurespeuventavoirsurlesïchanges commerciaux, elles sont assimilïes ë des rògles contraignantes.
Les dispositions administratives applicables ë une spïci«ca-tion, ë une §autre exigence‚ ou ë une rògle relative aux services peuvent ïgalement constituer des rògles techniques au sens de la directive.
Ë l'instar de toutes les rògles techniques, ces mesures doivent faire l'objet d'une noti«cationautitredeladi-rective lorsqu'elles ïmanent du gouvernement central des Ïtats membres ou de l'une de leurs autoritïs «gurantsurlalistedressïe par la Commission dans le cadre du Comitï permanent de la directive.
Le paragraphe 11 propose trois exemples de rògles techni-ques de facto parmi les plus importantes et les plus frïquen-tes a«ndeclari«erunconceptquin'apasïtïdï«nidansla version initiale de la directive et a donnï lieu ë diverses inter-prïtations prïjudiciables ë une application correcte de la procïdure d'information.
Constituent notamment des rògles techniques de facto:
En revanche, certaines spïci«cationstechniques,§autresexi-gences‚ ou rògles relatives aux services rïpondant ë la dï«ni-tion de rògles techniques sont exclues du champ d'application de la directive, en particulier si elles se conforment aux actes communautaires contraignants ou sont limitïes ë la mise en øuvre d'un arrðt de la Cour europïenne de justice, comme ïnoncï ë l'article 10 de la directive.
› les dispositions lïgislatives, rïglementaires ou administratives d'un Ïtat membre qui renvoient soit ë des spïci«cationstechniquesou ë d'autres exigences ou ë des rògles relatives aux services, soit ë des codes professionnels ou de bonne pratique qui se rïfòrent eux-mðmes ë des spïci«cationstechniquesouë d'autres exigences ou ë des rògles relatives aux services, dont le respect confòre une prïsomption de conformitï aux prescriptions «xïes par lesdites dis-positions lïgislatives, rïglementaires ou administratives,
Le caractòre §obligatoire‚ d'une spïci«cationtechnique,d'une§autre exigence‚ ou d'une rògle relative aux services peut leur ðtre confïrï de deux maniòres:
1. de jure, lorsque la conformitï avec celles-ci est rendue obli-gatoire par une mesure ïmanant directement des autoritïs publiques compïtentes ou qui leur est imputable.
En guise d'exemple, les conditions de production de con«tu-res et de conserves de fruits artisanales, ïdictïes par dïcret, seront considïrïes comme des rògles techniques obligatoi-res de jure.
Cela vaut ïgalement pour une interdiction d'utili-ser des bouteilles en plastique pour la commercialisation d'eau minïrale, ïtablie par une ordonnance, etc.
Les dispositions lïgislatives, rïglementaires ou administratives auxquelles il est fait rïfïrence sont des mesures adoptïes par les autoritïs nationales qui renvoient ë des spïci«cationstech-niques, ë d'§autres exigences‚ ou ë des rògles relatives aux services gïnïralement ïtablies par des instances autres que l'Ïtat (un organisme national de normalisation, par exemple); celles-ci ne sont pas obligatoires en tant que telles (norme, code professionnel ou de bonne pratique), mais leur respect est favorisï, dans la mesure o Ž il confòre aux produits ou servi-ces une prïsomption de conformitï aux dispositions susmen-tionnïes.
2. de facto, lorsque la spïci«cationtechniquen'estpasimposïepar un acte formel et contraignant de l'Ïtat concernï, mais que ce dernier incite ses destinataires ë l'observer. En raison
C'est notamment le cas si une loi en matiòre d'assurances exo-nòre de la charge de la preuve de la conformitï aux exigences
Au sens de l'article premier, paragraphes 3 et 4, de la directive, comme expliquï ci-dessus.
requises les utilisateurs de produits conformes ë certaines nor-mes volontaires, ces produits bïnï«ciantd'uneprïsomptionde conformitï ë ces exigences.
que l'autoritï publique puisse satisfaire ë l'obligation d'infor-mation qui lui incombe et prendre en compte les commentai-res de la Commission ou d'un Ïtat membre formulïs dans le cadre de la procïdure d'information ïtablie par la directive.
› les accords volontaires auxquels l'autoritï publique est partie contractante et qui visent, dans l'intïrðt gïnïral, le respect de spï-ci«cationstechniquesoud'autresexigences,ouderògles relatives aux services ë l'exclusion des cahiers de charges des marchïs pu-blics,
› les spïci«cationstechniquesoud'autresexigencesoulesrògles relatives aux services liïes ë des mesures «scalesou«nanciòres qui a.ectentlaconsommationdeproduitsoudeservicesenencoura-geant le respect de ces spïci«cationstechniquesouautresexigen-ces ou rògles relatives aux services; ne sont pas concernïes les spï-ci«cationstechniquesouautresexigencesoulesrògles relatives aux services liïes aux rïgimes nationaux de sïcuritï sociale.
Ils sont nïanmoins considïrïs comme des rògles techniques de facto lorsque l'Ïtat en est signataire.
Considïrïes comme des instruments e/cacesdemiseenøu-vre de politiques arrðtïes au niveau national, en particulier en vue de la protection de l'environnement et des destinataires des services (dont les consommateurs), elles visent essentielle-ment ë in‹uencerlecomportementdecesderniersël'ïgardd'un produit ou service spïci«que.
Cette situation est de plus en plus frïquente ïtant donnï que de tels accords sont dïsormais des instruments de politique rï-glementaire nationale. Ils sont rïguliòrement utilisïs par cer-tains Ïtats membres dans des secteurs tels que l'industrie auto-mobile, l'industrie chimique et l'industrie pïtroliòre, le plus souvent pour des raisons environnementales.
Par exemple, pour limiter les ïmissions polluantes de vïhicules, le dïverse-ment de substances nocives dans l'eau ou l'utilisation de cer-tains types d'emballages, etc. Dans le domaine des services de la sociïtï de l'information, un texte noti«ï-unprojetdecodede pratique relatif au stockage volontaire de donnïes en ma-tiòre de communication - illustre parfaitement ce type d'accord volontaire.
L'expïrience a montrï que les Ïtats membres ont souvent liï l'octroi de l'incitant ë des condi-tions telles que le systòme instaurï ïtait contraire au droit com-munautaire. De tels projets devaient de toute ïvidence ðtre examinïs.
Ces accords permettent davantage de souplesse dans la mise en øuvre des mesures nïcessaires pour atteindre les objectifs visïs par la lïgislation, et l'engagement volontaire de l'indus-trie concernïe est un gage de leur rïalisation.
L'intervention de l'Ïtat dans ces accords est nïcessaire pour qu'ils s'inscrivent dans le cadre de la directive 98/34/CE.
En ef-fet, il faut qu'elle soit partie contractante ë ces accords pour
Cette catïgorie de mesures comprend notamment celles vi-sant ë favoriser l'achat de produits conformes ë certaines spïci-«cations,enoctroyantdesfacilitïsde«nancement(parexem-ple, des subventions pour l'achat de certains appareils de chau.agerespectantdesexigencestechniquesspïci«ques),
De la mðme maniòre, cette catïgorie concerne les me-sures visant ë encourager ou dïcourager l'acquisition de servi-ces prïsentant certaines propriïtïs (par exemple, services re-îus par l'intermïdiaire de dispositifs spïci«quesouprovenantd'opïrateurs ïtablis dans certaines zones).
C e u x - c i s e p e n c h e n t uniquement sur l'aspect des spïci«cationstechni-ques, des §autres exigences‚ ou des rògles relatives aux servi-ces susceptible d'entraver les ïchanges.
De telles interdictions constituent en quelque sorte la forme ultime de la rògle technique. Ë moins de pouvoir ðtre justi«ïesau titre des articles 30 ou 46 du Traitï ou d'ðtre considïrïes comme proportionnïes par rapport ë des exigences fonda-mentales au sens de la jurisprudence de la Cour de justice, elles constituent des obstacles par excellence ë la libre circulation des marchandises et des services, ainsi qu'ë la libertï d'ïtablis-sement au sein de la Communautï.
doivent ðtre communiquïs ë la Commission, pour autant que des amendements substantiels soient possibles.
12) §projet de rògle technique‚: le texte d'une spïci«cationtech-nique, ou d'une autre exigence ou d'une rògle relative aux services, y compris de dispositions administratives, qui est ïlaborï dans le but de l'ïtablir ou de la faire «nalementïtablir comme une rògle technique et qui se trouve ë un stade de prïparation o Ž il est en-core possible d'y apporter des amendements substantiels.‚
Ë cet ïgard, il convient de noter qu'une mesure nationale re-produisant ou remplaîant, sans ajouter de spïci«cationsnouvelles ou supplïmentaires, des rògles techniques exis-tantes qui, en cas d'adoption apròs l'entrïe en vigueur de la directive 83/189/CEE, ont ïtï d Š m e n t n o t i « ï e s ë l a C o m m i s - s i o n , ne peut ðtre considïrïe comme un §projet‚ de rògle technique au sens de l'article 1(12) de la directive 98/34/CE et, par consïquent, ne peut ðtre soumise ë l'obligation de no-ti«cation.
Ce paragraphe dï«nitlanotionde§projetderògletechnique‚:pour ðtre considïrïe comme un projet, la rògle technique doit se trouver ë un stade de prïparation o Ž il est encore possible d'apporter au texte des §amendements substantiels‚.
La prïsente directive ne s'applique pas aux mesures que les Ïtats membres estiment nïcessaires dans le cadre du traitï pour assurer la protection des personnes, et en particulier des travailleurs, lors de l'utilisation de produits, pour autant que ces mesures n'a.ec-tent pas les produits.
Il revient ë chaque Ïtat membre de dïcider, en fonction de son processus lïgislatif, ë quel stade ses projets de rògle technique
Cette disposition renforce une idïe dïjë exprimïe aux paragra-phes (3) et (4) de l'article sous examen, selon lesquels les spïci-«cationstechniquesa.ectantlescaractïristiquesduproduitsont couvertes par la directive.
techniques ont fait l'objet d'un consensus ë une ïchelle dïpas-sant les frontiòres nationales.
Chapitre II: La procïdure d'information dans le domaine des normes
On parle de transposition identique lorsque la norme nationale inclut ou fait rïfïrence in extenso au texte de la norme interna-tionale ou europïenne.
Gïnïralement, la rògle consiste ë inclure in extenso la norme europïenne dans les collections nationales de normes.
Les normes nationales sont harmonisïes lorsque les produits fabri-quïs en respectant les normes nationales d'un Ïtat membre sont jugïs conformes, sans modi«cation,auxnormesnationa-les des autres Ïtats membres.
On parle de §transposition ïquivalente‚ si le texte de la nor-me nationale comporte certaines di.ïrencestechniques,parcomparaison ë la norme europïenne de rïfïrence, qui n'en-traveront en principe nullement la libre circulation des mar-chandises et que l'organisme de normalisation national peut ðtre autorisï ë maintenir pendant une pïriode de transition donnïe.
Dans la pratique, la procïdure d'information dans le domaine des normes a dïmarrï le 1er janvier 1985.
L'article 2 stipule que la procïdure d'information dans le do-maine des normes se limite aux nouveaux travaux que les orga-nismes nationaux de normalisation projettent d'entamer, au moment de leur inscription dans le programme de normalisa-tion, en d'autres termes su/sammenttút pour permettre la participation des secteurs intïressïs des divers Ïtats membres et la prise en compte de leurs observations.
En ce qui concerne les nouvelles initiatives de normalisation dans les domaines relevant du CEN et du CENELEC, les deux or-ganismes europïens de normalisation sont chargïs du fonc-tionnement technique de la procïdure par le biais de contrats annuels conclus avec la Commission et le Secrïtariat de l'AELE.
La raison en est simple: seules les normes §purement‚ nationa-les sont susceptibles d'entraver le bon fonctionnement du mar-chï intïrieur.
Une norme internationale ou europïenne ne de-vrait pas ðtre, en principe, susceptible de mettre en ïchec le principe de la libre circulation des marchandises au sein de la Communautï europïenne, ïtant donnï que ses spïci«cations
Depuis 1992, la Commission a introduit dans ces contrats deux clauses portant sur la qualitï des informations en vertu desquelles le CEN et le CENELEC s'engagent, premiòrement, ë dï«nirclairementlesròglesinternesnïcessairespourassurerl'exactitude, la clartï et la «abilitïdesnoti«cationset,deuxiò-mement, ë doter leurs secrïtariats centraux respectifs des res-sources nïcessaires au contrúle de la qualitï des informations reîues.
Les informations sont communiquïes quotidiennement par les organismes nationaux de normalisation aux secrïtariats centraux des deux organisations europïennes, o Ž elles sont vïri«ïes,traitïesetstockïesdansunebasededonnïes.Lesrïsultats sont ensuite consignïs, secteur par secteur, dans un registre pïriodique (mensuellement pour le CEN et trimestriel-lement pour le CENELEC), distribuï ensuite aux membres de ces deux organismes ainsi qu'aux services compïtents de la Commission (Direction gïnïrale Entreprises et Industrie) en vue de leur examen et de la formulation d'observations.
(2) Les informations visïes au paragraphe 1 indiquent notam-ment si la norme en question:
La publication de ce registre et sa di.usionël'ïchelonnationalgarantissent la transparence des informations communiquïes au titre de la procïdure 98/34/CE.
› sera une transposition non ïquivalente d'une norme interna-tionale,
› sera une nouvelle norme nationale ou
Il est essentiel que l'industrie et toutes les parties intïressïes aient connaissance de cet instrument et puissent accïder aux informa-tions a«nd'ðtremesured'exercerlesoptionsëleurdisposition:
› formuler des observations sur de nouvelles initiatives de normalisation ayant trait ë leur secteur d'activitï;
› demander ë prendre part aux travaux du comitï technique compïtent d'un organisme de normalisation d'un autre Ïtat membre (par exemple, une entreprise franîaise peut de-mander ë participer au comitï allemand);
L'obligation imposïe aux organismes nationaux de normalisa-tion de fournir des dïtails sur la nature du nouveau projet de norme entend garantir une transparence et faciliter l'examen des noti«cations.Elledïcouledirectementduparagrapheprï-cïdent.
Les trois catïgories de normes ïnumïrïes sont en rïa-litï celles ne correspondant pas ë la §transposition identique ou ïquivalente d'une norme internationale‚ et doivent donc ðtre noti«ïesautitredeladirective98/34/CE.
Cela suppose que les organismes nationaux consultent l'indus-trie en assurant la di.usionlapluslargepossibleduregistre,enparticulier gréce ë des relais facilitant l'accòs aux informations.
› Un projet de nouvelle norme nationale peut contenir des spïci«cationstechniquessusceptiblesdeconstituerunobs-tacle ë la libre circulation des marchandises si la norme est utilisïe de maniòre restrictive. Ceci ne peut ðtre dïterminï qu'en examinant une ë une les spïci«cationsenquestion.
Il convient d'insister sur le fait que les parties intïressïes › et plus prïcisïment l'industrie › ne disposent en pratique que d'un dïlai de rïaction relativement court.
En cas de litiges ultï-rieurs, les personnes n'ayant pas examinï le registre se verront inïvitablement reprocher de ne pas avoir soulevï d'objection.
› Une norme nationale transposant une norme internationale (ISO ou CEI) peut ne pas ðtre ïquivalente au document origi-nal ïtant donnï que cette transposition n'est pas, en soi, obligatoire et que les organismes nationaux de normalisa-
Elle tient cette information ë la disposition des Ïtats membres, sous une forme permettant l'ïvaluation et la comparaison des dif-fïrents programmes.
tion peuvent dïcider d'apporter des modi«cationspourleurpropre compte s'ils estiment que les spïci«cationstechni-ques ne sont pas pertinentes pour leur marchï.
Dans ce cas, il est souhaitable d'ïvaluer la spïci«cationtechniquedelanorme de transposition pour la partie qui diverge de la nor-me internationale.
Ce paragraphe complòte le paragraphe (1). Il stipule que la Commission ne doit pas seulement ðtre informïe de nouvel-les initiatives nationales, mais qu'elle doit ïgalement avoir accòs ë l'ensemble des programmes de normalisation ïlabo-rïs par les organismes de normalisation nationaux et euro-pïens.
› Une norme nationale peut ðtre modi«ïea«nd'ðtreadaptïeaux exigences du progròs technique.
La noti«cationdupro-jet permet alors d'examiner si l'amendement (ajout, modi«-cation ou suppression de certaines spïci«cationstechni-ques) peut entraôner de nouveaux risques d'obstacles techniques aux ïchanges intracommunautaires.
Par ailleurs, lors de cet examen, les organismes de normalisa-tion nationaux et europïens, ainsi que la Commission peuvent envisager l'ïlaboration d'une norme europïenne s'ils jugent que la modi«cationenvisagïemïritedeconstituerunnouveaudomaine de recherche ë l'ïchelon europïen.
La Commission fait o/cedecentred'ïchangepourlacommu-nication de ces informations aux Ïtats membres.
(4) Le cas ïchïant, la Commission modi«el'annexe II, sur la base de communications faites par les Ïtats membres.
Dans le domaine de la normalisation, la directive 98/34/CE en-tend garantir la transparence des initiatives nationales, mais elle a aussi vocation ë encourager le dïveloppement d'une normalisation europïenne.
La Commission peut, apròs consultation du comitï visï ë l'arti-cle 5, ïtablir des rògles de prïsentation codi«ïe de ces informa-tions, ainsi qu'un schïma et des critòres selon lesquels ces infor-mations devront ðtre prïsentïes a«ndefaciliterleurïvaluation.
Ce paragraphe dispose que la Commission est compïtente pour actualiser la liste des organismes nationaux de normalisa-tion « gffu r a n t ë l ' a n n e x e I I d e l a d i r e c t i v e .
(5) Le Conseil, statuant sur proposition de la Commission, dïcide de toute modi«cationdel'annexe I.
Bien que la gestion de la procïdure d'information relative aux normes ait ïtï c o n « ï c o n t r a c t u e l l e m e n t a u C E N e t a u C E N E L E C , l a Commission supervise son bon fonctionnement, notamment en se rïservant le droit de suggïrer aux deux organismes euro-pïens d'adopter une mïthodologie de prïsentation des infor-mations recueillies pour en assurer un traitement plus aisï.
Ce paragraphe explique que, contrairement ë l'annexe II, la mise ë jour de l'annexe I, contenant la liste des organismes europïens de normalisation reconnus, ne relòve pas de la com-pïtence exclusive de la Commission, mais requiert une dïci-sion du Conseil des ministres sur la base d'une proposition de cette derniòre.
L'annexe I de la directive a ainsi ïtï modi«ïeen1992a«nd'ajouter l'ETSI ë la liste des organismes europïens de normalisation.
De plus, la plupart des organismes de normalisation nationaux ïtant des institutions privïes, les autoritïs nationales peuvent d i / c i l e m e n t l e u r d o n n e r d e s i n j o n c t i o n s .
D ' o Ž l a fo r m u l a t i o n t r ò s souple de la directive dans ce contexte.
(1) Les Ïtats membres prennent toutes les mesures utiles pour que leurs organismes de normalisation:
Les organismes de normalisation «gurantauxannexes I et II, ainsi que la Commission, reîoivent, ë leur demande, tout projet de nor-me. Ils sont tenus informïs par l'organisme concernï des suites rï-servïes aux ïventuels commentaires qu'ils ont formulïs au sujet de ces projets.
› communiquent les informations prïvues aux articles 2 et 3,
La directive 98/34/CE stipule qu'une fois informïs de la prïpa-ration de nouveaux projets de normes dans les divers Ïtats membres, les organismes de normalisation nationaux et euro-pïens, ainsi que la Commission, ont le droit de demander ë l'or-ganisme de normalisation d'un Ïtat membre l'envoi du texte de tout projet de norme noti«ïparsessoins.Celui-ciesttenude satisfaire ë cette demande.
Cet alinïa prïcise que chaque Ïtat membre doit s'assurer, par tous les moyens jugïs nïcessaires, que son organisme de nor-malisation n'omet pas de communiquer tous les nouveaux su-jets de normes au moment o Ž ils sont inscrits dans le program-me de travail annuel, qu'il communique tout projet de norme ë la demande de l'organisme de normalisation d'un autre Ïtat membre, d'un organisme de normalisation europïen ou de la Commission, et qu'il les tient informïs des suites rïservïes ë tout commentaire formulï sur un projet de norme.
Il doit ïgalement informer tous ceux qui ont formulï des com-mentaires sur l'un de ces projets des suites qu'il leur a donnïes: modi«cationduprojet,retraitdecelui-cioujusti«cationdesonmaintien.
› rendent publics les projets de normes de maniòre que des com-mentaires provenant des parties ïtablies dans d'autres Ïtats membres puissent ïgalement ðtre recueillis,
Mesures relevant de la compïtence des Ïtats membres
Il s'agit d'une obligation de rïsultat et non de moyens car, si une directive
D'apròs cet alinïa, chaque Ïtat membre doit s'assurer que son organisme de normalisation o.reauxdi.ïrentespartiesintï-ressïes de l'Union la possibilitï de formuler des observations sur les projets de normes nationales.
Cela revient ë ïtendre aux autres Ïtats membres l'enquðte publique qui constitue, au ni-veau national, une ïtape cruciale clúturant le processus d'ïla-boration d'une norme avant la validation et la publication du
texte dï«nitif.Gréceëcetteconsultationformelledel'ensem-ble des opïrateurs socio-ïconomiques, les organismes natio-naux de normalisation peuvent s'assurer que le texte fait l'objet d'un consensus gïnïral.
Une participation active suppose qu'un observateur (fabricant, opïrateur ïconomique ou ingïnieur en normalisation) soit dï-pðchï sur place.
En cas d'indisponibilitï du fabricant ou de l'opïrateur ïconomique et s'il est dïcidï d'envoyer un ingï-nieur en normalisation, celui-ci devra ðtre au fait de la position de l'industrie de son pays a«nd'avoiruneconnaissancesu/-sante du marchï et de pouvoir dïterminer si le projet de norme risque de porter prïjudice ë la libre circulation des marchandi-ses sur le marchï visï.
Cette copie est bien entendu rïdigïe dans la langue de travail de l'orga-nisme ïmetteur.
Les destinataires doivent la faire traduire dans leur propre langue et organiser une consultation sur leur terri-toire, selon les procïdures en vigueur dans le pays (le projet de norme est, par exemple, transmis par l'organisme national ë l'ingïnieur en normalisation en charge du secteur visï qui, ë son tour, le soumet au comitï de normalisation adïquat, com-posï de l'ensemble des parties intïressïes).
La possibilitï d'intervention est ïvaluïe par l'organisme de normalisation national, lequel choisit l'un ou l'autre mode de participation.
Le projet est ensuite retournï ë l'organisme ïmetteur, assorti des commentaires de l'ensemble des opïrateurs socio-ïcono-miques des divers Ïtats membres de la Communautï.
› ne s'opposent pas ë ce qu'un sujet de normalisation de leur pro-gramme de travail soit traitï au niveau europïen selon les rògles dï«niesparlesorganismeseuropïens de normalisation et n'entre-prennent aucune action qui puisse prïjuger d'une dïcision ë cet ïgard.
Dans cet alinïa, la directive appelle les Ïtats membres ë faire l'impossible pour s'assurer que leurs organismes de normalisa-tion respectifs ne tentent pas d'entraver les travaux d'harmoni-sation technique des organismes europïens de normalisation, en empðchant l'ïlaboration ë l'ïchelon europïen d'un projet de norme qu'ils envisageaient d'ïlaborer au niveau national.
ne action qui puisse porter prïjudice ë l'harmonisation recherchïe, et en particulier qu'ils ne publient pas, dans le domaine en ques-tion, une norme nationale nouvelle ou rïvisïe qui ne soit entiòre-ment conforme ë une norme europïenne existante.
(2) Les Ïtats membres s'abstiennent en particulier de tout acte de reconnaissance, d'homologation ou d'utilisation par rïfïrence d'une norme nationale adoptïe en violation des articles 2 et 3 ainsi que du paragraphe 1 du prïsent article.
Cet article stipule que les Ïtats membres doivent veiller ë ce que leurs organismes de normalisation respectifs observent une pïriode de statu quo lorsque les travaux au niveau euro-pïen visent ë ïlaborer une norme europïenne mandatïe par la Commission.
Cette ïventualitï est ïnoncïe au premier tiret de l'article 6, point 3, de la directive (voir plus loin) qui dispose que la Commission peut demander aux organismes europïens d'ïlaborer une norme europïenne.
Dans ce cas, les Ïtats membres doivent donc tout faire pour s'assurer que leurs organismes de normalisation n'entament aucun travail sur le sujet mandatï, qu'il s'agisse de prïparer une nouvelle norme ou de modi«erunenormeexistantequine soit pas la reprise in extenso d'une norme europïenne.
Le paragraphe (2) dispose que les Ïtats membres ne peuvent se soustraire ë leurs responsabilitïs en invoquant celles de leurs organismes de normalisation respectifs, lorsque ces derniers adoptent une norme en violation d'une disposition de la direc-tive 98/34/CE.
A dïfaut d'avoir pu empðcher l'adoption d'un do-cument d'origine privïe et d'application volontaire enfreignant le droit communautaire, les Ïtats membres doivent empðcher l'utilisation d'une telle norme comme document de rïfïrence, en refusant de la reconnaôtre ou de l'adopter o/ciellement.End'autres termes, si les organismes nationaux agissent de ma-niòre §dïraisonnable‚, les gouvernements nationaux sont tenus de ne pas exploiter la situation.
Elle fait partie intïgrante des rògles de procïdure des organismes de normalisation europïens et est renforcïe par la directive 98/34/CE.
Obligation des Ïtats membres de s'assurer que l'harmonisa-tion technique europïenne n'est pas entravïe
En consïquence, lorsqu'une industrie a besoin de normes dans les domaines couverts par la norme mandatïe, les travaux ne peuvent ðtre e.ectuïsauniveaunational.Parcet article, la directive donne ë la Communautï les moyens de renforcer l'activitï de normalisation europïenne.
(1) Les Ïtats membres prennent toutes les mesures utiles pour faire en sorte que, pendant l'ïlaboration d'une norme europïenne visïe ë l'article 6, paragraphe 3, premier tiret, ou apròs son appro-bation, leurs organismes de normalisation n'entreprennent aucu-
(2) Le paragraphe 1 ne s'applique pas aux travaux des organis-mes de normalisation qui sont entrepris ë la demande des autori-
Une proposition de prïparation d'une norme europïenne suggïrïe par un organisme de normalisation national au CEN ou au CENELEC doit ðtre appuyïe par un minimum de pays a « n q u e l e S e c r ï t a r i a t c e n t r a l dffu C E N o u dffu C E N E L E C p r opo s e s o n a c c e p t a t i o n a u c o m i t ï t e c h n i q u e .
A«nderendreobligatoirel'observationdenormes,paressencevolontaires, l'Ïtat peut recourir ë deux procïdures: tïs publiques a«nd'ïtablir pour des produits dïterminïs des spïci-«cationstechniquesouunenormeenvuedel'ïtablissement d'une rògle technique pour ces produits.
› il peut rendre des normes existantes obligatoires et, ce fai-sant, les transformer en rògles techniques.
Dans ce cas, c'est la procïdure applicable aux rògles techni-ques, dïcrite au chapitre suivant, qui s'applique.
Chapitre III: La procïdure applicable aux rògles techniques
La communication et la di.usiond'informationssurlespro-jets de rògles techniques et les possibilitïs de rïaction o.er-tes ë la Commission et aux Ïtats membres
La Commission porte aussitút le projet de rògle technique et tous les documents qui lui ont ïtï communiquïs ë la connaissance des autres Ïtats membres.
Elle peut aussi soumettre le projet pour avis au comitï visï ë l'article 5 et, le cas ïchïant, au comitï compïtent dans le domaine en question.
(1) Sous rïserve de l'article 10, les Ïtats membres communiquent immïdiatement ë la Commission tout projet de rògle technique, sauf s'il s'agit d'une simple transposition intïgrale d'une norme in-ternationale ou europïenne, auquel cas une simple information quant ë la norme concernïe su/t.Ilsadressentïgalement ë la Commission une noti«cationconcernantlesraisonspourlesquel-les l'ïtablissement d'une telle rògle technique est nïcessaire, ë moins que ces raisons ne ressortent dïjë du projet.
En ce qui concerne des spïci«cationstechniquesoud'autresexigen-ces ou des rògles relatives aux services, visïes ë l'article 1er, point 11), deuxiòme alinïa, troisiòme tiret, les observations ou les avis circons-tanciïs de la Commission ou des Ïtats membres ne peuvent porter que sur les aspects ïventuellement entravants pour les ïchanges ou, en ce qui concerne les rògles relatives aux services, pour la libre circulation des services ou pour la libertï d'ïtablissement des opïra-teurs de services, et non sur le volet «scalou«nancierdelamesure.
(2) La Commission et les Ïtats membres peuvent adresser ë l'Ïtat membre qui a fait part d'un projet de rògle technique des observa-tions dont cet Ïtat membre tiendra compte dans la mesure du possible lors de la mise au point ultïrieure de la rògle technique.
(3) Les Ïtats membres communiquent sans dïlai ë la Commission le texte dï«nitifd'unerògle technique.
Lorsque le projet de rògle technique vise en particulier la limitation de la commercialisation ou de l'utilisation d'une substance, d'une prïparation ou d'un produit chimique, pour des motifs de santï pu-blique ou de protection des consommateurs ou de l'environnement, les Ïtats membres communiquent ïgalement soit un rïsumï, soit les
(4) Les informations fournies au titre du prïsent article ne sont pas considïrïes comme con«dentielles,saufsil'Ïtat membre auteur de la noti«cationdemandeexpressïment qu'elles le soient.
Toute demande de ce type doit ðtre motivïe.
Dans le cas d'une telle demande, le comitï visï ë l'article 5 et les administrations nationales peuvent, en prenant les prïcautions nïcessaires, consulter pour expertise des personnes physiques ou morales pouvant relever du secteur privï.
Le texte intïgral du projet de rïglementation doit gïnïrale-ment ðtre transmis.
Toutefois, lorsque le projet vise ë reprendre intïgralement une norme europïenne ou internationale en droit interne, l'Ïtat membre peut faire rïfïrence ë la norme au lieu de communiquer le texte de cette derniòre.
Il doit ïgalement faire parvenir ë la Commission le texte des dispositions lïgislatives et rïglementaires de base, permettant de prendre connaissance du contexte juridique du projet noti-«ïetd'enïvaluerlesimplications(parexemple,letextequeleprojet vise ë modi«er).Sicesdispositionsfondamentalesneluisont pas communiquïes, la Commission peut les demander dòs rïception du projet.
L'absence de rïaction de la Commission, dans le cadre de la prï-sente directive, sur un projet de rògle technique ne prïjuge pas la dïcision qui pourrait ðtre prise dans le cadre d'autres actes com-munautaires.
Cette obligation se double d'une obligation de noti«cationdesmotifs qui justi«entl'ïtablissementdesmesuresenvisagïes.La nature des raisons avancïes ne prïjuge ïvidemment pas la suite qui sera rïservïe au projet de rògle technique noti«ï.
L'article 8 ïnumòre les obligations qui incombent, respective-ment, aux Ïtats membres et ë la Commission au titre de la pro-cïdure d'information dans le domaine des rògles techniques, ainsi que les possibilitïs de rïaction qui leur sont o.ertes,hor-mis celles qui entraônent des pïriodes de statu quo ë respecter avant l'adoption des projets noti«ïsetquisontmentionnïesël'article 9 de la directive.
En pratique, chaque Ïtat membre a dïsignï une unitï centrale chargïe de transmettre les informations ë la Commission et aux ministòres nationaux (une liste de ces unitïs centrales et de leurs coordonnïes «gureël'annexe1delaprïsentebrochure).La n o t i « c a t i o n e s t a d r e s s ï e ë l a C o m m i s s i o n s o u s l a fo r m e d ' uffn m e s s a g e destinï ë l'unitï compïtente de cette derniòre.
Premiòre phase: l'obligation d'information a) Les obligations incombant aux Ïtats membres
Ce §message de noti«cation‚estcodïendix-septpoints,cha-cun d'eux correspondant ë un ïlïment d'information spïci«-que. Au point 9, par exemple, l'Ïtat membre auteur du projet doit expliquer, en dix lignes au maximum, la raison d'ðtre du texte en question.
A«ndegarantirlatransparencedesinitiativesnationales,l'arti-cle 8 exige que les Ïtats membres fassent part immïdiatement ë la Commission de tout projet de rògle technique qu'ils envisa-gent d'adopter.
L'analyse des motifs ïvoquïs indique qu'ils ont le plus souvent trait ë la protection de personnes ou d'animaux, ë l'environnement, ë la sïcuritï publique et ë l'information aux consommateurs.
la Commission de limiter la bureaucratie en cas de chevauche-ment des procïdures de noti«cation,lorsqueplusieursdirecti-ves communautaires demandent aux Ïtats membres de faire part ë la Commission de leur intention de lïgifïrer dans un do-maine spïci«que,autrementditdenoti«erlemðmetexteaustade de projet.
Cependant, les Ïtats membres ne sont pas dis-pensïs pour autant de se conformer aux exigences particuliò-res prïvues dans chaque instrument communautaire.
Ë la suite d'une communication o/ciellevalablepourplusieursprocï-dures communautaires, le projet national est examinï en fonc-tion de chaque acte communautaire dont il relòve, et fait l'objet d'une prise de position de la Commission dans le cadre de cha-que procïdure.
Ainsi, si l'Ïtat membre a adoptï un texte sans tenir compte des avis circonstanciïs ïmis par la Commission ou les autres Ïtats membres ë l'encontre du projet de rïglementation, la Commis-sion peut engager la procïdure d'infraction prïvue par l'arti-cle 226 du Traitï.
Lorsque la Commission fait parvenir un avis circonstanciï ë l'Ïtat membre auteur de la noti«cationetquecelui-ci omet de le prendre en compte, l'avis circonstanciï en question peut servir de base pour rïdiger une lettre de mise en demeure.
Les Ïtats membres, pour leur part, peuvent saisir la Commission, au titre de l'article 227 du Traitï, a«nd'introduiredevant la Cour de justice des Communautïs europïennes un recours en manquement ë l'encontre d'un Ïtat membre qui leur paraôt ne pas avoir satisfait ë ses obligations.
C'est pourquoi l'absence de rïaction de la Commission, dans le cadre de la directive 98/34/CE, sur un tel texte §ne prïjuge pas la dïcision qui pourrait ðtre prise dans le cadre d'autres actes communautaires‚ (voir le deuxiòme alinïa de l'article 8(5)).
Il incombe aux Ïtats membres d'indiquer toutes les procïdures dans le cadre desquelles le projet national est noti«ï,surlabase des indications donnïes dans le texte de la lïgislation communautaire rïgissant le domaine couvert par le projet.
Aux termes de la directive 98/34/CE, les Ïtats membres ne sont pas tenus de transmettre ë nouveau un projet de rògle technique dïjë communiquï dans le cadre d'autres actes communautai-res.
Dans ce cas, ils doivent indiquer que la communication en question vaut ïgalement au titre de la directive 98/34/CE.
Dans la pratique, un §guichet unique‚ a ïtï mis en place pour le secteur alimentaire, en vue de rïduire les frais administra-tifs des Ïtats membres.
L'article 226 (ex-article 169) prïvoit que §Si la Commission estime qu'un Ïtat membre a manquï ë une des obligations qui lui incombent en vertu du prïsent traitï, elle ïmet un avis motivï ë ce sujet, apròs avoir mis cet Ïtat en mesure de prïsenter ses observations.
Si l'Ïtat en cause ne se conforme pas ë cet avis dans le dïlai dïterminï par la Commission, celle-ci peut saisir la Cour de justice‚.
L'article 227 (ex-article 170) prïvoit que §Chacun des Ïtats membres peut saisir la Cour de justice s'il estime qu'un autre Ïtat membre a manquï ë une des obli-gations qui lui incombent en vertu du prïsent traitï.
Avant qu'un Ïtat membre n'introduise, contre un autre Ïtat membre, un recours fondï sur une prïtendue violation des obligations qui lui incombent en vertu du prïsent traitï, il doit en saisir la Commission.
La Commission ïmet un avis motivï apròs que les Ïtats intïressïs ont ïtï mis en mesure de prïsenter contradictoirement leurs observations ïcrites et orales.
Si la Commission n'a pas ïmis l'avis dans un dïlai de trois mois ë compter de la demande, l'absence d'avis ne fait pas obstacle ë la saisine de la Cour de justice‚
Il s'agit d'un secteur dans lequel des procïdures de noti«cationsechevauchent(voyezëcetïgardladirective2000/13/CEdu20mars2000relativeaurappro-chement des lïgislations des Ïtats membres concernant l'ïtiquetage et la prïsentation des denrïes alimentaires ainsi que la publicitï faite ë leur ïgard (JO L 109 du 6 mai 2000, p. 29), le ròglement du Conseil (CEE) n¼ 315/93 du 8 fïvrier 1993 portant ïtablissement des procïdures communautaires relatives aux contami-nants dans les denrïes alimentaires (JO L 37 du 13 fïvrier 1993, p. 1) et la directive 93/43/CEE du 14 juin 1993 relative ë l'hygiòne des denrïes alimentaires
nouveau en raison des modi«cationssubstantiellesapportïes(voir le troisiòme alinïa de l'article 8(1)).
Conformïment ë ce systòme, les Ïtats membres noti«entdanstous les cas leurs projets au titre de la directive 98/34/CE, indï-pendamment de la (des) procïdure(s) de noti«cationlïgale-ment applicable(s).
Les Ïtats membres doivent clairement indi-quer dans leur communication quelles sont les procïdures auxquelles ils entendent soumettre leur projet.
Outre l'obligation de faire part du texte du projet et de noti«erles raisons j u s t i « a n t s o n ï t a b l i s s e m e n t , l e s Ï t a t s m e mb r e s d o i - v e n t soumettre une documentation supplïmentaire ë la Com-mission.
Par ailleurs, en matiòre de protection de l'environnement, la di-rective 94/62/CE relative aux emballages et aux dïchets d'emballage prïvoit expressïment que la procïdure de la di-rective 98/34/CE s'applique ë tous les projets de mesures que les Ïtats membres envisagent d'adopter dans le cadre de cette directive.
Pour ce faire, ils doivent faire parvenir un rïsumï ou les rïfïren-ces de toutes les donnïes disponibles sur la substance, la prï-paration ou le produit chimique visï et celles relatives aux pro-duits de substitution connus, ainsi que les e.etsprïvisiblesdela mesure et les rïsultats de l'analyse des risques.
Dans un mðme souci d ' e / c a c i t ï , l e s Ï t a t s m e mb r e s n e s o n t p a s s o uffm i s ë l'obli-gation de faire parvenir ë la Commission le texte des disposi-tions lïgislatives et rïglementaires sur lesquelles se fonde un projet de rògle technique si ce texte a dïjë ïtï envoyï dans le cadre d'une communication antïrieure.
C'est notamment le cas lorsqu'un projet de rògle technique dïjë noti«ïdoitl'ðtreë
Ë cet ïgard, la directive spïci«equel'analysedoitðtree.ec-tuïe conformïment aux principes gïnïraux ïtablis dans deux actes communautaires: le ròglement 793/93/CEE du Conseil du 23 mars 1993, dans le cas de substances existantes, et la di-rective 67/548/CEE du Conseil (telle que modi«ïeparlesdi-rectives ultïrieures) dans le cas de substances nouvelles.
(JO L 175 du 19 juillet 1993, p. 1). Cette derniòre directive sera abrogïe, ë partir du 1er janvier 2006, par le ròglement du Parlement europïen et du Conseil (CE) n¼ 852/2004 du 29 avril 2004 relatif ë l'hygiòne des denrïes alimentaires (JO L 139 du 30 avril 2004, p. 1).
Ainsi, lorsqu'un projet de rògle technique nationale ïtablit des spïci«cationspourl'ïtiquetagededenrïesalimentairesquivontau-delëdesexigencesdeladirective 2000/13/CE, la procïdure visïe ë l'article 19 de la directive en question s'applique.
Directive 94/62/CE, du 20 dïcembre 1994, du Parlement europïen et du Conseil relative aux emballages et aux dïchets d'emballages (JO L 365 du 31 dïcem-bre 1994, p. 10) telle que modi«ïeparladirective2004/12/CEdu11fïvrier2004(JOL47du18fïvrier2004,p.26).
Ròglement concernant l'ïvaluation et le contrúle des risques prïsentïs par les substances existantes (JO L 84 du 5 avril 1993, p. 1), tel que modi«ïparlerògle-ment n¼ 1882/2003 (JO L 284 du 31 octobre 2003, p. 1).
Cette communication des informations permet ë tous les pays de l'Union de participer pleinement ë la procïdure de contrúle ïtablie par la directive.
Nouvelle noti«cation.
Les Ïtats membres doivent noti«erune nouvelle fois un projet dïjë examinï au titre des disposi-tions de la directive 98/34/CE s'ils ont apportï, dans l'intervalle, des modi«cationssubstantiellesëcetexte.
Le troisiòme alinïa de l'article 8(1) prïcise que les changements apportïs au texte sont jugïs signi«catifss'ilsontpoure.etd'enmodi«erlechampd'application,deraccourcirlecalendrierd'application initialement prïvu, d'ajouter des spïci«cationsou des exigences ou de rendre celles-ci plus strictes.
La Commission publie en outre les projets noti«ïsetleurstra-ductions sur son site web, o.rantainsiëtouslesopïrateursïco-nomiques du marchï intïrieur la possibilitï d'exprimer leurs points de vue sur les projets lïgislatifs nationaux (sauf lorsque l'Ïtat membre auteur de la n o t i « c a t i o n d e m a n d e e x p r e s s ï m e n t , j u s t i « c a t i o n ë l ' a p p u i , q u e l e s i n fo r m a t i o n s t r a n s m i s e s ë l a C o m - m i s s i o n bïnï«cient,ëtitreexceptionnel,d'untraitementcon«-dentiel ë l'ïgard des opïrateurs ïconomiques).
En cas de doute sur le caractòre signi«catifdesmodi«cationsapportïes, un Ïtat membre peut consulter les services de la Commission sur la nïcessitï d'une nouvelle noti«cation.
Il convient de souligner que cette derniòre ne sera pas nïces-saire lorsque des dispositions dïjë en vigueur sont simplement reformulïes (par exemple, codi«cation),sansproduired'e.etjuridique nouveau ou, bien entendu, dans les cas prïvus par l'article 10 (par exemple, intïgration dans le texte de disposi-tions rïpondant ë la demande formulïe par la Commission dans un avis circonstanciï › voir ci-apròs).
Il s'agit de comitïs qui relòvent de directives sectorielles, tels que le Co-mitï pour l'ïvaluation de la conformitï et la surveillance du marchï des tïlïcommunications (TCAM), crïï par la directi-ve 1999/5/CEconcernant le secteur des tïlïcommunications ou le Comitï pour les bateaux de plaisance, ïtabli par la direc-tive 1994/25/CE pour ce secteur.
En pratique, la Commission est responsable de la gestion de la procïdure d'information dans le domaine des rògles techni-ques.
Toute la procïdure, y compris les rïactions aux projets noti«ïs,reposesurunsystòmed'ïchangededonnïesïlectro-niques, transmises conformïment ë une nomenclature ïtablie par la Commission.
La Direction gïnïrale Entreprises et Industrie (DG ENTR)cen-tralise la rïception de tous les messages, textes et noti«cations
Dòs qu'un nouveau projet de rògle technique nationale lui a ïtï n o t i « ï , l a C o m m i s s i o n d o i t t r a n s m e t t r e ë l ' e n s e mb l e d e s Ï t a t s membres toutes les informations communiquïes par l'Ïtat membre auteur de la noti«cation(leprojetseraenvoyïsimultanïment ë tous les services de la Commission suscepti-bles d'ðtre intïressïs par la rògle noti«ïedufaitdeleurscom-pïtences horizontales ou spïci«ques).
Directive 94/25/CE du Parlement europïen et du Conseil du 16 juin 1994 concernant le rapprochement des dispositions lïgislatives, rïglementaires et admi-nistratives des Ïtats membres relatives aux bateaux de plaisance (JO L 164 du 30 juin 1994, p. 15), modi«ïeparladirective2003/44/CEdu16juin2003(JOL214du 26 a o Š t 2003, p. 18).
Dans ce cas, ni la Commission ni les Ïtats membres ne rïagis-sent pendant la pïriode de trois mois.
Une fois celle-ci ïchue, l'Ïtat membre auteur de la noti«cationpeutadoptersonprojetde ròglement sans autre obligation.
Ce droit n'exclut toutefois pas une intervention ultïrieure de la Commission, en dehors de la procïdure relevant de la directi-ve 98/34/CE, si la rïglementation adoptïe se rïvòle «nalementcontraire au Traitï ou au droit dïrivï.
Les informations di.usïesdanslecadredelaprocïduresontcommuniquïes ë nouveau par la Commission ë tous les Ïtats membres, une premiòre fois dans la langue du pays auteur de la noti«cation,puissouslaformedetraductionsdanstoutesleslangues o/ciellesdel'Unionoucertainesd'entreelles.
(2) La Commission et les Ïtats membres peuvent faire part de leurs observations ou d'un avis circonstanciï ë l'Ïtat membre auteur du projet de rògle technique.
Deuxiòme phase: les possibilitïs de rïaction de la Commission et des Ïtats membres
Des observations sont envoyïes lorsque le texte noti«ï,bienqueconforme au droit communautaire, soulòve des questions d'inter-prïtation ou appelle des prïcisions sur les modalitïs de sa mise en øuvre.
Elles peuvent ïgalement donner une apprïciation globale de la mesure, au regard des principes gïnïraux du droit commu-nautaire et des politiques mise en øuvre dans ce cadre, ou encore informer l'Ïtat membre de ses obligations futures au regard des actes qui seront adoptïs au niveau communautaire.
Au cours des trois mois consïcutifs ë la noti«cationd'unprojet(cette pïriode correspond ë la pïriode de statu quo initiale ïvoquïe ë l'article 9(1)), la Commission et les Ïtats membres se penchent sur le texte noti«ïa«ndevïri«ersa compatibilitïavec le droit communautaire, en particulier les articles 28, 30, 43 et 49 du Traitï, ainsi qu'avec les directives sectorielles visïes et de dïcider, le cas ïchïant, de sa conformitï aux dispositions correspondantes.
Les rïsultats de cet examen peuvent entraôner deux types de rïaction communes ë la Commission et aux Ïtats membres (la Commission dispose en outre d'une option spïci«que:le§blo-cage‚ du projet en raison de travaux d'harmonisation › cette option est examinïe ci-dessous dans les commentaires a.ï-rents ë l'article 9 de la directive).
L e s p r o j e t s c o n c e r n ï s jouissent ïgalement d'un traitement spïcial en ter-mes de dïlais de statu quo (voir article 10(4): aucun dïlai n'est prïvu pour l'adoption de ces textes par les Ïtats membres).
(1) La Commission et/ou les Ïtats membres peuvent dïcider que le projet de rògle technique n'est pas de nature ë entraver la libre circulation des marchandises et des services ainsi que la libertï d'ïtablissement.
Aux termes de la directive, l'Ïtat membre auteur de la noti«ca-tion n'a pas d'obligation formelle de rïpondre aux observations qui lui parviennent.
Dans la pratique, l'Ïtat membre le fait frï-quemment et volontairement, ce qui renforce le dialogue.
la directive ne prïcise pas dans quel dïlai la rïponse doit inter-venir, il est nïanmoins souhaitable d'y procïder le plus vite possible dans un souci d'e/cacitï,deprïfïrenceaucoursdespïriodes de statu quo de six ou quatre mois prïvues respecti-vement pour les marchandises et pour les services de la sociïtï de l'information.
La directive prïcise que les Ïtats membres doivent tenir comp-te des observations §dans la mesure du possible‚ (article 8(2)).
Ils ont toutefois gïnïralement l'habitude de le faire.
Dans le mðme cas, un Ïtat membre a le droit d'enta-mer la procïdure en manquement prïvue ë l'article 227 du Traitï si le projet noti«ïestadoptï.
Ces avis circonstanciïs vi-sent ë obtenir une modi«cationdelamesureenvisagïea«ndesupprimer ë la source tout obstacle aux libertïs prïcitïes qui pourraient en dïcouler.
Cette procïdure est dïnommïe §blocage‚.
Les consïquen-ces de cette rïaction, rïservïe ë l'usage exclusif de la Com-mission, sont dïcrites ë l'article 9, paragraphes 3, 4 et 5, de la directive.
Obligation de respecter les pïriodes de statu quo
Les Ïtats membres reportent l'adoption d'un projet de rògle technique de trois mois ë compter de la date de la rïception par la Commission de la communication prïvue ë l'article 8, para-graphe 1.
Ces di/cultïstiennentë l'illïgalitïduprojetauregarddudroitcommunautaire, en raison de violations des articles 28, 43 ou 49 du Traitï.
Les violations les plus frïquentes de ces disposi-tions consistent en l'absence, dans le texte, d'une clause de re-connaissance mutuelle de spïci«cationstechniquesïquiva-lentes ou de rògles relatives aux services ïtablies par un autre Ïtat membre ou rïsident dans le caractòre disproportionnï de certaines dispositions du projet par rapport ë l'objectif pour-suivi. En outre, l'avis circonstanciï peut traiter de la violation d'une directive d'harmonisation, d'un ròglement ou d'une dï-cision communautaire.
› de quatre mois l'adoption d'un projet de rògle technique ayant la forme d'un accord volontaire au sens de l'article 1er, point 11, deuxiòme alinïa, deuxiòme tiret,
L'Ïtat membre doit rïpondre ë un avis circonstanciï qui lui est adressï par la Commission ou un autre Ïtat membre. Bien que
› sans prïjudice des paragraphes 3, 4 et 5, de six mois l'adoption de tout autre projet de rògle technique (ë l'exclusion des projets relatifs aux services),
rïglementation technique nationale communiquï par un Ïtat membre ainsi que de tous les documents requis marque le com-mencement d'une pïriode durant laquelle il est strictement in-terdit ë l'Ïtat membre concernï d'adopter le projet en question.
ë compter de la date de la rïception par la Commission de la com-munication visïe ë l'article 8, paragraphe 1, si la Commission ou un autre Ïtat membre ïmet, dans les trois mois qui suivent cette date, un avis circonstanciï selon lequel la mesure envisagïe prïsente des aspects pouvant ïventuellement crïer des obstacles ë la libre circu-lation des marchandises dans le cadre du marchï intïrieur,
Le dïlai de trois mois ïvoquï ë l'article 9(1) constitue la pïriode de statu quo initiale.
Il correspond au dïlai jugï nïcessaire pour permettre ë la Commission et aux Ïtats membres d'examiner le projet de texte noti«ïetd'yrïagirsinïcessaire.
Bien que les observations adressïes ë l'Ïtat membre ne donnent pas lieu ë une prolongation de la pïriode de statu quo initiale de trois mois, il n'en va pas de mðme pour les avis circonstanciïs dont font part la Commission ou les autres Ïtats membres.
En ce qui concerne les projets de rògles relatives aux services, les avis circonstanciïs de la Commission ou des Ïtats membres ne peuvent porter atteinte aux mesures de politique culturelle, no-tamment dans le domaine audiovisuel, que les Ïtats pourraient adopter, conformïment au droit communautaire, en tenant compte de leur diversitï linguistique, des spïci«citïs nationales et rïgionales, ainsi que de leurs patrimoines culturels.
L'Ïtat membre concernï fait rapport ë la Commission sur la suite qu'il a l'intention de donner ë de tels avis circonstanciïs. La Com-mission commente cette rïaction.
Dans le cas d'un avis circonstanciï ayant trait ë un accord vo-lontaire, la directive stipule que les Ïtats membres doivent res-pecter une pïriode de statu quo de quatre mois (article 9(2)).
En ce qui concerne les rògles relatives aux services, l'Ïtat membre intïressï indique, s'il y a lieu, les raisons pour lesquelles les avis cir-constanciïs ne peuvent ðtre pris en compte.
L'article 9 a trait au calendrier sur lequel repose la procïdure de n o t i « c a t i o n . L a d a t e d e r ï c e p t i o n p a r l a C o m m i s s i o n dffu p r o j e t d e
La pïriode de statu quo est portïe ë six mois pour tous les autres projets visïs par un avis circonstanciï.
imposï par la Commission › et uniquement par celle-ci › apròs l'examen du projet.
Cette rïaction, la plus lourde de consïquences pour les Ïtats membres en termes de dïlais, vise ë empðcher que le projet noti«ïnenuiseauprocessuslïgislatifd'harmonisationentamïau niveau communautaire.
Le blocage d'un projet de rògle nationale peut ðtre imposï par la Commission dans trois cas de «gure:
L'Ïtat membre destinataire d'un tel avis circonstanciï est tenu d'informer la Commission des mesures qu'il envisage (retrait du texte contestï, justi«cationdesonmaintienoumodi«cationdecertaines dispositions a«ndelesrendrecompatiblesaveclesrògles du marchï intïrieur), qu'un autre Ïtat membre et/ou la Commission en soit l'auteur.
La Commission commentera, en retour, les suites envisagïes par l'Ïtat membre en rïponse ë l'avis circonstanciï, en indiquant ë ce dernier si ces mesures sont propres ë ïliminer les entraves ë la libre circulation des marchandises, ë la libre prestation des services ou ë la libertï d'ïtablissement des opïrateurs de services qui auraient rïsultï de l'adoption du texte, ou si la justi«cationavancïepoursonmaintien s'avòre acceptable.
(1) Le paragraphe (3) traite du premier cas: la Commission fait part de son intention de proposer ou d'adopter une direc-tive, un ròglement ou une dïcision (en d'autres termes un acte communautaire contraignant au titre de l'article 249 (ex-article 189) du Traitï concernant la mðme matiòre que le projet de rògle technique.
Ce paragraphe ne prïcise pas ce qui est entendu par l'§intention‚ de proposer; il s'agit, en l'occurrence, d'une volontï clairement exprimïe, par exemple, par l'inscription dans le programme lï-gislatif annuel de la Commission.
Les Ïtats membres reportent l'adoption d'un projet de rògle technique, ë l'exclusion des projets de rògles relatives aux services, de douze mois ë compter de la date de la rïception par la Commis-sion de la communication visïe ë l'article 8, paragraphe 1, si, dans les trois mois qui suivent cette date, la Commission fait part de son intention de proposer ou d'arrðter une directive, un ròglement ou une dïcision conformïment ë l'article 189 du traitï sur ce sujet.
Les Ïtats membres doivent alors respecter une pïriode de statu quo de 12 mois.
Dans le domaine des services de la sociïtï de l'information, la Commission ne peut exiger le report de l'adoption d'un projet en faisant part uniquement de son intention de proposer ou d'adopter un acte communautaire contraignant relatif ë l'objet du texte.
Le fait que la Commission soit en train d'ïlaborer un projet d'acte communautaire ne su/tpasë justi«erquel'Ïtatmembre concernï soit tenu de respecter une pïriode d'attente de douze mois.
› lors de l'adoption d'un acte communautaire contraignant par le Conseil ou par la Commission.
Dans cette hypothòse, comme dans la prïcïdente, l'Ïtat mem-bre auteur de la noti«cationsedoitderespecterunepïriodede statu quo de 12 mois.
Contrairement au cas de «gureprïcï-dent, il en va de mðme pour les services de la sociïtï de l'infor-mation.
Le paragraphe (6) porte sur l'expiration des pïriodes de statu quo imposïes aux Ïtats membres lorsque la Commission blo-que un projet de rògle technique.
(3) Le paragraphe (5) traite du troisiòme cas de «gurespïci«-que dans le cadre duquel le Conseil adopte une position com-mune pendant la pïriode de blocage de 12 mois imposïe dans les deux situations prïcïdentes.
La directive prïvoit qu'alors la pïriode de statu quo imposïe aux Ïtats membres est ïtendue ë 18 mois.
Il est logique, lorsque les travaux communautaires envisagïs ou en cours n'aboutissent pas, de lever les obligations de statu quo imposïes au titre des paragraphes (3), (4) et (5), a « n q u e l e s Ï t a t s m e mb r e s mònent ë bien les travaux lïgislatifs qui avaient ïtï reportïs au niveau national et adoptent la rògle technique.
Il convient de souligner que la §position commune‚ ë laquelle il est fait rïfïrence constitue une ïtape du processus lïgislatif communautaire au titre des procïdures de coopïration et de codïcision, la premiòre associant le Parlement europïen dans le processus de prise de dïcision du Conseil et la seconde lui octroyant le pouvoir d'adopter, conjointement avec le Conseil, certains ròglements, dïcisions et directives.
Il est ïgalement mis « n a u x o b l i g a t i o n s d e s t a t u q u o l o r s q u e l e C o n s e i l , et dans le cas d'une procïdure de codïcision, le Parle-ment, ou la Commission adopte l'acte communautaire contrai-gnant.
Ces deux procïdures prïvoient que le Parlement procòde ë une seconde lecture du texte, ce qui justi«edonclanïcessitïde prolonger la pïriode de statu quo.
Les paragraphes 1 ë 5 ne sont pas applicables lorsqu'un Ïtat membre:
Les obligations visïes aux paragraphes 3, 4 et 5 cessent:
› lorsque la Commission informe les Ïtats membres qu'elle re-nonce ë son intention de proposer ou d'arrðter un acte commu-nautaire contraignant,
› lorsque la Commission informe les Ïtats membres du retrait de sa proposition ou de son projet ou
Procïdure ïtablie par l'Acte unique europïen en 1986 et introduite ensuite en tant qu'article 189c du Traitï CE par le Traitï de Maastricht. (dïsormais l'arti-cle 252).
Article 189b, introduit dans le Traitï CE par le Traitï de Maastricht. (dïsormais l'article 251).
Ces circonstances exceptionnelles n'exonòrent pas l'Ïtat membre de son obligation d'informer la Commission des mesures envisa-gïes et de justi«erclairementsademanded'urgencelorsdelatransmission du texte.
Il appartient ë la Commission d'apprïcier le bien-fondï de la procïdure d'urgence et de faire part de son point de vue sur la communication aussi rapidement que possible.
En pratique, la Commission procòde ë une analyse approfondie des motifs avancïs, sur la base des deux critòres de ce paragra-phe: la gravitï de la situation et (ë l'exception des services «-nanciers) sa nature imprïvisible.
L'Ïtat membre indique dans la communication visïe ë l'article 8 les motifs qui j u s t i « e n t l ' u r g e n c e d e s m e s u r e s e n q u e s t i o n . L a C o m - m i s s i o n se prononce sur cette communication dans les plus brefs dïlais.
Elle prend les mesures appropriïes en cas de recours abusif ë cette procïdure.
Le Parlement europïen est tenu informï par la Commission.
Si la Commission estime que ces critòres ne sont pas rïunis, elle conteste la justi«cationdel'ïtatd'urgence;danslecascontrai-re, elle accepte l'application de cette procïdure. Ceci ne prïju-ge pas l'apprïciation de la Commission sur le fond, ë savoir son analyse du caractòre ïventuellement entravant pour les ïchan-ges de la mesure adoptïe.
Ce paragraphe prïvoit que les pïriodes de statu quo ne sont pas applicables lorsqu'un Ïtat membre est tenu, pour rïagir ë une situation urgente et imprïvisible telle qu'une catastrophe naturelle (nïcessitï de protïger la population, l'air, le sol ou l'eau), une ïpidïmie ou une ïpizootie, etc., de prïparer des rò-gles techniques en vue d'une application immïdiate, sans avoir le temps de consulter la Commission et les autres Ïtats mem-bres au prïalable.
En cas d'adoption, sans respect des dïlais de statu quo, de me-sures dont l'urgence a ïtï contestïe, la Commission peut enta-mer la procïdure d'infraction prïvue ë l'article 226 du Traitï ë l'encontre de l'Ïtat membre concernï, pour violation des obli-gations prïvues par la directive.
Ce nou-veau concept re‹òtel'importancequelelïgislateurcommu-nautaire attache ë la protection des mineurs dans le contexte des nouveaux services.
Cet article complòte les articles 8 et 9 de la directive en ïnon-îant les exceptions lïgales ë l'obligation de noti«erunprojetde rògle technique nationale. Il prïvoit ïgalement certaines ex-ceptions ë l'obligation de respecter les pïriodes de statu quo stipulïes ë l'article 9.
Les limites de cette exception sont parfaitement illustrïes en se rïfïrant ë l'objectif fondamental de la directive, ë savoir la sup-pression des obstacles au commerce injusti«ïs.
Si les Ïtats membres adoptent un mðme ensemble de rògles, comme l'exige une directive communautaire, les obstacles commerciaux sont ïliminïs en mðme temps que les divergen-ces entre les lïgislations nationales, et la procïdure ïtablie par la directive 98/34/CE perd sa raison d'ðtre.
Ce raisonnement vaut ïgalement pour les accords internatio-naux: lorsqu'un tel accord comporte des dispositions prïcises et qu'aucune divergence n'est possible, l'adoption par les vingt-cinq Ïtats membres d'un rïgime uniforme n'est pas suscepti-ble, en principe, d'entraver le commerce.
Plusieurs arrðts ont clari«ïlechampd'applicationdel'excep-tion dï«nieaupremiertiretdel'article10(1)deladirective98/34/CE, exonïrant les Ïtats membres de l'obligation de noti«er
Dans celui-ci, la Cour a rappelï que l'article 10 de la directive 98/34/CE indique que les articles 8 et 9 ne s'appli-
prendre au titre de la clause de sauvegarde contenue dans les directives communautaires, conformïment ë l'article 95 du traitï.
quent pas aux dispositions lïgislatives, rïglementaires et admi-nistratives des Ïtats membres ou aux accords volontaires par lesquels ces derniers se conforment aux mesures communau-taires contraignantes donnant lieu ë l'adoption de spïci«cationstechniques.
› appliquent l'article 8, paragraphe 1 de la directive 92/59/CEE, du Conseil
Les Ïtats membres n'ont pas ë noti«erlesprojetsderòglestechniques nationales visant ë appliquer l'article 12 (1) de la di-rective sur la sïcuritï gïnïrale des produits.
Les Ïtats membres ne sont pas tenus de n o t i « e r ë l a C o m m i s - s i o n les projets de mesures provisoires qu'ils sont autorisïs ë
Directive du 29 juin 1992 relative ë la sïcuritï gïnïrale des produits (JO L 228 du 11 a o Š t 1992, p. 24), abrogïe par la directive 2001/95/CE du 3 dïcembre 2001 relative ë la sïcuritï gïnïrale des produits.
Les Ïtats membres n'ont pas ë noti«erdesmesuresnationalesayant pour seul objet d'exïcuter un arrðt de la Cour de justice por-tant sur un aspect autre que la noti«cationd'unerògletechnique.Les arrðts de cette institution, chargïe de veiller au respect du droit communautaire, doivent ðtre immïdiatement suivis d'e.et.
› se limitent ë modi«erunerògle technique au sens de l'article 1er, point 11, conformïment ë une demande de la Commission en vue d'ïliminer une entrave aux ïchanges ou, pour les rògles relati-ves aux services, ë la libre circulation des services ou ë la libertï d'ïtablissement des opïrateurs de services.
En ce qui concerne les projets de rïglementaires liïes ë des me-sures «scalesou«nanciòres,lefaitquel'Ïtatmembreauteurdela noti«cationnesoitpassoumisëuneobligationdestatuquon'interdit pas ë la Commission ou ë un autre membre de rïagir ë ces projets par des observations ou des avis circonstanciïs (voyez article 8 (1)).
Les Ïtats membres ne sont pas tenus de noti«erdesmesuresnationales visant uniquement ë modi«erunerògletechniquepour en supprimer les e.etsentravantssuiteëunedemandede la Commission, formulïe notamment ë travers un avis cir-constanciï ou des observations (par exemple, une demande d'insertion d'une clause de reconnaissance mutuelle, sur la base de l'article 28 du Traitï), ïtant donnï que ces mesures ser-vent prïcisïment l'objectif de la directive 98/34/CE.
Au titre du paragraphe (3), le blocage et les obligations de statu quo applicables aux projets de rïglementations nationales por-tant sur une matiòre couverte par des travaux communautaires actuels ou ë venir, ne s'appliquent pas aux accords volontaires.
L'article 9 ne s'applique pas aux dispositions lïgislatives, rïgle-mentaires et administratives des Ïtats membres visant l'interdic-tion de fabrication, dans la mesure o Ž elles n'entravent pas la libre circulation des produits.
Ë la lecture des articles 8, 9 et 10 de la directive 98/34/CE, la procïdure d'information propre aux rògles techniques pourrait paraôtre assez complexe.
Le vade-mecum rïdigï par les servi-ces de la Commission aide ë comprendre le fonctionnement pratique de cette procïdure.
Par ailleurs, les dispositions de la directive en matiòre de rògles techniques soumettent les Ïtats membres ë des obligations
Lorsque l'Ïtat membre concernï n'obtempòre pas, la procïdu-re conduit au prononcï d'un arrðt en manquement par la Cour de justice.
tròs strictes (bien plus contraignantes que celles applicables aux normes), contrebalancïes par le droit de rïagir aux projets de rògles nationales prïparïs par d'autres Ïtats membres, ainsi que par le gain de temps et l'ïconomie de procïdures particu-liòrement complexes, tant au niveau communautaire que na-tional, qui rïsulteraient d'interventions ex post se limitant ë faire lever des obstacles rïglementaires dïjë existants.
Les particuliers, quant ë eux, peuvent faire valoir que les rògles techniques auxquelles il leur est demandï de se conformer, mais qui n'ont pas ïtï noti«ïes,nepeuventleurðtreopposïes.
En outre, l'arrðt Unilever a prïcisï qu'une mesure noti«ïepuisadoptïe au cours de la pïriode de statu quo dï«nieël'article9de la directive 98/34/CE ne peut ðtre opposïe aux particuliers.
Lorsque les Ïtats membres ne communiquent pas leur projet de rògles techniques ë la Commission comme ils sont tenus de le faire ou n'observent pas les pïriodes de statu quo de la direc-tive, la Commission peut engager des procïdures d'infraction, au titre de l'article 226 du Traitï, comme indiquï plus haut.
Il est fait rïfïrence ë ces jugements au point V de la b i b l i o g r a p h i e . A . a i r e C - 1 9 4 / 9 4 § C I A Security‚ [1996] REC.
› ë identi«erlesdomainespourlesquelsuneharmonisationserïvòle nïcessaire et ë entreprendre, le cas ïchïant, les travaux appropriïs d'harmonisation dans un secteur donnï.
Il est crïï un comitï permanent composï de reprïsentants dïsi-gnïs par les Ïtats membres, qui peuvent se faire assister d'experts ou de conseillers, et prïsidï par un reprïsentant de la Commis-sion.
Le comitï ïtablit son ròglement intïrieur.
Le comitï prend position sur les communications et proposi-tions visïes au paragraphe 2 et peut ë cet ïgard inciter notam-ment la Commission:
En pratique, le Comitï permanent se rïunit environ quatre fois par an.
Ces rïunions sont convoquïes par la Commission.
En raison de la diversitï de ses responsabilitïs, le Comitï per-manent jouit de pouvoirs gïnïraux, communs aux deux volets de la directive 98/34/CE, et de pouvoirs spïci«quespropresëchacun de ceux-ci.
Il est compï-tent en matiòre de normes comme de rògles techniques, et constitue une enceinte de discussions pour tous les problòmes liïs ë la mise en øuvre de la directive.
Il joue par consïquent un rúle essentiel dans la supervision du fonctionnement de la pro-cïdure, dans l'examen des questions politiques soulevïes par les noti«cationsetdansl'ïtablissementd'unrïseauadminis-tratif entre les autoritïs nationales.
En outre, la Commission doit le consulter sur certains points, parmi lesquels «gurelechoixdusystòmeëutiliserpourassurerl'ïchange d'informations instaurï par la directive.
Les rògles de fonctionnement de cette instance ont ïtï conve-nues par les Ïtats membres et la Commission, puisque la direc-tive stipule que le Comitï ïdicte ses propres rògles de procï-dure.
Leur avis peur se rïvïler indispensable, car les administra-
D ' o Ž son titre: Comitï §Normes et rògles techniques‚ ou §Comitï 98/34/CE‚.
Tous les deux ans, la Commission prïsente au Comitï le rap-port sur les rïsultats de l'application de la directive qu'elle adresse au Parlement europïen, au Conseil ainsi qu'au Comitï ïconomique et social europïen (voyez l'article 11).
En dehors du cadre du Comitï 98/34/CE, des rïunions organi-sïes au sein des Ïtats membres, dites §rïunions paquets‚, per-mettent d'ïtablir, si nïcessaire, des contacts directs entre les reprïsentants des autoritïs nationales responsables des pro-jets et les services de la Commission.
Les rïunions du Comitï permanent permettent aux services de la Commission et aux Ïtats membres d'ïchanger leurs points de vue sur tous les aspects inhïrents ë la mise en øuvre du volet §rògles techniques‚ de la directive.
Ces rïunions sont par ailleurs l'occasion de nouer des contacts avec les reprïsentants des unitïs centrales des Ïtats membres chargïs de l'application de la directive 98/34/CE, a«nderïsou-dre des problòmes pratiques rencontrïs dans le cadre de la mise en øuvre de la procïdure d'information, de trouver des solutions permettant de clúturer les procïdures d'infraction lancïes par la Commission en raison d'un manquement ë l'obli-gation de noti«cationdesprojetsderïglementationsnationa-les, ou d'ïviter de telles procïdures.
Le Comitï permanent doit ðtre consultï par la Commission sur toute modi«cationdeslistesd'organismeseuropïensounatio-naux de normalisation reprises aux annexes I et II de la directive et sur le format de prïsentation des programmes de normalisa-tion europïens et nationaux.
Il doit faire part de son point de vue sur les rògles de prïsenta-tion codi«ïedel'informationlorsdelaprïparationdecesrò-gles et lors de leur adaptation ë chaque modi«cationdeladirective.
Il dresse une liste des autoritïs des Etats membres, autres que les gouvernements centraux, dont les rïglementa-tions techniques tombent sous le couvert de la directive et exa-mine tout projet de mo d i « c a t i o n d e c e t t e l i s t e .
L e C o m i t ï c o n s - t i t u e par ailleurs un forum de discussion o Ž sont abordïes de nombreuses questions, allant de problòmes techniques ren-contrïs dans le cadre de l'ïchange d'informations par voie ïlec-tronique aux di/cultïsrïsultantduchevauchementdelapro-cïdure 98/34/CE et des procïdures de noti«cationprïvuespard'autres actes communautaires; certains projets de rògles tech-niques noti«ïssontinscritsësonordredujoura«nderïsoudreles problòmes spïci«quessoulevïs.
en vue de leur mise en øuvre (ïnergie, environnement, protec-tion des consommateurs, nouvelles technologies, etc.).
Avant de donner mandat aux organismes de normalisation, la Commission veille toujours ë disposer du soutien politique des Ïtats membres en les consultant par le biais du Comitï sur la pertinence et l'opportunitï de travaux de normalisation au ni-veau europïen.
Le Comitï permanent ïtudie par ailleurs les progròs des tra-vaux mandatïs et discute de tous les problòmes liïs ë la nor-malisation dans le cadre de la directive 98/34/CE.
En cas de rïponse positive du Comitï permanent, la Commis-sion invite les organismes europïens de normalisation ë ïlabo-rer une ou plusieurs normes dans un dïlai donnï.
Durant cette pïriode, les Ïtats membres prennent toutes les mesures qui s'imposent pour garantir que leurs organismes de normalisa-tion respectifs ne prïparent pas ou n'introduisent pas de nor-mes dans le mðme domaine (voyez l'article 7).
En outre, ce Comitï permanent est ïgalement consultï sur d'ïventuelles lacunes des normes mandatïes, ainsi que l'exi-gent les directives dites §nouvelle approche‚, dans le cadre de la procïdure permettant des objections formelles ë l'encontre d'une norme harmonisïe.
Voir le Vade-mecum sur la normalisation europïenne: http://europa.eu.int/comm/enterprise/standards_policy/vademecum/index.htm
Chapitre V: L'application de la directive
Rapports et statistiques
Les rapports que la Commission soumet au Parlement euro-pïen, au Conseil des ministres et au Comitï ïconomique et so-cial europïen dïtaillent le fonctionnement de la directive pen-dant la pïriode de rïfïrence.Un rapport s p ï c i « q u e d e l a C o m m i s s i o n au Parlement europïen et au Conseil relatif ë l'ïva-luation de l'application de la directive 98/34/CE dans le domai-ne des services de la sociïtï de l'information a ïtï publiï en 2003 a«ndefairelepointsurlasituationdepuisl'extensionduchamp d'application de la directive ë ce secteur en a o Š t 1999.
La Commission fait rapport tous les deux ans au Parlement euro-pïen, au Conseil et au Comitï ïconomique et social sur les rïsul-tats de l'application de la prïsente directive.
Les listes des travaux de normalisation con«ïs aux organismes europïens de normali-sation conformïment ë la prïsente directive ainsi que les statisti-ques concernant les communications reîues sont publiïes une fois par an au Journal o / c i e l d e s C o m m uffn a u t ï s europïennes.
La liste des travaux c o n « ï s p a r l a C o m m i s s i o n a u C E N , a u C E - N E L E C ou ë l'ETSI (§mandats‚), ainsi que les statistiques qu'elle a ïtablies sur la base des communications reîues au titre de la directive 98/34/CE, sont ïgalement directement accessibles, puisqu'elles sont publiïes tous les ans au Journal o/cieldel'Union europïenne (JOUE).
Rïfïrence ë la directive au moment de l'adoption de rògles techniques
Au plus tard trois ans ë partir de la date susmention-nïe, la Commission prïsente, le cas ïchïant, des propositions au Parlement europïen et au Conseil visant ë modi«erladirective.
Lorsque les Ïtats membres adoptent une rògle technique, celle-ci contient une rïfïrence ë la prïsente directive ou est accompagnïe d'une telle rïfïrence lors de sa publication o/cielle.Lesmodalitïs de cette rïfïrence sont arrðtïes par les Ïtats membres.
Cet article ïnonce les obligations qui incombent ë la Commission pour garantir la transparence de l'informations sur l'application de la directive 98/34/CE, tant vis-ë-vis des institutions ou organes communautaires reprïsentant les intïrðts politiques et ïconomi-ques des citoyens de l'Union que des citoyens eux-mðmes.
Cet article exige que les Ïtats membres fassent rïfïrence ë la directive 98/34/CE par une mention «gurantdansletextedesnouvelles rògles techniques qu'ils adoptent ou accompagnant ce texte au moment de sa publication.
La formulation de cette rïfïrence est laissïe ë la discrïtion des Ïtats membres.
Article 3 de la directive 98/48/CE du 20 juillet 1998.Le dernier rapport, publiï sous la rïfïrence COM(2003) 200 «nal,du23mai2003,couvrelapïriode1999-2001.COM(2003) 69 «nal,13fïvrier2003.
Cette obligation de publication a ïtï ïtablie par la directive 94/10/CE, en vigueur depuis le 1er juillet 1995. Les statistiques portant sur les rògles techniques n o t i « ï e s e n 2 0 0 4 a u t i t r e d e l a d i r e c t i v e 9 8 / 3 4 / C E o n t ï t ï p u b l i ï e s a u J O C 1 5 8 dffu 2 9 j u i n 2 0 0 5 , p . 2 0 . E l l e s p e u v e n t ï g a l e m e n t ð t r e c o n s u l t ï e s s u r l e s i t e w e b de la Commission consacrï ë la directive 98/34/CE.
Bien que cette rïfïrence ne garantisse pas de maniòre absolue que l'Ïtat membre se soit conformï aux dispositions de la di-rective, elle laisse du moins supposer que la rògle technique a ïtï d Š m e n t noti«ïe.
La procïdure a ensuite ïtï codi«ïeparladirective98/34/CEdu22 juin 1998 et modi«ïeparladirective98/48/CEdu20juillet1998,principalement pour ïtendre sa portïe aux services de la sociïtï de l'information.
Cette obligation est de premiòre importance pour l'informa-tion des particuliers, habilitïs ë faire valoir leurs droits lors-qu'une rògle technique est adoptïe sans noti«cationprïalable(voyez l'arrðt §CIA Security‚, ïvoquï au chapitre suivant).
Calendrier et modalitïs de transposition
Comme pour toute autre directive, les modalitïs de transposi-tion de ces directives ont ïtï laissïes ë la discrïtion des Ïtats membres, conformïment ë l'article 249 du Traitï, selon lequel: §La directive lie tout Ïtat membre destinataire quant au rïsultat ë atteindre, tout en laissant aux instances nationales la compïtence quant ë la forme et aux moyens‚.
La directive 98/34/CE prïsente la particularitï de contenir bon nombre de rògles de procïdure que les Ïtats membres ont d Š mettre en øuvre par la crïation de structures et de mïcanis-mes administratifs appropriïs.
Chapitre VI: Accòs des particuliers et de l'industrie ë l'information et recours mis ë leur disposition ner les ïchanges, a«ndefaciliterlecommercedesproduitset l'accòs aux services de la sociïtï de l'information au ni-veau transfrontalier.
Les opïrateurs ïconomiques peuvent transmettre leurs observations sur des di/cultïsquepour-raient engendrer, dans leur secteur, l'application des textes, une fois ceux-ci adoptïs.
Ces informations sont prïcieuses pour les services de la Commission ïtant donnï qu'ils ne disposent pas de la mðme expïrience §sur le terrain‚ dans les domaines vi-sïs.
Bien que la mise en øuvre de la directive 98/34/CE soit avant tout l'a.airedespartiesparticipantëlaprocïdured'informa-tion dans le domaine des normes et des rògles techniques ›Commission, Ïtats membres, organismes de normalisation europïens et nationaux › l'information sur les projets de nor-mes nationales et de rògles techniques prïsente un grand intï-rðt pour tous les citoyens de l'Union.
Ces commentaires peuvent ðtre directement adressïes aux services compïtents de la Commission ou aux autoritïs na-tionales responsables de la gestion de la directive 98/34/CE dans le domaine des rògles techniques.
La Commission et les Ïtats membres peuvent ensuite, sur cette base, envoyer des observations ou des avis circonstanciïs au pays auteur du projet a«ndefairesupprimerlesïlïmentsprotectionnistesdïcelïs dans ce dernier.
La Commission invite instamment tous les opïrateurs ïcono-miques, bïnï«ciairesrïelsdelaprocïduredenoti«cation,y compris toutes les catïgories de bïnï«ciairesdesservicesdela sociïtï de l'information (entreprises, professionnels, con-sommateurs, etc.) ë prendre connaissance de toutes les initia-tives envisagïes par les organismes nationaux de normalisa-tion et de tous les projets lïgislatifs ou rïglementaires prïparïs par les Ïtats membres, su/sammenttútpourpouvoir,s'ilslesouhaitent:
Le plein exercice des possibilitïs ouvertes aux citoyens et aux entreprises de l'Union europïenne au titre de la directive 98/34/CE suppose la consultation des sources d'information mises ë disposition par la Commission.
Une liste de ces sources est dressïe ci-dessous:
› prendre part aux travaux d'ïlaboration de normes concer-nant leur secteur d'activitï au sein du comitï de normalisa-tion de l'organisme national qui a pris l'initiative de ces tra-vaux;
› Chaque annïe, la Commission publie au Journal o/cieldel'Union europïenne la liste de tous les travaux de normalisa-tion pour lesquels elle a mandatï le CEN, le CENELEC ou l'ET-SI (conformïment ë l'article 11 de la directive).
› anticiper l'adoption de futures normes ou rïglementations techniques nationales dans d'autres Ïtats membres, en adaptant leur production au contenu exact de ces textes.
De cette maniòre, les fabricants peuvent, le moment venu, immïdiatement exporter des produits strictement confor-mes aux exigences requises par ces normes ou rïglementa-tions;
› faire part de leur point de vue sur des amendements ë ap-porter aux rògles techniques envisagïes susceptibles de gð-
› Chaque annïe, la Commission publie au JOUE les statisti-ques relatives aux noti«cationsreîues,auxrïactionsdontelles ont fait l'objet ainsi qu'aux procïdures d'infraction en-tamïes pendant l'annïe pour manquement aux obligations
des Ïtats membres (rïpertoriïes ë l'annexe 1 de la prïsente brochure), chargïes de n o t i « e r c e s p r o j e t s ë l a C o m m i s s i o n .
dïcoulant de la directive (conformïment ë l'article 11 de la directive).
› Elles peuvent demander ë consulter le registre mensuel du Secrïtariat central du CEN/CENELEC, di.usïëtouslesorga-nismes nationaux de normalisation (rïpertoriïs ë l'annexe 2 de la prïsente brochure) a«ndetrouverdesinformationssurles nouveaux travaux inscrits dans les programmes de nor-malisation nationaux.
› Chaque semaine, la Commission publie au JOUE les titres des projets nationaux de rïglementations techniques qui ont ïtï noti«ïsdanslecadredelaprocïdure98/34/CE,ainsique les dates d'ïchïance de la pïriode de statu quo initiale de trois mois prïvue par la directive pour chacun d'entre eux (lorsque la Commission accepte une demande d'urgence prïsentïe par l'Ïtat membre auteur du projet, cette informa-tion est ïgalement publiïe au JOUE).
› Elles peuvent contacter les organismes de normalisation na-tionaux, membres du CEN ou du CENELEC, a«ndeseprocu-rer les textes des projets de normes inscrits dans les pro-grammes de normalisation nationaux.
› A«ndefaciliterlaconsultationdesròglestechniquesnatio-nales par l'industrie, la Commission a mis sur pied une vaste base de donnïes de tous les projets de textes noti«ïsappe-lïe TRIS (Technical Regulations Information System) accessi-ble au public ë partir du site web Europa.
› Elles peuvent consulter les rapports relatifs au fonctionne-ment de la directive rïguliòrement publiïs par la Commis-sion, tant en ce qui concerne les §normes‚ que les §rò-gles techniques‚.
› La Commission di.usedescommuniquïsdepressevisantëinformer les particuliers et les entreprises de la poursuite de procïdures d'infraction ë l'encontre de textes de rògles tech-niques adoptïs en violation de la directive.
Un particulier ou une entreprise peut faire valoir ces informations devant une autoritï nationale, ë l'appui du principe d'inopposabilitï d'une rògle technique adoptïe en violation de la directi-ve 98/34/CE.
L'inopposabilitï des rògles techniques §non noti«ïes‚
En plus du moteur de recherche, le public peut ïgalement uti-liser le systòme d'alerte automatique via ce site web.
Il lui su/tsimplement de s'enregistrer et de sïlectionner une ou plusieurs catïgories de noti«cation.TRISavertiraautomatiquementl'abonnï par courrier ïlectronique dòs qu'un nouveau texte noti«ïdela(des)catïgorie(s)sïlectionnïe(s)aïtïreîu.Siunprojet en cours d'examen pose problòme ë l'abonnï ou s'il est susceptible de nuire aux relations commerciales au sein de l'Union europïenne, l'intïressï est invitï ë faire part de ses re-marques ou de ses prïoccupations ë la Commission ou aux autoritïs responsables dans son Ïtat membre.
› Les parties intïressïes peuvent ïgalement obtenir le texte des projets de rògles techniques aupròs des unitïs centrales
raison d'une mïconnaissance de la procïdure par les autoritïs responsables de la prïparation des textes.
La Commission en-tend poursuivre son action d'information dans ce domaine, en particulier ë travers un renforcement du dialogue entamï avec les autoritïs nationales.
En dïpit du succòs qu'elle a rencontrï, la procïdure instaurïe par la directive 98/34/CE peut encore ðtre amïliorïe.
Pour ce faire, les points ë parfaire doivent ðtre clairement identi«ïs.
Dans le domaine des normes, les noti«cationstardivesetladescription parfois vague des nouveaux travaux constituent les lacunes les plus frïquemment citïes par les organismes europïens de normalisation lors de l'examen des noti«cations.En outre, le nombre d'observations soumises par les organis-mes nationaux de normalisation reste faible par comparaison avec le nombre de noti«cationsreîues.Celaindiquequelesopïrateurs ïconomiques de l'Union ne tirent pas encore plei-nement parti de la facultï qui leur est o.erted'exprimerleursgriefs ïventuels ë l'encontre de textes qui contiennent une me-nace pour le fonctionnement du marchï intïrieur.
Certaines fïdïrations europïennes exerce une §veille lïgislative‚ remarquable et s'emploient de maniòre active ë dïfendre leurs intïrðts lïgiti-mes en attirant l'attention de la Commission ou des autoritïs nationales sur certains projets susceptibles d'entraôner des obs-tacles techniques en cas d'adoption.
Les entreprises elles-mð-mes et en particulier les petites et moyennes entreprises, gïnï-ralement plus rïservïes, pourraient ðtre davantage impliquïes.
Elles ne doivent pas hïsiter ë s'informer et ë s'exprimer, mðme de maniòre con«dentielle,lorsqu'ellesestimentquedesspïci-«cationstechniquesenprïparationdansdespaysverslesquelselles exportent seraient susceptibles de les lïser si elles ïtaient adoptïes en l'ïtat.
En principe, les projets noti«ïssont traduits dans toutes les langues de l'Union et sont ensuite mis gratuitement ë la disposition du public sur le site Europa, via la base de donnïes TRIS (Technical Regulations Information Sys-tem).
La Commission a par ailleurs mis en place un systòme d'aler-te automatique auquel le public peut souscrire.
Cela permet aux opïrateurs ïconomiques d'ðtre automatiquement avertis par voie ïlectronique, via TRIS, de la rïception d'un nouveau texte noti«ïrelevantdela(des)catïgorie(s)deproduitsoudeservicesde la sociïtï de l'information sïlectionnïe(s).
Cela semble s'expliquer par le fait que les organismes euro-pïens de normalisation ne peuvent pas pleinement compter sur le concours de leurs homologues nationaux pour organiser, au niveau national, la di.usionpluslargepossibledesinforma-tions dont ils disposent sur les projets de normes en prïpara-tion dans d'autres Ïtats membres, a«ndesusciterdescom-mentaires ou la participation des industriels dans le secteur d'activitï concernï.
En restant sur le qui-vive et en demandant les informations nïcessaires ë qui de droit, l'industrie peut elle-mðme contribuer ë une meilleure circulation de l'information, car l'expression de ses demandes pourra favoriser, si nïcessaire, la mise en place de relais adïquats.
En ce qui concerne la procïdure d'information applicable aux rïglementations techniques et aux rògles relatives aux services de la sociïtï de l'information, l'expïrience a montrï que, dans certains cas, les Ïtats membres omettent de communiquer leurs projets, violant ainsi les dispositions de la directive, ou ap-pliquent certaines de ces dispositions de maniòre erronïe en
La directive 98/34/CE se trouve dans une pïriode charniòre: l'adoption de la directive 98/48/CE sur les services de la sociïtï de l'information et l'adhïsion de dix nouveaux Ïtats membres ë l'Union le 1er mai 2004 ont profondïment modi«ïl'applica-tion de cette lïgislation, dont le champ d'application gïogra-phique ne cesse de s'ïtendre.
Le contrúle des rògles techniques des Ïtats et la sauvegarde des droits des particuliers, Sabine LECRENIER, n¼ 35, janvier 1997, Ïditions Larcier, Bruxelles.
L'application concròte du principe de transparence dans la sphòre des services de la sociïtï de l'information, Rodolphe MU×OZ, 2001, dïcembre, Chronique, pp. 3-6.
Les articles 30 et suivants CEE et les procïdures de contrúle prïvues par la directive 83/189/CEE, Sabine LECRENIER, n¼ 283, janvier 1985, Ïditions Techniques et Ïconomiques, Paris.
Vers l'Achòvement du Marchï Intïrieur: l'ïvolution des procïdures de contrúle prïvues par la directive 83/189/CEE depuis quatre ans, Sabine LECRENIER, n¼ 315, mars 1988, Ïditions Techniques et Ïconomiques, Paris.
Revue du droit de l'Union europïenne (auparavant §Revue du marchï unique europïen‚)
La procïdure de contrúle des rïglementations techniques prïvue par la nouvelle directive 83/189/CEE, Joachim FRONIA et Giusep-pe CASELLA, n¼ 2-1995, Ïditions Clïment Juglar, Paris.
Le mïcanisme de transparence rïglementaire en matiòre de servi-ces de la sociïtï de l'information instaurï par la directive 98/48/CE, Salvatore D'ACUNTO, n¼ 4-1998, Ïditions Clïment Juglar, Paris.
Directive 89/552/CEE du Conseil du 3 octobre 1989 visant ë la coordination de certaines dispositions lïgislatives, rïglementaires et administratives des Ïtats membres relatives ë l'exercice d'activi-tïs de radiodi.usiontïlïvisuelle (JO L 298 du 17 octobre 1989, p. 23), telle que modi«ïeendernierlieuparladirective97/36/CE(JO L 202 du 30 juillet 1997, p. 1).
Rïsolution du Conseil, du 21 dïcembre 1989, concernant une ap-proche globale en matiòre d'ïvaluation de la conformitï (JO C 10 du 16 janvier 1990, p. 1).
Directive 65/65/CEE du Conseil du 26 janvier 1965 concernant le rapprochement des dispositions lïgislatives, rïglementaires et ad-ministratives, relatives aux spïcialitïs pharmaceutiques (JO 22 du 9 fïvrier 1965, p. 369), abrogïe par la directive 2001/83/CEE du 6 novembre 2001 instituant un code communautaire relatif aux mïdicaments ë usage humain (JO L 311 du 28 novem-bre 2001, p. 67).
Cette directi-ve a ïtï abrogïe par la directive 2002/21/CE du Parlement europïen et du Conseil du 7 mars 2002 relative ë un cadre rï-glementaire commun pour les rïseaux et services de commu-nications ïlectroniques (JO L 108 du 24 avril 2002, p. 33).
Directive 76/768/CEE du Conseil du 27 juillet 1976 concernant le rapprochement des lïgislations des Ïtats membres relatives aux produits cosmïtiques (JO L 262 du 27 septembre 1976, p. 169).
Ròglement (CEE) n¼ 315/93 du Conseil du 8 fïvrier 1993 portant ïtablissement des procïdures communautaires relatives aux con-taminants dans les denrïes alimentaires (JO L 37 du 13 fïvrier 1993, p. 1).
Ròglement (CEE) n¼ 793/93 du Conseil du 23 mars 1993 concernant l'ïvaluation et le contrúle des risques prïsentïs par les substances existantes (JO L 84 du 5 avril 1993, p. 1), tel que modi«ïparleròglement n¼ 1882/2003 du Conseil du 29 septembre 2003 (JO L 284 du 31 octobre 2003, p. 1).
Directive 88/182/CEE du Conseil du 22 mars 1988 modi«antladi-rective 83/189/CEE prïvoyant une procïdure d'information dans le domaine des normes et rïglementations techniques (JO L 81 du 26 mars 1988, p.75).
Directive 95/47/CE du Parlement europïen et du Conseil du 24 oc-tobre 1995 relative ë l'utilisation de normes pour la transmission de signaux de tïlïvision (JO L 281 du 23 novembre 1995, p. 51).
Cette directive a ïtï abrogïe par la directive 2004/39/CE du Parlement europïen et du Conseil du 21 avril 2004 concernant les marchïs d'instruments «nan-ciers (JO L 145 du 30 avril 2004, p. 1).
Directive 98/34/CE du Parlement europïen et du Conseil, du 22 juin 1998, prïvoyant une procïdure d'information dans le domai-ne des normes et des rïglementations techniques (JO L 204 du 21 juillet 1998, p. 37).
Directive 93/43/CEE du Conseil du 14 juin 1993 relative ë l'hygiòne des denrïes alimentaires (JO L 175 du 19 juillet 1993, p. 1).
Cette derniòre directive sera abrogïe, ë partir du 1er janvier 2006, par le ròglement du Parlement europïen et du Conseil (CE) n¼ 852/2004 du 29 avril 2004 relatif ë l'hygiòne des denrïes alimen-taires (JO L 139 du 30 avril 2004, p. 1).
Directive 98/48/CE du Parlement europïen et du Conseil du 20 juillet 1998 portant modi«cationdeladirective98/34/CEprï-voyant une procïdure d'information dans le domaine des normes et rïglementations techniques (JO L 217 du 5 a o Š t 1998, p. 18).
Directive 1999/5/CE du Parlement europïen et du Conseil du 9 mars 1999, concernant les ïquipements hertziens et les ïquipe-ments terminaux de tïlïcommunications et la reconnaissance mutuelle de leur conformitï (JO L 91 du 7 avril 1999, p. 10).
Directive 94/10/CE du Parlement europïen et du Conseil du 23 mars 1994 portant deuxiòme modi«cationsubstantielledeladi-rective 83/189/CEE prïvoyant une procïdure d'information dans le domaine des normes et rïglementations techniques (JO L 100 du 19 avril 1994, p.30).
Directive 2000/13/CE du Parlement europïen et du Conseil du 20 mars 2000 relative au rapprochement des lïgislations des Ïtats membres concernant l'ïtiquetage et la prïsentation des denrïes alimentaires ainsi que la publicitï faite ë leur ïgard (JO L 109 du 6 mai 2000, p. 29).
Directive 2000/31/CE du Parlement europïen et du Conseil du 8 juin 2000 relative ë certains aspects juridiques des services de la sociïtï de l'information, et notamment du commerce ïlectroni-que, dans le marchï intïrieur (§directive sur le commerce ïlectro-nique‚) (JO L 178 du 17 juillet 2000, p. 1).
Vade-mecum sur le fonctionnement de la procïdure d'informa-tion dans le domaine des normes et rïglementations techniques, directive 83/189/CEE du 28 mars 1983, directive 88/182/CEE du 22 mars 1988, directive 94/10/CE du 23 mars 1994, Doc.
Communication de la Commission au Conseil et au Parlement europïen du 24 juillet 1996 sur la normalisation et la sociïtï glo-bale de l'information: l'approche europïenne‚, COM(96) 359 «-nal.
JO C 245 du 1er octobre 1986, p. 4.
Rapport de la Commission sur le fonctionnement de la directive 83/189/CEE en 1984, 1985, 1986 et 1987, COM(88) 722 «nal.
Communication de la Commission au Conseil, au Parlement euro-pïen et au Comitï ïconomique et social concernant la transpa-rence rïglementaire dans le Marchï Intïrieur pour les services de la Sociïtï de l'Information et proposition de directive du Parle-ment europïen et du Conseil portant troisiòme modi«cationdeladirective 83/189/CEE prïvoyant une procïdure d'information dans le domaine des normes et rïglementations techniques, 24 juillet 1996, COM(96) 392 «nal,JOC307du16octobre1996.
Rapport de la Commission sur le fonctionnement de la directive 83/189/CEE en 1988 et 1989, COM(91) 108 «nal.
Communication de la Commission au Conseil et au Parlement europïen: Projet de Plan d'action pour le marchï unique, COM(97) 184 «nal.
Rapport de la Commission sur le fonctionnement de la directive 83/189/CEE en 1990 et 1991, COM(92) 565 «nal.
Rïglementations nationales applicables aux produits dans le marchï intïrieur › une situation prïoccupante - document des services de la Commission du 28 fïvrier 1995 - III/2185 «nal.
Communication de la Commission au Conseil et au Parlement europïen du 29 dïcembre 2000. Une stratïgie pour le marchï in-tïrieur des services, COM (2000) 888 «nal.
Rapport de la Commission au Parlement europïen et au Conseil du 30 juillet 2002 - L'ïtat du marchï intïrieur des services, COM(2002) 441 «nal.
Communication de la Commission au Conseil concernant une ap-proche globale en matiòre de certi«cationetd'essais›Lesinstru-ments de la qualitï pour les produits industriels, COM(89) 209 «-nal, JO C 267 du 19 octobre 1989, p. 3.
Arrðt du 7 mai 1998, Commission contre Belgique, A . a i r e C - 1 4 5 / 9 7 , REC. I - 2643
Arrðt du 15 fïvrier 2001, Commission contre France, A . a i r e C - 2 3 0/ 9 9 , REC. I › 1169
Convention n¼ 180 du Conseil de l'Europe sur l'information et la coopïration juridique en matiòre de services de la sociïtï de l'in-formation, Moscou, 4 octobre 2001.
V. ARRÐTS DE LA COUR DE JUSTICE
Arrðt du 16 juin 1998, Lemmens, A . a i r e C - 2 2 6 / 9 7 , R E C . I - 3 7 1 1
Arrðt du 2 a o Š t 1993, Commission contre Italie, A . a i r e C - 1 3 9 / 9 2 , REC. I - 4707
Arrðt du 1erjuin 1994, Commission contre Allemagne, A . a i r e C - 3 1 7 / 9 2 , REC. I - 2039
Arrðt du 3 juin 1999, Colim, A . a i r e C - 3 3 / 9 7 , R E C . I - 3 1 7 5
Arrðts du 14 juillet 1994, Commission contre Pays-Bas, A . a i r e s C - 5 2 / 9 3 et C-61/93, REC. I - 3591 et 3607
Arrðt du 11 janvier 1996, Commission contre Pays-Bas, A . a i r e C - 2 7 3 / 9 4 , REC. I - 31
Arrðt du 17 septembre 1996, Commission contre Italie, A . a i r e C - 2 8 9 / 9 4 , REC. I - 4405
Arrðt du 16 septembre 1997, Commission contre Italie, A . a i r e C - 2 7 9 / 9 4 , REC. I - 4743
Annexe 1
(372) 625 64 05Courrier ïlectronique: e l . t e a v i t a m i n e @ m k m . e e S i t e web: http://www.mkm.ee
POINTS DE CONTACT AUPRÒS DE LA COMMISSION ET DANS LES ÏTATS MEMBRES POUR LE VOLET §RÒGLES TECHNIQUES‚ DE LA DIRECTIVE
(30) 21 02 12 03 01Courrier ïlectronique: 8 3 1 8 9 i n @ e l o t . g r S i t e web: http://www.elot.gr
(34) 913 79 84 64Courrier ïlectronique: d83-189@ue.mae.es
Direction gïnïrale Entreprises et I n dffu s t r i e R u e de la Loi 200B-1049 B r u x e l l e s C o u r r i e r ïlectronique: D i r 8 3 - 1 8 9 - C e n t r a l @ c e c . e u . i n t S i t e web: http://europa.eu.int/comm/enterprise/tris/
ÏTATS MEMBRES › UNITÏS CENTRALES
(420) 224 90 71 39Courrier ïlectronique: e u 9 8 3 4 @ uffn m z . c z S i t e web: http://www.unmz.cz
(39) 06 47 05 22 05Courrier ïlectronique: u c n 9 8 . 3 4 . i t a l i a @ a t t i v i t a p r o dffu t t i v e . g o v . i t S i t e web: http://www.minindustria.it/
(45) 35 46 63 66Courrier ïlectronique: n o t i @ e b s t . d k S i t e web: http://www.ebst.dk/Noti«kationer
(371) 701 32 36Courrier ïlectronique: noti«cation@em.gov.lv
(370) 52 70 93 47Courrier ïlectronique: d i r 9 8 3 4 @ l s d . l t S i t e web: http://www.lsd.lt
(421) 252 49 35 21Courrier ïlectronique: steinlova@normo..gov.sk
(358) 916 06 46 86Courrier ïlectronique: maaraykset.tekniset@ktm.«Site web: http://www.ktm.«
(46) 86 90 48 82Courrier ïlectronique: 9 8 3 4 @ k o m m e r s . s e S i t e web: http://www.kommers.se
(356) 21 24 24 20Courrier ïlectronique: n o t i « c a t i o n @ m s a . o r g . mfft S i t e web: http://www.msa.org.mt
ROYAUME-UNITïl.
(44) 20 72 15 14 88Courrier ïlectronique: 9 8 3 4 @ d t i . g s i . g o v . u k S i t e web: http://www.dti.gov.uk/strd
AUTRICHETïl.
(43) 17 11 00-5896Courrier ïlectronique: n o t 9 8 3 4 @ b m w a . g v . a t S i t e web: http://www.bmwa.gv.at/
AELE - AUTORITÏ DE SURVEILLANCEAutoritï de surveillance de l'AELETïl.
(32-2) 286 18 71Courrier ïlectronique: D R A F T T E C H R E G E S A @ eft a s u r v . i n t S i t e web: http://www.eftasurv.int
(48) 226 93 54 07Courrier ïlectronique: noty«kacja@mg.gov.pl
(32-2) 286 17 49Courrier ïlectronique: D R A F T T E C H R E G EFT A @ eft a . i n t S i t e web: http://www.efta.int
(351) 212 94 82 36Courrier ïlectronique: n o t 9 8 3 4 @ m a i l . i pq . p t S i t e web: http://www.ipq.pt
Annexe 2
POINTS DE CONTACT POUR LE VOLET §NORMES‚ DE LA DIRECTIVE
Direction gïnïrale Entreprises et I n dffu s t r i e D G ENTR/C/2 N o r m a l i s a t i o n B R E Y 8/24B-1049 B r u x e l l e s F a x : (32-2)299.56.72entr-standardisation@cec.eu.int
ORGANISMES EUROPÏENS DE NORMALISATION
Irlande Tél. (353) 18 07 38 80 E-mail: tony.losty@nsai.ie Internet: http://www.nsai.ie/
EFTA — Autorité de surveillance Tél. (32-2) 286 18 71 E-mail: DRAFTTECHREGESA@eftasurv.int Internet: http://www.eftasurv.int
Maintenir le marché unique
Une description plus détaillée de la procédure d’information et de contrôle instaurée par la directive 98/34/CE figuredansla brochure intitulée La directive 98/34/CE commentée (ISBN 92-894-6918-8).
La procédure d’information dans le domaine des réglementations techniques et des règles relatives aux services de la société de l’information
Le site internet, disponible à l’adresse suivante: http://europa.eu.int/comm/enterprise/tris/ donne également accès à des informations de portée générale sur la directive, de même qu’à une base de données alimentée par tous les projets notifiés.
Directive 98/34/CE du Parlement européen et du Conseil du 22 juin 1998 prévoyant une procédure d’information dans le domaine des normes et réglementations techniques et des règles relatives aux services de la société de l’information, telle que modifiéeparladirective98/48/CEdu 20 juillet 1998 (JO L 204 du 21.7.1998, p. 37, et JO L 217 du 5.8.1998, p. 18).
Finlande Tél. (358) 916 06 36 27 E-mail: maaraykset.tekniset@ktm.fi Internet: http://www.ktm.fi
Suède Tél. (46) 86 90 48 82 E-mail: 9834@kommers.se Internet: http://www.kommers.se
Royaume-Uni Tél. (44) 20 72 15 14 88 E-mail: 9834@dti.gsi.gov.uk Internet: http://www.dti.gov.uk/strd
Une nouvelle philosophie
Les acteurs de la procédure 98/34/CE
L’information ainsi accessible permet notamment aux instances réglementaires d’identifier les meilleures solutions apportées à un problème donné.
Les entreprises peuvent, quant à elles, envisager les modificationsdeleurproduction qui seront nécessaires en cas d’adoption des projets notifiés.
Au début des années 80, la Commission a exploité un arrêt de la Cour de justice, connu sous l’appellation «Cassis de Dijon», et lancé une nouvelle politique de réalisation du marché intérieur, fondée sur trois piliers:
Si la directive 98/34/CE a pu gagner le rang d’instrument fondamental pour le bon fonctionnement du marché intérieur, c’est grâce à l’originalité de sa conception, aux nouvelles pratiques qu’elle a générées, mais aussi au dialogue qu’elle a engendré.
Un site internet contenant toutes les informations utiles sur ces notifications est à la disposition du public à l’adresse http://europa.eu.int/comm/ enterprise/tris/.
— l’acceptation, dans chaque État membre, des produits légalement fabriqués dans le reste de la Communauté («reconnaissance mutuelle»),
La prévention par le contrôle réciproque
— une harmonisation limitée aux secteurs économiques importants, touchant particulièrement la santé, la sécurité et l’environnement,
— une approche de contrôle des réglementations nationales fondée sur la prévention.
Dialogue entre la Commission et les États membres, certes, mais aussi dialogue entre les autorités nationales, qui n’hésitent pas à entamer et à poursuivre entre elles des discussions sur les projets notifiés.
Dialogue aussi avec les bénéficiaires de la procédure, les entreprises.
Grâce à l’information recueillie sur les projets, celles-ci sont non seulement averties des initiatives réglementaires nationales, mais elles ont également la possibilité d’intervenir, auprès de la Commission ou de leurs gouvernements, afind’empêcherquenesoientfreinés leurs débouchés.
Le contrôle est opéré par la Commission et les États membres de manière préventive.
Par un jeu de délais de statu quo, les États membres doivent s’abstenir d’adopter les projets notifiés pendant au moins trois mois, consacrés à leur examen.
Ce délai peut être prolongé pour des durées allant jusqu’à dixhuit mois, si la mesure envisagée risque de créer des entraves injustifiéesauxéchanges ou si des travaux sont en cours au niveau communautaire dans le domaine couvert par le projet notifié.
Une utilisation optimale de la procédure dépend donc d’une bonne connaissance de son fonctionnement, mais aussi des possibilités d’accès aux textes notifiés.
Ainsi, depuis 1984, la directive 83/189/CEE, devenue depuis lors, à la suite d’une codification, la directive 98/34/CE, a mis en place une procédure préventive dont le champ d’application a été progressivement étendu.
Aujourd’hui, les États membres de l’Union européenne sont tenus de notifierà la Commission et à leurs pairs tout projet de règle technique relatif aux produits, quels qu’ils soient, et aux services de la société de l’information, avant que ceux-ci ne soient adoptés dans leurs droits nationaux.
La procédure permet donc d’éliminer, avant même leur apparition, d’éventuels obstacles au bon fonctionnement du marché intérieur, évitant ainsi des interventions a posteriori, toujours néfastes.
Les projets nationaux sont adaptés au droit communautaire avant leur adoption, voire paralysés un certain temps, afin de faciliter les discussions au niveau communautaire.
Ce système, révolutionnaire au départ, a conservé toute son originalité.
Il permet d’éviter la création de nouvelles entraves au marché intérieur en mettant l’accent sur la transparence, le dialogue, la prévention et le contrôle réciproque.
Commission européenne DG Entreprises et industrie Rue de la Loi 200 B-1049 Bruxelles E-mail: Dir83-189-Central@cec.eu.int Internet: http://europa.eu.int/comm/enterprise/tris/
Selon la jurisprudence de la Cour de justice (arrêt du 30 avril 1996 — CIA Security), toute règle technique non notifiéeàl’étatdeprojetnepeutêtreappliquée et ne peut donc être invoquée contre des particuliers.
Il en est de même de toute règle technique nationale adoptée pendant une période de statu quo (arrêt du 26 septembre 2000 — Unilever).
Belgique Tél. (32-2) 206 46 89 E-mail: belnotif@mineco.fgov.be Internet: http://www.mineco.fgov.be/
La qualité
République tchèque Tél. (420) 224 90 71 25 E-mail: eu9834@unmz.cz Internet: http://www.unmz.cz
Cette procédure a pris de l’ampleur, avec plus de 9 500 projets notifiésàlafinde 2004.
Elle ouvre à la Commission, aux États membres et aux entreprises une fenêtre sur l’activité des autorités nationales dans le domaine des règles techniques relatives à tous les produits industriels et agricoles et aux services de la société de l’information.
Elle s’applique également, sous une forme simplifiée, aux pays AELE signataires de l’accord sur l’Espaceéconomiqueeuropéen, à la Suisse et à la Turquie.
Les secteurs prioritaires (2000-2003)
Allemagne Tél. (49) 30 20 14 63 53 Internet: infonorm@bmwa.bund.de Internet: http://www.bmwa.bund.de
Grèce Tél. (30) 21 02 12 03 01 E-mail: 83189in@elot.gr Internet: http://www.elot.gr
Espagne Tél. (34) 913 79 84 64 E-mail: d83-189@ue.mae.es
Mécanique
Télécommunications
Les micro, les petites et les moyennes entreprises (PME) sont le moteur del’économie européenne.
Elles constituent une source d’emplois essentielle,elles engendrent l’esprit d’entreprise et l’innovation au sein de l’UE.
À cetitre, elles sont essentielles pour stimuler la compétitivité et l’emploi.
La nouvelle définition des PME, entrée en vigueur le 1er janvier 2005, franchit un pas décisif vers l’amélioration du contexte commercial pour les PME etvise à promouvoir l’esprit d’entreprise, les investissements et la croissance.Cette définition a été élaborée à l’issue d’une large concertation avec lesacteurs concernés, ce qui démontre qu’écouter les PME est indispensable àla mise en œuvre efficace des objectifs de Lisbonne.
Günter Verheugen Membre de la Commission européenne Chargé des entreprises et de l’industrie
L’importance d’une définition européenne des PME Les objectifs du présent guide
1.Pourquoi une nouvelle définition?
Actualiser les seuils Promouvoir les microentreprises Améliorer l’accès au capital Promouvoir l’innovation et améliorer l’accès à la recherche et au développement (R & D) Prendre en compte les différentes relations entre les entreprises 2.
Suis-je une entreprise? 2.2.
Quels sont les nouveaux seuils? 2.2.1.
L’effectif 2.2.2.
Le chiffre d’affaires et le bilan annuels 2.3.
Que dois-je encore prendre en considérationpour calculer mes données? 2.3.1.
Suis-je une entreprise autonome? 2.3.2.
Suis-je une entreprise partenaire? 2.3.3.
Suis-je une entreprise liée?
I.Exemples illustratifs II.Texte de la recommandation III.Modèle de déclaration IV.Mesures pour prévenir l’abus de la définition
Les micro, petites et moyennesentreprises jouent un rôle essentiel dansl’économie européenne.
Elles constituentune source majeure de capacitésd’entreprendre, d’innovation et d’emploi.Au sein de l’Union européenne (UE)élargie à 25 pays, 23 millions de PMEfournissent environ 75 millions d’emploiset représentent 99 % de l’ensemble desentreprises.
«La catégorie des micro, petites etmoyennes entreprises (PME) estconstituée des entreprises quioccupent moins de 250 personnes etdont le chiffre d’affaires annueln’excède pas 50 millions d’euros oudont le total du bilan annuel n’excèdepas 43 millions d’euros.»
Extrait de l’article 2 de l’annexe à la recommandation 2003/361/CE
Elles sont toutefois souvent confrontéesaux imperfections du marché.
Les PMErencontrent fréquemment des difficultéspour obtenir des capitaux ou des crédits,en particulier dans la phase du débutd’activité.
Leurs ressources limitéespeuvent aussi réduire l’accès à desnouvelles technologies ou à l’innovation.
C’est pourquoi le soutien aux PME estl’une des priorités de la Commissioneuropéenne en matière de croissanceéconomique, de création d’emplois et decohésion économique et sociale.
L’importance d’une définition européenne des PME
Quel est le soutieneuropéen actuel des PME?
Pour obtenir un aperçu desprincipales possibilités definancement disponibles enfaveur des PMEeuropéennes, veuillezconsulter la page internetsuivante:
Au sein d’un marché unique, dépourvu de frontièresinternes, il est essentiel que les mesures prises enfaveur des PME s’appuient sur une définitioncommuneafin d’améliorer leur cohérence et leurefficacité et de limiter les distorsions deconcurrence.
Cette nécessité s’impose d’autant plusau vu de la profonde interaction entre les mesuresnationales et européennes visant à aider les PMEdans des domaines tels que le développementrégional et le financement de la recherche.
Une recommandation établissant une premièredéfinition commune des PME a été adoptée par la
2) pour tenir adopté une nouvelle recommandation ( compte des développements économiquesintervenus depuis 1996 (texte intégral disponible àl’annexe II, p. 32, du présent guide).
Les objectifs du présent guide
)Recommandation 96/280/CE de la Commission du 3 avril 1996concernant la définition des petites et moyennes entreprises (texteprésentant de l’intérêt pour l’EEE), JO L 107 du 30.4.1996, p. 4 à 9.)Recommandation 2003/361/CE de la Commission du 6 mai 2003concernant la définition des micro, petites et moyennes entreprises(texte présentant de l’intérêt pour l’EEE), JO L 124 du 20.5.2003, p. 36 à 41.
Puisque l’entreprise européenne moyennen’emploie pas plus de 6 personnes, la plupartpeuvent être considérées comme des PME.
Lanouvelle définition prend toutefois en compte lesrelations possibles avec d’autres entreprises. Danscertains cas, ces relations, en particulier si ellesengendrent des liens financiers significatifs avecd’autres, peuvent impliquer qu’une entreprise n’estpas une PME.
Le présent guide s’adresse avant tout à deuxpublics.
Le premier est constitué d’entrepreneurs à la tête demicro-, petites ou moyennes entreprises, quienvisagent de solliciter une subvention ou un prêtdestiné aux PME. Ces entrepreneurs peuvent aussidésirer savoir si leur entreprise répond aux critèresnécessaires pour bénéficier de dispositions légalespropres aux PME.
Des efforts sont également consentis pour faciliter letraitement des candidatures des PME visantl’obtention d’une aide financière ou la participationà des programmes spécifiques.
Un modèle dedéclaration(3) (copie disponible à l’annexe III, p. 40) est mis à la disposition des entreprises, quipeuvent la remplir elles-mêmes.
La déclaration peutensuite être envoyée au département administratifpertinent afin d’établir le statut de PME del’entreprise dans le cadre d’un dépôt decandidature.
L’utilisation de la déclaration estfacultative, à la fois pour les entreprises et lesadministrations des États membres, et son contenupeut être adapté pour répondre aux usagesnationaux.
( sur des renseignements relatifs à la qualité de PME d’une entreprise, JO C 118 du 20.5.2003, p. 5 à 15.
Chapitre 1Pourquoi une nouvelle définition?
Pourquoi une nouvelle définition?
La nouvelle définition résulte dediscussions approfondies entre la Commission, des États membres, desorganisations d’entreprises et desspécialistes, ainsi que de deuxconsultations ouvertes sur internet.
Les changements reflètent desdéveloppements économiquesgénéraux survenus depuis 1996 etune prise de conscience croissante desentraves spécifiques auxquelles sontconfrontées les PME.
La nouvelledéfinition est mieux adaptée auxdifférentes catégories de PME et tientdavantage compte des divers types derelation existant entre les entreprises.Elle contribue à promouvoirl’innovation et favorise lespartenariats, tout en garantissant queseules les entreprises qui nécessitentréellement un soutien soient cibléespar les programmes publics.
Actualiser les seuils
L’évolution des prix et de laproductivité nécessitait un ajustementdes seuils financiers (4).
Leuraugmentation significative permettraà un nombre important d’entreprisesde maintenir leur statut de PME et degarantir leur éligibilité dans le cadredes mesures de soutien.
( fixés par la nouvelle définition représentent desmaxima.
Les États membres, la BEI et le FEI peuventéventuellement fixer des seuils plus bas pourorienter les mesures vers une catégorie précise de PME.
La nouvelle définitiontient compte de cette évolution en fixant des seuilsfinanciers spécifiques.
Cette distinctionsupplémentaire vise à encourager l’adoption demesures répondant aux problèmes propres auxmicroentreprises, en particulier pendant la phase delancement.
L’accès au capital est un problème auquel les PMEsont perpétuellement confrontées, en grande partieparce qu’elles sont souvent incapables d’apporterles garanties exigées par les bailleurs de fondstraditionnels.
Pour contribuer à y remédier, lanouvelle définition facilite le financement en fondspropres pour les PME, en accordant un traitementfavorable à certains investisseurs tels que les fondsrégionaux,les sociétés de capital-risqueet lesbusinessangels(5), sans que l’entreprise perde sonstatut de PME (pour plus de détails, voir p. 18 et 19).
Le même principe s’applique aux autoritésautonomes localesavec un budget annuel inférieurà 10 millions d’euros et moins de 5 000 habitants.Elles peuvent investir dans une PME à concurrenced’un certain pourcentage sans défavoriserl’entreprise en question dans le cadre d’unedemande de subvention.
)Les business angelspeuvent être définis comme des individus ou desgroupes d’individus exerçant une activité régulière d’investissement encapital-risque, qui investissent des fonds propres dans des entreprisesnon cotées en bourse [voir article 3, paragraphe 2, point a), del’annexe à la recommandation 2003/361/CE concernant la définitiondes micro, petites et moyennes entreprises, incluse à la fin du présentguide].
Chapitre 1Pourquoi une nouvelle définition?
Promouvoir l’innovation et améliorer l’accès à la recherche et au développement (R & D) Des dispositions spécifiques s’appliquent désormaisaux universitéset aux centres de recherche à butnon lucratifpour leur permettre de prendre uneparticipation financière dans une PME.
Cette collaboration se révèle bénéfique pour lesdeux parties.
Prendre en compte les différentes relations entre les entreprises
L’un des principaux objectifs de la nouvelledéfinition consiste à s’assurer que les mesures desoutien sont uniquement accordées aux entreprisesqui en ont réellement besoin.
Pour cette raison, elleprévoit des méthodes pour calculer les seuilsfinanciers et les seuils relatifs aux effectifs afind’obtenir une image plus réaliste de la situationéconomique d’une entreprise.
À cette fin, unedistinction a été introduite entre différents typesd’entreprise: autonome, partenaire et liée (voirchapitre 2 à la page suivante).
La nouvelle définitioncontient aussi des garanties pour prévenir l’abus dustatut de PME (voir annexe IV, p. 50).
À titre transitoire, lesprogrammescommunautaires quiutilisent actuellement ladéfinition des PME de 1996resteront applicables aubénéfice des entreprises quiétaient considérées commedes PME lors de l’adoptiondesdits programmes.
Lesengagements juridiques prispar la Commission sur labase de ces programmes neseront pas affectés (voirarticle 8, paragraphe 2, dela définition, p. 37).
Par exemple, des entreprisesliées à d’autres qui disposent de ressourcesfinancières importantes pourraient dépasser lesmaxima et ne pas obtenir le statut de PME.
Appliquer la nouvelle définition des PME
La nouvelle définition introduit troiscatégories d’entreprises différentes.Chacune correspond à un type derelation qu’une entreprise estsusceptible d’entretenir avec uneautre.
Cette distinction est nécessairepour obtenir une image claire de lasituation économique d’une entrepriseet exclure celles qui ne sont pas devéritables PME.
En règle générale, la plupart des PMEsont autonomesparce qu’elles sonttotalement indépendantes ou ontconclu un ou plusieurs partenariats(moins de 25 % chacun) avec d’autresentreprises (voir point 2.3.1, p. 16).
En fonction de la catégorie danslaquelle s’inscrit votre entreprise, vousdevrez éventuellement inclure desdonnées provenant d’une ou plusieursautres entreprises lors du calcul de vospropres données.
Le résultat du calculvous permettra de vérifier si vous vousconformez aux seuils des effectifs et dela situation financière fixés par ladéfinition (voir point 2.3, p. 16).
Lesentreprises qui les dépassent perdentleur statut de PME.
Chapitre 2Appliquer la nouvelle définition des PME
Suis-je une entreprise? (article 1) (*)
La première étape pour prétendre au statut de PMEconsiste à être considérée comme une entreprise.
En vertu de la nouvelle définition, une entreprise est«toute entité, indépendamment de sa formejuridique, exerçant une activité économique».
La formulation n’est pas nouvelle.
Elle reflète laterminologie utilisée par la Cour européenne dejustice dans ses décisions.
En figurant officiellementdans la recommandation, la portée de la nouvelledéfinition des PME est désormais clairementdélimitée.
Les activités exercées à titre individuel, lessociétés familiales, les partenariats et les associationsrégulièrement impliquées dans une activitééconomique peuvent donc être considérés commedes entreprises.
Le facteur déterminant est l’activité économique etnon la forme juridique.
Quels sont les nouveaux seuils? (article 2)
Après avoir vérifié votre qualité d’entreprise, vousdevez déterminer vos données en fonction des troiscritères suivants:
• les effectifs;• le chiffre d’affaires annuel;• le bilan annuel.
En comparant vos données aux seuils fixés pour lestrois critères, vous serez en mesure de déterminer sivous êtes une micro, une petite ou une moyenneentreprise.
(*) Les numéros d’article se réfèrent à l’annexe à la recommandation de la Commission du 6 mai 2003 (voir annexe II, p. 32).
Il convient de souligner que, s’il est obligatoire derespecter les seuils relatifs aux effectifs, une PME peutchoisir de se conformer soitau seuil du chiffred’affaires, soit au seuil du bilan.
Elle ne doit pasforcément satisfaire aux deuxcritères et peut dépasserl’un d’entre eux sans pour autant perdre son statut.
La nouvelle définition autorise ce choix parce que lechiffre d’affaires des entreprises actives dans lecommerce et la distribution est par nature plusélevé que celui du secteur manufacturier.
Lapossibilité de choisir entre ce critère et celui du totalbilantaire, qui reflète l’ensemble de la richessed’une entreprise, garantit que des PME impliquéesdans des activités économiques différentesbénéficient d’un traitement équitable.
Pour effectuer les calculsrelatifs aux effectifs et à lasituation financière, vousdevez utiliser les donnéescontenues dans vos dernierscomptes annuels clôturés.Pour les entreprisesrécemment créées qui nepossèdent pas encore decomptes annuels clôturés, ilconvient de procéder à uneestimation réaliste et debonne foi des donnéespertinentes en coursd’exercice financier (voirarticle 4, p. 36).
Comme l’illustre le tableau de la page 14, lacatégorie des micro, petites et moyennesentreprises se compose d’entreprises qui emploientmoins de 250 personnes et dont le chiffre d’affairesannuel ne dépasse pas 50 millions d’euros ou dontle total bilantaire n’excède pas 43 millions d’euros.
POUR DÉFINIR LES PME
EFFECTIFS
CHIFFRE D’AFFAIRES ANNUEL
Chapitre 2Appliquer la nouvelle définition des PME
Dans cette catégorie: les petites entreprises sont définies comme desentreprises qui emploient moins de 50 personnes etdont le chiffre d’affaires annuel ou le total du bilanannuel n’excède pas 10 millions d’euros; les microentreprises sont définies comme desentreprises qui emploient moins de 10 personnes etdont le chiffre d’affaires annuel ou le total du bilanannuel n’excède pas 2 millions d’euros.
LES NOUVEAUX SEUILS (article 2) ou
Catégorie d’entreprise
Chiffre d’affaires annuel
Moyenne
Petite
(non défini auparavant)
(non défini auparavant)
L’effectif (article 5)
Quelle est la définitiond’un «employé»?
L’effectif est un critère initial essentiel pourdéterminer dans quelle catégorie s’inscrit une PME.Il couvre le personnel employé à temps plein, àtemps partiel ou de manière saisonnière et il inclutles catégories suivantes: —les salariés;—les personnes travaillant pour l’entreprise, ayantun lien de subordination avec elle et assimilées àdes salariés au regard du droit national;—les propriétaires exploitants;—les associés exerçant une activité régulière dansl’entreprise et bénéficiant d’avantages financiersde la part de l’entreprise.
Les apprentis ou les étudiants en formationprofessionnelle bénéficiant d’un contratd’apprentissage ou de formation professionnelle nesont pascomptabilisés dans l’effectif.
Les congésparentaux ou de maternité ne sont pas non pluscomptabilisés.
Les règles nationales enmatière de législation dutravail s’appliquent.
Ellesdiffèrent d’un pays à l’autreen ce qui concerne, parexemple, le personneltemporaire engagé commesous-traitant indépendantou par le biais d’uneagence de travailintérimaire.
Vous devezcontacter vos autorités pourdéterminer comment votrelégislation nationale définitle terme «employé».
Pour obtenir les coordonnées devos instances nationales, veuillezvous rendre sur le site: europa.eu.int/comm/ employment_social/esf2000/ contacts-fr.html
Lepersonnel à temps partiel, les travailleurs saisonnierset ceux qui n’ont pas travaillé pendant toute la duréede l’année correspondent à des fractions d’UTA.
Le chiffre d’affaires et le bilan annuels (article 4)
Le chiffre d’affaires annuel est déterminé en calculantle bénéfice perçu par votre entreprise pendantl’exercice considéré, résultant des ventes effectuées etdes services prestés, après paiement de toute charge.Le chiffre d’affaires s’entend hors taxe sur la valeurajoutée (TVA) et hors autres taxes indirectes (6).
Chapitre 2Appliquer la nouvelle définition des PME
Que dois-je encore prendre en considération pour calculermes données?
Que se passe-t-il si je dépasse un seuil particulier?
Pour calculer vos données personnelles, vous devezdéterminer si votre entreprise est autonome(deloin la catégorie la plus courante), partenaireouliée.Pour ce faire, vous devez tenir compte detoute relation entretenue avec d’autres entreprises.En fonction de la catégorie à laquelle appartientvotre entreprise, vous devrez alors ajouter à vosdonnées quelques-unes ou l’intégralité des donnéesde ces entreprises.
Les calculs appliqués à chaquetype d’entreprise sont différents et permettent dedéterminer si vous répondez aux divers plafondsfixés dans la définition des PME.
Les entreprises qui rédigent des comptes consolidésou qui sont incluses dans les comptes d’uneentreprise qui y procède sont généralementconsidérées comme liées.
Suis-je une entreprise autonome? (article 3, paragraphe 1)
Vous êtes une entreprise autonome si:
— vous êtes totalement indépendante, autrementdit si vous ne détenez aucune participation dansd’autres entreprises et aucune entreprise nepossède de participation dans la vôtre;
— vous détenez une participation de moins de 25 % du capital ou des droits de vote (le plusélevé des deux facteurs) d’une ou plusieursautres entreprises et/ou des tiers ne détiennentpas de participation de 25 % ou plus de votrecapital ou de vos droits de vote (le plus élevé desdeux facteurs).
Si vous êtes autonome, vous n’êtes ni partenaire niliée à une autre entreprise (voir article 3,paragraphe 1, p. 35).
)Lorsque vous remplirez le modèle de déclaration, vous devrez indiquersi vos données ont connu des modifications par rapport à l’exercicecomptable précédent, susceptibles d’entraîner un glissement decatégorie pour votre entreprise (micro-, petite, moyenne ou grande)(voir modèle de déclaration à la fin du présent guide).
ENTREPRISES AUTONOMESMon entreprise détient moins de 25 % (capital ou droits de vote) d’une autre entreprise et/ou une autre entreprise détient moins de 25 % de la mienne.
Remarque:il est possible de cumuler plusieursinvestisseurs détenant chacun une participationinférieure à 25 % dans votre entreprise et dedemeurer malgré tout autonome, pour autant queces investisseurs ne soient pas liés les uns aux autresau sens du point 2.3.3 («entreprises liées»).
Si lesinvestisseurs sont liés, vous pourriez être considéréecomme entreprise partenaire ou liée, en fonction devotre situation individuelle (voir graphique illustratif,p. 30).
Déterminer les données de mon entreprise(article 6, paragraphe 1)
Si vous êtes une entreprise autonome, vous devezuniquement utiliser le nombre d’employés et lesdonnées financières contenus dans vos comptesannuels pour vérifier si vous respectez les seuilsmentionnés au point 2.2, p. 12.
Chapitre 2Appliquer la nouvelle définition des PME
Qui sont les investisseurs institutionnels?
Vous pouvez conserver votre statut d’entrepriseautonome, donc dépourvue d’entreprise partenaire,même si le seuil de 25 % est atteint ou dépassé parl’un des investisseurs suivants:
— sociétés publiques de participation, sociétés de capitalrisque et business angels(9);
— universités et centres de recherche à but nonlucratif;
— investisseurs institutionnels, y compris lesfonds de développement régional;
— autorités locales autonomes ayant un budgetannuel inférieur à 10 millions d’euros etmoins de 5 000 habitants.
Il est possible de rester autonome malgré laprésence d’un ou plusieurs des investisseurssusmentionnés.
Chacun d’entre eux peut avoir uneparticipation maximale de 50 % dans votreentreprise, pour autant qu’ils ne soient pas liés lesuns aux autres (voir la notion d’entreprise liée aupoint 2.3.3, p. 23).
Ils sontgénéralement considéréscomme des investisseurs quiéchangent des volumes detitres importants pour lecompte d’un grand nombrede petits investisseursindividuels et qui n’ontaucune implication directedans la gestion desentreprises dans lesquellesils investissent.
Les fondscommuns de placement oules fonds de pension, parexemple, peuvent êtreconsidérés comme desinvestisseurs institutionnels.
Il est entendu que chaque investisseur exerce sesdroits d’actionnaire, mais ne peut les outrepasser etinfluencer la gestion de l’entreprise, au sens del’article 3, paragraphe 3, de la définition(«entreprises liées»).
La participationfinancière des business angels dans une entreprise doit être inférieure à1 250 000 euros.
Société de capitalrisque
Université
Petite autoritélocaleautonome
Chapitre 2Appliquer la nouvelle définition des PME
Suis-je une entreprise partenaire?(article 3, paragraphe 2)
Ce type de relation décrit la situation desentreprises qui établissent des partenariats financiersmajeurs avec d’autres entreprises, sans que les unesexercent un contrôle réel direct ou indirect sur lesautres.
Les partenaires sont des entreprises qui nesont ni autonomes ni liées les unes aux autres.
Définition
Vous êtes une entreprise partenaire si:
— vous détenez une participation égale ousupérieure à 25 % du capital ou des droits devote d’une autre entreprise et/ou une autreentreprise détient une participation égale ousupérieure à 25 % des vôtres;
— vous n’êtes pas liée à une autre entreprise (voirpoint 2.3.3, p. 23).
Ceci signifie notamment quevos droits de vote dans l’autre entreprise (ou viceversa) n’excèdent pas 50 %.
ENTREPRISES PARTENAIRESMon entreprise détient au moins 25 %, mais pas plus de 50 %, d’une autre entreprise et/ou une autre entreprise détient au moins 25 %, mais pas plus de 50 %, de la mienne.
Déterminer les données de mon entreprise(article 6, paragraphes 2, 3 et 4)
Que faire des données de la partenaire de ma partenaire?
Si vous êtes une entreprise partenaire, vous devezajouter à vos propres données une proportiondeseffectifs et des détails financiers de l’autre entrepriseafin de déterminer votre éligibilité au statut de PME.Cette proportion doit refléter le pourcentage desparts ou des droits de vote détenus (le plus élevédes deux facteurs).
Si vous détenez une participation de 30 % dans uneautre entreprise, vous ajoutez donc 30 % de seseffectifs, de son chiffre d’affaires et de son bilan àvos propres chiffres.
Si vous avez plusieursentreprises partenaires, le même type de calcul doitêtre effectué pour chaque entreprise partenairesituée immédiatement en amont ou en aval de lavôtre.
Le cas des organismes publics (article 3,paragraphe 4)
Pour éviter des calculscomplexes et infinis, ladéfinition a prévu la règlesuivante: si votre entreprisepartenaire possède d’autrespartenaires, vous devezuniquement ajouter lesdonnées de la (des)entreprise(s) partenaire(s)située(s) immédiatement enamont ou en aval de lavôtre (voir article 6,paragraphe 2, p. 37 et legraphique p. 29).
Que faire si ma partenaireest liée à une autreentreprise?
Une entreprise ne peut prétendre à la qualité de PME en vertu de la nouvelle définition si 25 % ouplus de son capital ou de ses droits de vote sontdirectement ou indirectement contrôlés,conjointement ou individuellement, par un ouplusieurs organismes publics.
Cette règle se justifiepar le fait que la participation publique peutavantager ces entreprises, notamment sur le planfinancier, par rapport à d’autres financées par desfonds propres privés.
En outre, il est souventimpossible de calculer les données financières et leseffectifs pertinents des organismes publics.
Les investisseurs énumérés aux pages 18 et 19,comme les universités ou les autorités localesautonomes, auxquels la législation nationale confèrele statut d’organisme public, ne sont pas concernéspar cette règle.
Ils peuvent détenir une participationcomprise en 25 et 50 % dans une entreprise sanspour autant lui faire perdre son statut de PME.
Dans ce cas, 100 % desdonnées de l’entreprise liéedoivent être incluses dansles données de votreentreprise partenaire (voirpoint 2.3.3, p. 23).
Vousdevez ensuite inclure dansvos propres données lepourcentage correspondantà la participation de votrepartenaire (voir article 6,paragraphe 3, p. 37 et lesillustrations, p. 28 à 30).
Chapitre 2Appliquer la nouvelle définition des PME
Comment calculer les données des entreprises partenaires?
(Les pourcentages exprimés ci-dessous sont transmis à titre purement indicatif.
D’autresexemples figurent à l’annexe I.)
Mon entreprise A détient 33 % de C et 49 % de D, tandis que Bpossède une participation de 25 % dans mon entreprise.Pour calculer mes effectifs et mes données financières, j’ajoute lespourcentages pertinents des données de B, C et D à mes donnéestotales.
MON TOTAL = 100 % de A + 25 % de B + 33 % de C + 49 % de D.
Suis-je une entreprise liée? (article 3, paragraphe 3)
Ce type de relation correspond à la situationéconomique d’entreprises qui constituent ungroupepar le contrôle direct ou indirect de lamajorité des droits de vote d’une entreprise par uneautre ou par la capacité d’exercer une influencedominantesur une entreprise.
De tels cas sontdonc moins fréquents que les deux premièrescatégories.
Définition
Deux entreprises ou plus sont liées lorsqu’ellesentretiennent l’une des relations suivantes:
— une entreprise détient la majorité des droits devote des actionnaires ou des associés d’une autreentreprise;
— une entreprise a le droit de nommer ou derévoquer la majorité des membres de l’organed’administration, de direction ou de surveillanced’une autre entreprise;
— une entreprise a le droit d’exercer une influencedominante sur une autre en vertu d’un contratconclu avec celle-ci ou d’une clause des statutsde celle-ci;
— une entreprise est en mesure, en vertu d’unaccord, de contrôler seule la majorité des droitsde vote des actionnaires ou des associés d’uneautre entreprise.
La filiale détenue à 100 % est un exemple typiqued’entreprise liée.
Chapitre 2Appliquer la nouvelle définition des PME
Qu’en est-il des franchises?
ENTREPRISES LIÉESMon entreprise détient plus de 50 % des droits de vote des actionnaires ou des associés d’une autre entreprise et/ou une autre entreprise détient plus de 50 % des miens.
Deux entreprises unies parune franchise ne sont pasforcément liées.
Toutdépend des termes dechaque accord de franchiseindividuel.
Les entreprisessont uniquementconsidérées comme liées sil’accord de franchise inclutl’une des quatre relationsénumérées à la pageprécédente.
Déterminer les données de mon entreprise(article 6, paragraphes 2, 3 et 4)
L’intégralité des données de l’entreprise liée doitêtre ajoutée à celles de votre entreprise pourdéterminer si vous respectez les seuils des effectifset de la situation financière déterminés par ladéfinition.
Une entreprise sait généralement d’emblée si elleest liée parce que la loi exige dans la plupart des États membres d’établir des comptes consolidés oude figurer par consolidation dans les comptes d’uneautre entreprise.
Si vous n’établissez pas de comptes consolidés et sil’entreprise à laquelle vous êtes liée est aussi liée enchaîne à d’autres entreprises, vous devez ajouter100 % des données de toutes ces entreprises liéesaux vôtres.
Comment calculer les données des entreprises liées
(Les pourcentages exprimés ci-dessous sont transmis à titre purement indicatif.
D’autresexemples figurent à l’annexe I.)
Mon entreprise A détient 51 % de C et 100 % de D, tandis que Bpossède une participation de 60 % dans mon entreprise.Puisque la participation est supérieure à 50 % dans tous les cas,j’inclus 100 % des données de chacune des autres entreprisesconcernées pour calculer mes effectifs et mes données financières.
MON TOTAL = 100 % de A + 100 % de B + 100 % de C + 100 % de D.
( on entreprise
La définition est un outil important pour la mise en œuvre de mesures etde programmes efficaces visant à soutenir le développement et la réussitede PME.
C’est pourquoi les États membres, la Banque européenned’investissement et le Fonds européen d’investissement sont invités àl’appliquer le plus largement possible.
Nous espérons que le présent guide sera utile aux PME désireuses debénéficier des mesures instaurées par les autorités européennes,nationales, régionales et locales en vertu de cette nouvelle définition.
Des précisions ultérieures pourraient être apportées à la nouvelledéfinition et la Commission l’adaptera, le cas échéant, dans les prochainesannées pour tenir compte de l’expérience et des développementséconomiques observés dans l’Union européenne.
Le texte de la recommandation de 2003 de la Commission et le modèlede déclaration sont disponibles à partir de la page 32.
I. Exemples illustratifs II.
Modèle de déclaration
Mesures pour prévenir l’abus de la définition
Une communication contenant le modèlede déclaration a été publiée au Journalofficiel de l’Union européenne C 118 du 20mai 2003.
Depuis lors, elle a fait l’objetde deux corrections.
La version intégrale incluse dans l’annexea été élaborée à l’intention du présentguide.
Annexe I •Exemples illustratifs
Mon entreprise A est liéeàl’entreprise B, car B détient60 % de mon entreprise.Mais B a aussi deuxentreprises partenaires,C et D, qui détiennentrespectivement 32 % et 25 % de B.
Pour calculer mes données,je dois ajouter 100 % desdonnées de B, plus 32 %des données de C et 25 %des données de D auxdonnées de ma propreentreprise.
Entreprise C
Entreprise D
MON TOTAL= 100 % de A + 100 % de B + 32 % de C+ 25 % de D.
Entreprise B
Mon entreprise A
FIN du calcul
Entreprise D
Entreprise E
Les entreprises B et C sonttoutes deux partenairesdemon entreprise A étant donnéqu’elles ont chacune 38 %des parts de mon entreprise.Mais B est aussi liéeà D parla possession de 60 % de sesparts et C et E sontpartenairesà hauteur de 40 %.
Entreprise B
Entreprise C
Pour calculer mes données,je dois ajouter, d’une part, 38 % des données cumuléesde B et D (parce que B et Dsont liées) et, d’autre part,seulement 38 % des donnéesde l’entreprise C aux donnéesde mon entreprise.
Je ne doispas prendre en compte lesdonnées de E parce que cetteentreprise partenaire estsituée immédiatement enamont de mon entreprise(voir encadrés p. 21).
MON TOTAL = 100 % de A + 38 % de (B + D) + 38 %de C.
Annexe I •Exemples illustratifs
Mon entreprise A a troisinvestisseurs (B, C et D),possédant chacun 20 %de mon capital ou de mesdroits de vote.
Cesinvestisseurs sont euxmêmes liés entre eux,formant ainsi un grouped’entreprises liées:B stades parts à hauteur de 70 % de C, qui a ellemême 60 % de D.
Autonomes àpremière vue,mais liées parun groupe.
Entreprise B
Entreprise C
Entreprise D
Mon entreprise A
Pour calculer mesdonnées, à premièrevue,A resterait autonomecar chaque investisseurpossède moins de 25 %de mon entreprise.
Mais,étant donné que B, C et D sont liées entre elles, entant que groupe,ellespossèdent 60 % de monentreprise.
C’est pourquoije dois ajouter 100 % desdonnées de B, C et D auxdonnées de monentreprise.
MON TOTAL: 100 % de A + 100 % de B + 100 % de C + 100 % de D.
Texte de la recommandation
III.Modèle de déclaration IV.
Mesures pour prévenir l’abus de la définition
Annexe II •Texte de la recommandation
[notifiée sous le numéro C(2003) 1422]
LA COMMISSION DES COMMUNAUTÉS EUROPÉENNES, vu le traité instituant la Communauté européenne, et notamment son article 211, deuxième tiret, considérant ce qui suit: prendre en considération un certain nombre de difficultés d'interprétation qui sont apparues lors de son application ainsi que les observations reçues des entreprises.
Compte tenu du nombre de modifications qu'il est nécessaire d'apporter à la recommandation 96/280/CE, et par souci de clarté, il y a lieu de remplacer ladite recommandation.
Il convient également de préciser que, conformément aux articles 48, 81 et 82 du traité tels qu'interprétés par la Cour de justice des Communautés européennes, il y a lieu de considérer comme entreprise toute entité, indépendamment des a forme juridique, exerçant une activité économique, y compris notamment les entités exerçant une activité artisanale et d'autres activités à titre individuel ou familial, les sociétés de personnes ou les associations qui exercent régulièrement une activité économique.
Dans un rapport présenté au Conseil en 1992 à la demande du Conseil «industrie» du 28 mai 1990, la Commission avait proposé de limiter la prolifération des définitions des petites et moyennes entreprises en usage au niveau communautaire.
La recommandation 96/280/CE de la Commission du 3 avril 1996 concernant la définition des petites et moyennes entreprises (1) reposait donc sur l'idée que l'existence de définitions différentes au niveau communautaire et au plan national pourrait susciter des incohérences.
Dans la logique d'un seul marché sans frontières intérieures, il était déjà considéré que les entreprises devraient faire l'objet d'un traitement fondé sur un socle de règles communes.
La poursuite d'une telle approche est d'autant plus nécessaire qu'il existe de nombreuses interactions entre les mesures nationales et communautaires de soutien aux micro, petites et moyennes entreprises (PME), par exemple en matière de Fonds structurels et de recherche, et qu'il faut éviter que la Communauté cible ses actions sur un certain type de PME et les États membres sur un autre.
En outre, il a été considéré que le respect d'une même définition par la Commission, les États membres, la Banque européenne d'investissement (BEI) et le Fonds européen d'investissement (FEI) renforcerait la cohérence et l'efficacité de l'ensemble des politiques visant les PME et limiterait ainsi les risques de distorsion de concurrence.
Outre la nécessaire adaptation aux évolutions économiques, telle que prévue à l'article 2 de l'annexe de ladite recommandation, il convient de
S'agissant des seuils pour le chiffre d'affaires, ceux-ci concernent des entreprises aux activités économiques très différentes.
(6) physiques ou groupes de personnes physiques ayant une activité régulière d'investissement en capital à risque (business angels) est mentionné spécifiquement parce que, par comparaison avec les autres investisseurs en capital à risque, leur capacité à conseiller les nouveaux entrepreneurs de façon pertinente constitue un apport précieux.
Leur investissement en capital propre apporte aussi un complément à l'activité des sociétés de capital à risque, en fournissant des montants plus réduits à des stades précoces de la vie de l'entreprise.
Dans un souci de simplification notamment pour les États membres et pour les entreprises, il convient pour définir les entreprises liées de reprendre, lorsqu'elles sont adaptées à l'objet de la présente recommandation, les
Ce coefficient est très proche de 1 dans le cas de micro et petites entreprises.
Afin de renforcer les mesures d'incitation pour l'investis- sement en fonds propres dans des PME, une présomption qu'il n'y a pas d'influence dominante sur l'entreprise considérée a été introduite, reprenant les critères de l'article 5, paragraphe 3, de la directive 78/660/CEE du Conseil du 25 juillet 1978 fondée sur l'article 54, paragraphe 3, sous g), du traité et concernant les comptes annuels de certaines formes de sociétés (3), modifiée en dernier lieu par la directive 2001/65/CE.
Comme dans la recommandation 96/280/CE, les seuils financiers et les seuils relatifs à l'effectif représentent des maxima, les États membres, la BEI et le FEI pourraient fixer des seuils plus bas que les seuils communautaires pour diriger des actions vers une catégorie précise de PME.
Le degré indiqué dans la recommandation 96/280/CE de 25 % de participation en dessous duquel une entreprise est considérée comme autonome est maintenu.
Pour alléger les charges administratives pour les entreprises, faciliter et accélérer le traitement administratif de dossiers pour lesquels la qualité de PME est requise, il est souhaitable de prévoir la possibilité de recourir à des déclarations sur l'honneur des entreprises pour attester certaines des caractéristiques de l'entreprise concernée.
En vue d'encourager la création d'entreprises, le financement en fonds propres des PME et le développement rural et local, les entreprises peuvent être considérées comme autonomes malgré une participation égale ou supérieure à 25 % par certaines catégories d'investisseurs, qui ont un rôle positif pour ces financements et ces créations.
(15) b) de prendre les mesures nécessaires en vue d'utiliser les classes de taille énoncées à l'article 7 de l'annexe, en particulier lorsqu'il s'agit de dresser le bilan de leur utilisation d'instruments financiers communautaires.
Il convient de préciser la composition de l'effectif pertinent pour la définition des PME.
Dans le souci d'encourager le développement de la formation professionnelle et les formations en alternance, il convient de ne pas comptabiliser pour le calcul de l'effectif les apprentis et les étudiants ayant un contrat de formation professionnelle.
De même, les congés de maternité ou congés parentaux, ne devraient pas être comptabilisés.
Les seuils indiqués à l'article 2 de l'annexe représentent des maxima.
Les États membres, la BEI et le FEI peuvent fixer des seuils inférieurs.
Ils peuvent également ne retenir que le seul critère de l'effectif pour la mise en œuvre de certaines de leurs politiques, à l'exception toutefois des domaines couverts par les diverses règles en matière d'aides d'État.
Les différents types d'entreprises définis en fonction des relations avec d'autres entreprises correspondent à des degrés d'intégration objectivement différents.
Il est donc approprié d'appliquer des modalités différenciées à chacun de ces types d'entreprises afin de procéder au calcul des quantités représentant leur activité et leur pouvoir économique,
Les États membres, la BEI et le FEI sont destinataires de la présente recommandation.
La présente recommandation concerne la définition des micro, petites et moyennes entreprises utilisée dans les politiques communautaires appliquées à l'intérieur de la Communauté et de l'Espace économique européen.
TITRE I
DÉFINITION DES MICRO, PETITES ET MOYENNES ENTREPRISES ADOPTÉE PAR LA COMMISSION
Article premier
Est considérée comme entreprise toute entité, indépendamment des a forme juridique, exerçant une activité économique.
Sont notamment considérées comme telles les entités exerçant une activité artisanale ou d'autres activités à titre individuel ou familial, les sociétés de personnes ou les associations qui exercent régulièrement une activité économique.
Effectif et seuils financiers définissant les catégories d'entreprises
Dans la catégorie des PME, une petite entreprise est définie comme une entreprise qui occupe moins de 50 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 10 millions d'euros.
Dans la catégorie des PME, une microentreprise est définie comme une entreprise qui occupe moins de 10 personnes et dont le chiffre d'affaires annuel ou le total du bilan annuel n'excède pas 2 millions d'euros.
Il y a présomption qu'il n'y a pas d'influence dominante, dès lorsque les investisseurs énoncés au paragraphe 2, deuxième alinéa, ne s'immiscent pas directement ou indirectement dans la gestion de l'entreprise considérée, sans préjudice des droits qu'ils détiennent en leur qualité d'actionnaires ou d'associés.
Les entreprises qui entretiennent l'une ou l'autre des relations visées au premier alinéa à travers une ou plusieurs autres entreprises, ou avec des investisseurs visés au paragraphe 2, sont également considérées comme liées.
Est considéré comme marché contigu le marché d'un produit ou service se situant directement en amont ou en aval du marché en cause.
Les entreprises peuvent établir une déclaration relative à leur qualification d'entreprise autonome, partenaire ou liée, ainsi qu'aux données relatives aux seuils énoncés dans l'article 2.
De telles déclarations sont effectuées sans préjudice des contrôles ou vérifications prévues par les réglementations nationales ou communautaires.
L'effectif correspond au nombre d'unités de travail par année (UTA), c'est-à-dire au nombre de personnes ayant travaillé dans l'entreprise considérée ou pour le compte de cette entreprise à temps plein pendant toute l'année considérée.
Le travail des personnes n'ayant pas travaillé toute l'année, ou ayant travaillé à temps partiel, quelle que soit sa durée, ou le travail saisonnier, est compté comme fractions d'UTA.
L'effectif est composé: a) des salariés; b) des personnes travaillant pour cette entreprise, ayant un lien de subordination avec elle et assimilées à des salariés au regard du droit national; c) des propriétaires exploitants; d) des associés exerçant une activité régulière dans l'entreprise et bénéficiant d'avantages financiers de la part de l'entreprise.
Les apprentis ou étudiants en formation professionnelle bénéficiant d'un contrat d'apprentissage ou de formation professionnelle ne sont pas comptabilisés dans l'effectif.
La durée des congés de maternité ou congés parentaux n'est pas comptabilisée.
Détermination des données de l'entreprise
Dans le cas d'une entreprise autonome, la détermination des données, y compris l'effectif, s'effectue uniquement sur la base des comptes de cette entreprise.
Pour l'application du paragraphe 2, les données des entreprises partenaires de l'entreprise considérée résultent des comptes et autres données, consolidés s'ils existent, auxquelles sont ajoutées 100 % des données des entreprises liées à ces entreprises partenaires, sauf si leurs données ont été déjà reprises par consolidation.
Pour l'application du paragraphe 2, les données des entreprises liées à l'entreprise considérée, résultent de leurs comptes et autres données, consolidés s'ils existent.
À celles-ci sont agrégées proportionnellement les données des éventuelles entreprises partenaires de ces entreprises liées, situées immédiatement en amont ou en aval de celles-ci, si elles n'ont pas déjà été reprises dans les comptes consolidés dans une proportion au moins équivalente au pourcentage défini au paragraphe 2, deuxième alinéa.
Toute réglementation communautaire ou tout programme communautaire qui seraient modifiés ou adoptés et feraient mention des termes «PME», «microentreprise», «petite entreprise» ou «moyenne entreprise», ou de termes similaires devraient se référer à la définition contenue dans la présente recommandation.
À titre transitoire, les programmes communautaires actuels qui utilisent la définition PME dans la recommandation 96/280/CE continueront de produire leurs effets et de bénéficier aux entreprises qui, lors de l'adoption desdits programmes, étaient considérées comme des PME.
La présente communication vise à encourager l'application de la recommandation 2003/361/CE (1) de la Commission concernant la définition des petites et moyennes entreprises (PME), qui remplace la recom- mandation 96/280/CE du 3 avril 1996.
Favoriser le développement de telles politiques est l'objectif principal de la nouvelle recommandation de la Commission concernant la définition des PME.
Cette recommandation a fait l'objet d'une concertation extrêmement approfondie avec les organisations d'entreprises, ainsi qu'avec les États membres et des experts du mon de de l'entreprise au sein du Groupe politique d'entreprise (2).
L'avant-projet a en outre fait l'objet de deux consultations ouvertes sur Internet.
Le document attaché à la présente communication est un modèle pour une telle déclaration.
(2) Décision 2000/690/CE de la Commission du 8 novembre 2000 instituant un groupe politique d'entreprise (JO L 285 du 10.11.2000, p. 24).
Le modèle peut, à cette fin, être utilisé sous la forme en annexe.
Il peut aussi être complété, simplifié ou adapté pour tenir compte des habitudes culturelles nationales en matière administrative.
C'est en effet le texte de la recommandation et non celui de la déclaration qui détermine les conditions relatives à la qualité de PME.
À cet égard, il convient de relever que le modèle de déclaration proposé fait référence à la septième directive 83/349/CEE du Conseil relative aux comptes consolidés.
Les entreprises remplissant l'une ou l'autre des conditions fixées à l'article 1er de cette directive sont en effet liées au sens de l'article 3, paragraphe 3, de la définition des PME compte-tenu de la nature de ces conditions.
En cas de modification ultérieure de cette septième directive qui se traduirait par une divergence entre les deux définitions, il conviendrait toutefois d'adapter le modèle de déclaration pour en tenir compte.
Annexe III •Modèle de déclaration
Annexe III •Modèle de déclaration
Annexe III •Modèle de déclaration
Rectificatif
À la page 8 du Journal officiel, dans la note explicative relative auxtypes d’entreprises pris en considération pour le calcul de l’effectif etde montants financiers, sous le point «Type 2: L’entreprisepartenaire», les deux premiers tirets du deuxième alinéa sontremplacés par le texte suivant:
Au premier alinéa, première phrase, du point «Type 3: L’entrepriseliée», les termes «du capital ou» sont supprimés.
Annexe IV •Mesures pour prévenir l’abus de la définition Annex IV •Model Declaration
Mesures destinées à empêcher des abus de la définition
L’un des principaux objectifs de la nouvelle définition est de garantirque les mesures d’aide sont accordées uniquement aux entreprisesqui en ont vraiment besoin.
Il importe de souligner que la définitioncontient plusieurs mesures antidétournement conçues pour réserverles avantages des programmes d’aide aux PME aux vraies PME.
À cetégard, l’approche simplifiée du présent guide ne doit pas servir àjustifier une architecture d’entreprise artificielle destinée à contournerla définition.
Ainsi, une entreprise réunissant par exemple trois investisseurs, dontchacun possède 20 % de son capital ou des droits de vote, ne serapas considérée comme autonome, mais liée à un grouped’entreprises si ces trois investisseurs sont euxmêmes liés l’un àl’autre soit directement, soit par le biais d’une ou de plusieursentreprises (voir l’article 3 de la définition et l’exemple figurant à lapage 30).
Les relations entre entreprises par le biais de personnes physiquessont aussi prises en compte dans le calcul des données concernantune entreprise si:
— les entreprises en question sont liées à la personne physique ausens de l’article 3, paragraphe 3, de la définition;— elles opèrent sur le même marché ou des marchés contigus (voirarticle 3, paragraphe 3, pour la définition d’un «marchécontigu»).
Commission européenne
Rapport sur la mise en œuvrede la Charte européennedes petites entreprises
Communication de la Commissionau Conseil et au Parlement européen
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l'Union européenne
Un numéro unique gratuit:
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
Crédits photos couverture: Photodisc; Communauté européenne, 2005.
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
1.Les petites entreprises sont la clé de la compétitivité dans l’UE élargie
2.Améliorer l’environnement des petites entreprises
Éducation à l’esprit d’entreprise – favoriser la culture entrepreneuriale à l’école
Meilleure réglementation – Faciliter son observation par les petites entreprises
Loi sur la faillite – faciliter un nouveau départ
2.4.Commission: renforcer la dimension PME dans les politiques communautaires
... mais des améliorations s’imposent pour faciliter la participation des PME aux programmes de l’UE
3.Un succès commun grâce à un apprentissage réciproque
Une méthode ouverte de coordination qui donne des résultats...
Les conférences sur la Charte constituent un forum utile pour l’échange de bonnes pratiques
4.Vers la réalisation de l’objectif de Lisbonne
ANNEXE
Les petites entreprisessont la clé de la compétitivité dans l’UE élargie
Les petites entreprises sont donc un élément capital dela croissance et de l’emploi dans toute l’Europe.
Le champ d’application géographique de la Chartes’élargit. Après son adoption par les pays candidatsen 2002, la Charte est devenue la pierre angulaire dela politique relative aux petites entreprises dans l’Europe élargie.
Ces petites entreprises sont une source essentielle dedynamisme et d’innovation.
«Europe» comprend UE-25 + 3 pays candidats + l’Islande, le Liechtenstein, la Norvège et la Suisse.
Rapport sur la mise en œuvre de la Charte européenne des petites entreprises – Communication de la Commission est un outil efficace pour combler les lacunes enmatière de performances dans l’UE, même s’il s’écouleparfois beaucoup de temps avant que l’on puisseconstater l’impact réel sur l’environnement des petitesentreprises.
La participation d’organisations professionnelles à la Charte est indispensable. Elle contribue à une approcheplus réaliste et garantit un retour d’informations adéquat à la Commission et aux États membres.
La Commission se félicite du soutien continu du Parlement européen, du Comité économique et socialeuropéen et du Comité des régions pour améliorerl’environnement des petites entreprises et assurer quela Charte est totalement mise en œuvre.
Les bonnes pratiques identifiées dans les rapportsannuels sur la mise en œuvre de la Charte constituentun important fonds de connaissances.
PME6 contribue également au développement d’une approche mieux coordonnée et plus favorable aux PME dans l’ensemble la Commission.
Le présent document est le cinquième rapport annuelsur la mise en œuvre de la Charte7. Il est basé sur lesrapports nationaux des pays participants.
Il donneun aperçu des principaux développements qui sontintervenus entre l’automne 2003 et l’automne 2004,mais il n’a pas pour objectif de dresser un tableauglobal de toutes les mesures existantes.
Il identifie lesforces et les faiblesses dans l’Union européenne etchez ses voisins, il met en lumière les mesures nationales prometteuses et émet des recommandationsd’actions futures, ce qui contribue ainsi à renforcer lapolitique d’aide aux petites entreprises et à poursuivreles efforts pour atteindre l’objectif de Lisbonne.
Le présent rapport est complété par d’autres documents qui donnent une vue d’ensemble des récentesmesures prises pour la mise en œuvre de la Charte parles États membres et la Norvège, les pays candidats,la Moldavie et les pays des Balkans occidentaux ainsi
La Charte permet d’attirer l’attention des décideurspolitiques au niveau le plus élevé sur la nécessité d’uneamélioration continuelle, entre autres, par la connaissance des meilleures pratiques de chacun.
Les nouveaux États membres ont, en particulier, beaucoupappris des autres et les premiers résultats montrent quecette approche est couronnée de succès. La Charte
que par la Commission
Améliorer l’environnement des petites entreprises
Des informations complètes sur les développementsmentionnés ci-après ainsi que des recommandationsdétaillées d’actions futures figurent dans des documents complémentaires.
États membres et Norvège:résultats tangibles dans les domaines de la Chartequi sont prioritaires cette année.
Le rapport de cette année examine plus en détail lesprogrès réalisés dans trois domaines prioritaires sélectionnés parmi les dix figurant dans la Charte:
– meilleure législation, en particulier, la loi en matièrede faillite et l’analyse d’impacts ;
Jusqu’àprésent, des pays comme la République tchèque,l’Espagne, l’Irlande, la Pologne, la Finlande etla Norvège,dans lesquels l’esprit d’entreprise figuredéjà explicitement dans les programmes d’études desétablissements d’enseignement secondaire général,sont une minorité.
Les établissements d’enseignementtechnique et professionnel offrent d’autres exemplespositifs.
– pénurie de main-d’œuvre qualifiée, en particuliermesures visant à maîtriser le manque de techniciens et d’ingénieurs qualifiés.
Les graphiques indiquant le nombre global de mesuresprises par les États membres dans ces domaines – à partir d’une sélection de mesures utiles proposées –figurent en annexe.
ÉDUCATION À L’ESPRIT D’ENTREPRISE – FAVORISER LACULTURE ENTREPRENEURIALE À L’ÉCOLE
Lorsque les écoles disposent d’une large autonomie, ilest souhaitable de favoriser l’adoption de mesures visantà promouvoir l’éducation à l’esprit d’entreprise.
Il existecertains exemples satisfaisants, mais les mesures de promotion active n’ont, jusqu’à présent, été prises que demanière limitée.
L’insuffisance de la formation spécifique des enseignants reste un problème. On observedes évolutions intéressantes aux Pays-Bas,où le gouvernement soutient des projets pilotes dans des écoleset diffuse les bonnes pratiques, ainsi qu’au Royaume-Uniavec ses «Enterprise Education Pathfinders».
Les évolutions donnent une image dynamique de l’éducation à l’esprit d’entreprise.
Toutefois, il manque encoreun cadre cohérent dans de nombreux cas.
Les cours dans le cadre desquels des étudiants dirigent des minisociétés ou des entreprises virtuellesdevraient être reconnus et soutenus par les autoritéschargées de l’éducation et être également mieux inté-
Rapport sur la mise en œuvre de la Charte européenne des petites entreprises – Communication de la Commission faisante par une unité horizontale au sein del’administration, ce qui est déjà le cas dans de nombreux États membres.
grés dans les programmes d’études – comme en Irlande – car leurs méthodes, dûment éprouvées, peuvent être adaptées au contexte local.
Chaque année,quelque 600 000 étudiants participent, en Europe, àdes entreprises gérées par les étudiants.
Dans certains payscomme la Pologne,la période de consultation desparties intéressées est trop courte pour parvenir à unavis fondé concernant l’impact sur les entreprises.
LOI SUR LA FAILLITE – FACILITER UN NOUVEAU DÉPART
Dans certains pays, il convient de sensibiliser davantageles élèves de l’enseignement secondaire à l’importancede l’éducation à l’esprit d’entreprise.
D’autres développements sont particulièrement nécessaires à Chypre,en Hongrie et en Slovaquie.Au Portugal,il n’existeaucune initiative publique visant à renforcer l’espritd’entreprise dans les écoles secondaires.
La Grècedevrait faire davantage d’efforts car les initiatives gouvernementales dans ce domaine se limitent actuellementà l’enseignement secondaire technique.
MEILLEURE RÉGLEMENTATION – FACILITER SONOBSERVATION PAR LES PETITES ENTREPRISES
L’année dernière, plusieurs pays ont lancé des programmes détaillés destinés à améliorer l’environnementréglementaire des entreprises et dans la quasi-totalitédes États membres, les évaluations d’impact figurentparmi les premières préoccupations politiques. Dansun grand nombre d’États membres, les évaluationsd’impact sont déjà indissociables de la préparation denouvelles législations.
En pratique toutefois, il est difficile de garantir que les résultats seront réellement utilisés pour améliorer les propositions et éviter ainsi quel’évaluation ne devienne une simple formalité.
Les effets négatifs disproportionnés sur les petites entreprises ne sont presque jamais évalués.
Seuls sept payseffectuent des contrôles de l’impact sur les petites entreprises.
Exempter de petites entreprises de certaines obligations réglementaires – comme le propose la Charte– peut également permettre d’alléger la charge pesantsur les petites entreprises.
Toutefois, un petit nombrede pays seulement autorisent ce type d’exemptions.
L’année passée, la moitié des États membres ont soitrevu leur législation sur la faillite soit sont en train dele faire. Un exemple récent et intéressant est celui del’Espagnequi a beaucoup amélioré sa législation surl’insolvabilité.
Les procédures de sauvetage et derestructuration, qui permettent la survie et la continuité d’entreprises viables, n’existent pas dans tousles pays et, lorsqu’elles existent, elles doivent généralement être améliorées.
La nouvelle loi françaiseconcernant le sauvetage d’entreprises, dont l’objectif est de détecter précocement les difficultés financières et d’accorder une deuxième chance, ainsi quele projet hollandais Rééchelonnement de la dette desentrepreneursqui vise à simplifier le processus derééchelonnement à l’amiable de la dette, sont desévolutions récentes prometteuses.
Les Pays-Bas et le Royaume-Unifigurent parmi lesleaders en matière d’analyse de l’impact de la réglementation.
La Polognea également progressé demanière satisfaisante.
Il est recommandé à tous les Étatsmembres d’utiliser les évaluations d’impact commeoutils standard pour améliorer la qualité de la réglementation et supprimer les charges administratives.
Une coopération accrue entre services administratifsest encouragée.
Les études d’impact et les mesures decontrôle pourraient être coordonnées de manière satis-
Agir à temps peut considérablement accroître leschances de sauver une entreprise ayant des difficultésfinancières.
Des conseils peu coûteux aux entrepreneurs en difficulté – tels ceux fournis par le Centre pourles indépendants et les petites entreprises en difficultédans la région de Bruxelles-Capitale en Belgique et parl’organisme Ondernemersklankbord aux Pays-Bas–devraient être proposés afin d’accroître les chances desauvetage.
Une aide permanente de la part de parte-
Pour réduire le discrédit qu’entraîne une faillite,la stratégie des autorités publiques en matière de faillitedevrait être, en général, plus proactive, par exemple enencourageant une action préventive plutôt qu’en imposant des sanctions pour une action tardive.
L’importance de l’apprentissage tout au long de la vieest souvent soulignée même si peu de pays définissent un système global pour le promouvoir.
De nouvelles possibilités d’acquérir des connaissances comme,par exemple, le e-learning et le regroupement d’offresde formations, ne sont étudiées que dans quelquespays comme l’Irlande, la Slovénie et le Royaume-Uni.
Il faudrait accroître les investissements publicset privés afin de développer les compétences clés despersonnes tout au long de la vie.
Bien que plusieurs mesures nouvelles aient été prisespour améliorer les procédures de faillite et de restructuration et pour encourager un nouveau départ, davantage d’actions sont nécessaires dans certains pays.
Parexemple, on ne note aucun progrès en Grèce dans cedomaine et il n’existe pas de système d’alerte précoceau Luxembourg.
De plus, les procédures de faillitequi concernent principalement la liquidation en Slovaquie et les procédures de restructuration en Pologne continuent à être chères et compliquées.Même si des progrès ont été faits, il arrive parfois quel’objectif des mesures prises ne corresponde pas auxrecommandations du projet de procédure Best relatifà «la restructuration, au dépôt de bilan et au redémarrage».
En République tchèque et au Portugal,parexemple, les lois révisées sur l’insolvabilité renforcerontla position du créancier ce qui comportera un risquepour les nouveaux aspects introduits en vue d’encourager la continuité d’entreprises viables.
MAÎTRISER LA PÉNURIE DE MAIN-D’ŒUVRE QUALIFIÉE –MIEUX ADAPTER L’ENSEIGNEMENT ET LA FORMATIONPROFESSIONNELLE AUX BESOINS DES ENTREPRISES
Le suivi des compétences, au niveau fédéral et régionalen Belgique,en vue d’assurer une plus grande mobilité entre les régions du pays constitue un domaine pouvant être amélioré.
La République tchèque, la Grèceet la Slovaquie doivent développer les liens entre lesuniversités et les entreprises tandis que l’Italie pourraitintensifier ses efforts dans le domaine de l’aide à la formation spécialisée en entreprise.
La plupart des pays contrôlent les besoins actuels etfuturs de main-d’œuvre qualifiée de manière de plus enplus systématique et en collaboration avec d’autres parties prenantes comme les entreprises, les partenairessociaux, les organisations régionales et sectorielles.
Certains pays, dans lesquels il existe des liens traditionnelsentre les universités et les entreprises (en Suèdeparexemple), ont créé un cadre institutionnel pour cettecoopération.
D’autres pays, comme l’Italie,facilitentces liens par le biais de subventions, d’enquêtes, d’initiatives ou de programmes sectoriels afin de combinerétudes secondaires et formation professionnelle.
Pourla Bulgarie et la Roumanie,ce déficonsiste enpartie à améliorer le cadre juridique et à favoriser lacréation et la croissance de nouvelles entreprises.
Tandis que les évaluations d’impacts sur les entreprises doivent encore être renforcées en Roumanieet en Turquie, la Bulgariea bien progressé dansce domaine.
En ce qui concerne la disponibilité demain-d’œuvre qualifiée, on peut citer quelquesmesures satisfaisantes.
Toutefois, de nouveaux effortssont nécessaires pour assurer une formation tout aulong de la vie et une offre satisfaisante de compétences adaptées aux besoins des petites entreprises.
Du fait du suivi régulier des compétences, les Étatsmembres revoient progressivement leur politique d’éducation et de formation afin de mieux les adapter auxchangements structurels actuels et escomptés du marché du travail.
L’implication de tous les partenaires, enparticulier, des entreprises, dans le développement etla définition de cours d’enseignement et de formationprofessionnelle doit être poursuivie et intensifiée.
Rapport sur la mise en œuvre de la Charte européenne des petites entreprises – Communication de la Commission
Dans le cadre du Pland’action pour l’esprit d’entreprise, la Commissionavance dans la mise en œuvre de ses actions clés.
Pays des Balkansoccidentaux et Moldavie:tirer profit du processus de la Charte
D’autresefforts sont nécessaires en Bosnie-Herzégovineetau Kosovopour que la Charte puisse porter véritablement ses fruits.
De plus, la Commission a mis en place plusieurs programmes de soutien bénéficiant directement ou indirectement aux PME.
Les Fonds structurels représententle principal programme en faveur des PME, qui peuvent y accéder aux niveaux régional et local.
L’accenta également été placé sur les PME en matière derecherche, avec la définition d'un objectif clair entermes de participation des PME.
L’enseignement et la formation àl’esprit d’entreprise existent sous une forme ou sousune autre dans tous les pays mais restent une activitéfacultative et extrascolaire.
La réforme de la réglementation est en cours dans la plupart des pays.
Jusqu’à présent, seul un très petit nombre de pays aintroduit des évaluations d’impact de la législationou envisage de le faire.
Commission: renforcer ladimension PME dans lespolitiques communautaires
LA DIMENSION PME EST MIEUX INTÉGRÉE DANS LESACTIVITÉS DE L’UE...
Des améliorations demeurent nécessaires pour faciliter la participation des PME aux programmes del’UE.
Souvent, les procédures ne sont pas adaptées aux PME en termes de formalités administratives ou dutemps nécessaire à l’évaluation des projets.
Pour rendreplus aisée la participation des PME, d’autres mesuressont envisagées, comme hiérarchiser les priorités enfaveur des PME et faciliter la participation des PME ence qui concerne spécifiquement le processus de sélection et la gestion des programmes.
L’apport d’informations et de soutien aux PME, notamment par le biaisdes réseaux de la Commission tels que les Euro Info Centres et les Centres Relais d’Innovation, doit également être renforcé et la pertinence des programmescommunautaires en faveur des PME devrait faire l’objet d’une évaluation systématique.
La dimension PME est de plus en plus intégrée dansla plupart des activités de l’Union européenne.
Denombreux programmes ou initiatives sont conçuspour les PME ou en leur faveur essentiellement, cequi montre les progrès réalisés dans la mise en œuvrede la Charte.
Le Programme pluriannuel pour les entreprises etl'esprit d'entreprise, en particulier pour les petites et moyennes entreprises (PME)9, avec sa contribution accrue aux instruments financiers et les résultats récem- ment achevés de ses projets de l’exercice Best10, conti-
Ilsont permis de procéder à des choix en toute connaissance de cause et de renforcer la consultation.
Dans le cadre du Programme pluriannuel, l’exercice Best, parl’application de la méthode ouverte de coordination, encadre etsoutient les efforts des États membres visant à identifier et à échanger les meilleures pratiques dans un nombre limité de domainesspécifiques particulièrement importants pour les entreprises, contribuant ainsi également à la mise en œuvre de la Charte.
Un succès commun grâce à un apprentissageréciproque
UNE MÉTHODE OUVERTE DE COORDINATION QUIDONNE DES RÉSULTATS...
Chypre, la Lettonie, la Hongrie et la Norvège déclarentavoir pris en considération les recommandations duprojet lors de la révision de leur législation.
Il fournit en outre des données utiles sur les domaines exigeant davantage d'efforts.
Il est manifeste que les Étatsmembres ont des priorités et des sphères de compétence variables, même s'ils se sont efforcés de prendredes mesures dans tous les domaines de la Charte.
En Espagne,avant que la nouvelle agence chargée del’évaluation d’impact des réglementations ne débuteses activités, les analyses d’impact sont menées entenant compte des lignes directrices appliquées en lamatière dans d’autres États membres. La Bulgarieamis au point une méthodologie pour l'évaluationd'impact qui s'appuie sur l'expérience des Pays-Bas etde la Slovaquie.
Les rapports sur les projets de l’exercice Best constituent une autre source précieuse de recommandationset d’exemples de bonnes pratiques avérées.
La Commission, en collaboration avec les experts des Étatsmembres, travaille sur plusieurs projets Best depuis2001, qui ont abouti à des exemples de bonnes pratiques, des conclusions et des recommandations.
Parconséquent, il importe de prendre des mesures surla base de ces conclusions et recommandations.
Certains pays ont veillé à ce que les recommandationsde la Charte et les résultats des projets de procédure Bestdébouchent sur une réponse pratique.
Maltepublie unplan d’action annuel, soulignant les initiatives dans chacun des dix domaines couverts par la Charte et fixantdes objectifs quantifiables, qui sont suivis dans un tableaude bord.
Les initiatives sont examinées par tous lesacteurs clés lors d’une conférence nationale et au coursde trois sessions parlementaires.
...COMME EN TÉMOIGNENT UN CERTAIN NOMBRED’EXEMPLES CONCRETS
Pour d’autres pays, tels que le Danemark et la France, il semble encore possible d’améliorer lesactions de suivi, et ce afin de tirer un meilleur partide l’ensemble du processus.
Pour la troisième fois, un nombre croissant d’Étatsmembres se sont inspirés des mesures élaborées dansd’autres États membres et des recommandations desprojets Best, tirant ainsi parti de leurs atouts réciproques.
LES CONFÉRENCES SUR LA CHARTE CONSTITUENT UNFORUM UTILE POUR L’ÉCHANGE DE BONNES PRATIQUES
Le projet de l’exercice Best sur «l’éducation à l’espritd’entreprise» a ainsi contribué à des évolutions positives récentes en Estonie, Lituanie et Norvège.Lors de la préparation du programme élargi pour l’esprit d’entreprise en Suède, le projet Best ainsi que le Plan d’action pour l’esprit d’entreprise de la Commission et les rapports nationaux sur la Charte desautres pays, notamment ceux de l’Espagne et dela Finlande,ont servi d’inspiration.
Le projet de procédure Best «Restructuration, dépôtde bilan et nouveau départ» a également été une
La Commission continue d’améliorer la diffusion desbonnes pratiques identifiées.
La conférence sur la Charte organisée à Dublin en juin 2004 a permis unéchange réussi des bonnes pratiques identifiées dansles derniers rapports sur la Charte.
De plus, des conférences nationales sur la Charte, comme à Malte, contribuent également à placer les petites entreprises au premier rangdes priorités.
Vers la réalisation de l’objectif de Lisbonne
L’Europe doit encore déployer de nombreux effortspour atteindre l’objectif de Lisbonne d’ici à 2010.
Lesavancées dépendent en grande partie des nos effortspour encourager l’esprit d’entreprise et les petites entreprises.
Nous avons besoin d’un environnement où lespetites entreprises ne soient pas débordées par lesformalités administratives et où les entrepreneurs puissent transformer leurs idées en entreprises.
Le rapport Kok, présenté en novembre dernier comme une contribution à l’examen à mi-parcours de la stratégie de Lisbonne, insistait sur la nécessité de créer le climatadéquat pour les chefs d’entreprise afin de rendre l’Europe plus compétitive.
Les rapports d’avancement du Plan d’action pour l’espritd’entreprise seront associés aux mécanismes de suivide la Charte.
Franchir une étape supplémentaire etréviser la Charte de manière à intégrer les questions liéesà l’esprit d’entreprise abordées dans le Plan d’action permettrait de rationaliser davantage ce suivi. Cettesuggestion a d’ailleurs aussi été formulée lors du Conseil«Compétitivité» de mars 2004.
En vue de progresservers la réalisation de l’objectif de Lisbonne, la Commission examinera la Charte en fonction des prioritésdu Plan d’action et de l’expérience acquise pendantpresque cinq années de mise en œuvre et elle présentera une proposition.
ANNEXE
Il a été demandé aux États membres de répondre à une série de questions relatives aux domaines prioritaires durapport 2005, principalement fondé sur les recommandations issues des projets pertinents de l’exercice Best.
Lesgraphiques montrent le nombre agrégé de mesures, sur l’éventail de mesures utiles proposées.
Les tableaux complets, basés sur les réponses des États membres, figurent dans le rapport sur les activités dans les États membres,SEC(2005)167, et correspondent aux tableaux 1 à 4.
Autriche
Belgique
* Basé sur des données concernant uniquement le Land de Baden-Württemberg.La situation varie d’un Landà l’autre.
Graphique 2 – Aperçu des mesures prises en matière de meilleureréglementation et d’analyse d’impact
Lituanie tchèque
Norvège
Royaume-Uni
Rapport sur la mise en œuvre de la Charte européenne des petites entreprises – Communication de la Commission
Autriche
République
Luxembourg
Suède
France
République
Rapports 2005 sur la mise en œuvre de la Charte:
(EN, FR, DE).N°cat. NB-63-04-925-**-C
Commission européenne
Rapport sur la mise en œuvre de la Charte européenne des petites entreprises — Communication de la Commission au Conseil et au Parlement européen
Europe Direct est un service destinï ë vous aider ë trouver des rïponses aux questions que vous vous posez sur l'Union europïenne.
Un numïro unique gratuit (*):
(*) Certains opïrateurs de tïlïphonie mobile ne permettent pas l'accòs aux numïros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union europïenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu).
Une «chebibliographique«gureë la«nde l'ouvrage.
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes,2006
Ç Communautïs europïennes, 2006 Reproduction autorisïe, moyennant mention de la source
IMPRIMÏ SUR PAPIER BLANCHI SANS CHLORE
La prïsente brochure a pour objet de di.user les bonnes pratiques et d'encourager l'ïchange d'expï-riences en Europe.
Les 40 bonnes pratiques qu'elle prïsente sont un ïchantillon des di.ïrentes moyens ayant fait leurs preuves employïs par les administrations publiques pour soutenir les petites et moyen-nes entreprises europïennes (PME).
Ces exemples ont ïtï sïlectionnïs ë l'occasion de l'ïchange de bonnes pratiques dans le cadre de la Charte europïenne des petites entreprises.
Charte europïenne des petites entreprises1
La Charte europïenne des petites entreprises, ïlaborïe ë la demande du Conseil europïen de Lis-bonne en 2000, soutient les petites entreprises, en particulier en amïliorant leur cadre lïgislatif et administratif.
Sur la base de la mïthode ouverte de coordination, la Charte invite les Ïtats membres et la Commission ë engager des actions dans ses dix domaines clïs.
Au cours de ses six ans d'existence, la Charte est devenue un document primordial des actions en fa-veur des PME.
Constituant dïsormais le cadre de rïfïrence dans 44 pays, elle est ïgalement utilisïe au niveau de la prise de dïcision rïgionale.
Cinq rïgions de l'UE ont d'ores et dïjë entïrinï la Charte et sept autres ont manifestï leur intïrðt ë l'utiliser en tant que base de leurs politiques des PME.
Depuis l'adoption de la Charte, la Commission europïenne a publiï des rapports annuels sur les progròs rïalisïs dans la poursuite des objectifs de la Charte.
Ë compter de 2005, le rapport de la Charte sur les activitïs des Ïtats membres a ïtï intïgrï dans le rapport sur le processus renouvelï de Lisbonne2.
Les informations sur les politiques des PME disponibles dans les rapports sur le processus de Lisbonne sont toutefois de nature plus gïnïrale.
Pour complïter les rapports sur le processus de Lisbonne, la Charte sert de cadre de rïfïrence ë l'ïchange des bonnes pratiques et ë l'apprentissage rïciproque.
Sïlection de bonnes pratiques 2006
Domaines prioritaires de l'exercice 2005-2006
Chaque annïe, sur la base des discussions avec les Ïtats membres, un certain nombre de domaines de la Charte sont considïrïs comme prioritaires.
En 2005-2006, l'action d'identi«cation et d'ïchange des bonnes pratiques de la Charte a portï sur les trois domaines suivants:
(1) mieux valoriser le marchï unique, en particulier faciliter l'accòs ë l'information concernant la lïgis-lation et la normalisation;
(2) mesures de soutien des entreprises, plus particuliòrement pour le dïmarrage ou la transmission d'entreprises;
(3) modòles de commerce ïlectronique qui ont fait leurs preuves, et en particulier les mesures favori-sant leur utilisation par les PME.
Les Ïtats membres ainsi que la Norvòge, la Bulgarie et la Roumanie ont participï ë cet exercice et pro-posï au total 155 bonnes pratiques.
Ces pays ont ïtï invitïs ë consulter leurs organisations nationales d'entreprises avant de soumettre leurs propositions.
Les 40 bonnes pratiques sïlectionnïes reprises dans la prïsente brochure sont des initiatives qui semblent avoir ïtï particuliòrement pro«tables au niveau national et qui pourraient ïgalement intïresser d'autres pays.
La liste complòte des proposi-tions de bonnes pratiques est disponible ë l'adresse suivante: h t t p : / / e c . e u r o p a . e u / e n t e r p r i s e / e n t e r p r i s e _ p o l i c y / c h a r t e r / g o o d p r a c t i c e . h t m
Les trois premiers chapitres de la prïsente brochure dïcrivent les bonnes pratiques sïlectionnïes dans ces trois domaines prioritaires; le quatriòme chapitre porte sur une sïrie de bonnes pratiques relevant de domaines non prioritaires de la Charte.
L'un des succòs de la Charte europïenne des petites entreprises est d'avoir permis aux pays partici-pants l'apprentissage rïciproque des bonnes pratiques.
En 2004, les Ïtats membres faisaient ïtat de 23 cas dans lesquels ils avaient basï leurs propres amïliorations sur des idïes et des expïriences d'autres Ïtats membres.
Dans l'exercice en cours, 27 de ces cas ont ïtï identi«ïs par les pays partici-pants.
Par exemple, la Belgique a dïveloppï son organisation de cautionnement SOCAMUT sur la base ë la fois de divers rapports ïtablis par la Commission europïenne en matiòre de «nances, en particulier le projet BEST sur le microcrïdit, et des exemples de plusieurs Ïtats membres.
Le Danemark propose un soutien aux PME dans leur utilisation du commerce ïlectronique sur la base d'initiatives similaires me-nïes en Irlande, aux Pays-Bas, en Finlande, en Suòde et en Norvòge.
Le modòle de la consultation des parties prenantes en Estonie a ïtï inspirï par l'exemple danois et l'Autriche a dïveloppï son projet d'abïcïdaire des dïmarrages d'entreprise sur la base du concours allemand intitulï §Crïer une entre-prise pour 5 euros‚.
La Hongrie a mis en place une sïrie de programmes rïgionaux visant ë informer les PME sur le marchï intïrieur en s'inspirant des programmes menïs par d'autres Ïtats membres, en particulier l'Autriche.
Le Fonds national de l'innovation en Bulgarie a pris ses marques aux Pays-Bas.
Les principaux forums d'ïchange de bonnes pratiques dans le cadre de la Charte sont les confïrences annuelles au cours desquelles sont prïsentïes certaines des bonnes pratiques analysïes dans la prï-sente brochure.
La Confïrence sur la Charte de 2006, qui aura lieu ë Vienne les 13 et 14 juin 2006, est organisïe conjointement par la Commission et la prïsidence autrichienne.
Pour en savoir plus: h t t p : / / e u r o p a . e u . i n t / c o m m / e n t e r p r i s e / e n t e r p r i s e _ p o l i c y / c h a r t e r / c o n f 2 0 0 6 / i n d e x _ e n . h t m
Charte europïenne des petites entreprises
MIEUX VALORISER LE MARCHÏ UNIQUE
Mieux valoriser le marchï unique, en particulier faciliter l'accòs ë l'information concernant la lïgislation et la normalisation
Le fonctionnement harmonieux du marchï unique est absolument indispensable pour promouvoir la compïtitivitï, la croissance ïconomique et l'emploi dans toute l'Union europïenne.
Des progròs ont ïtï enregistrïs au cours des annïes dans l'achòvement du marchï unique de l'Union et l'amïlioration des conditions des entreprises.
Cependant, les PME ne bïnï«cient pas pleinement des opportunitïs o.ertes par le marchï unique, essentiellement en raison du manque d'information et des di/cultïs de remïdier les imperfections du marchï.
De plus, la participation des PME au processus de normalisation europïen et l'utilisation rapide des nou-velles normes sont cruciaux si elles veulent ðtre compïtitives et opïrer dans le marchï unique.
Par ailleurs, les PME sont confrontïes ë plusieurs entraves lorsqu'il s'agit d'accïder aux normes europïennes et natio-nales et de les appliquer, par exemple, la mïconnaissance des normes, les di/cultïs d'accòs ë l'informa-tion pertinente et les barriòres ë l'entrïe au dïveloppement de normes de l'Union europïenne.
Ce sont le plus souvent les petites entreprises occupant moins de 50 salariïs qui sont confrontïes ë des problòmes lorsqu'elles opòrent sur le marchï unique3.
Plus de 70 % des problòmes signalïs aux Euro
La nature de leurs di/cultïs est le plus souvent liïe aux rïglementations ou ë l'accòs ë l'information.
Les rïglemen-tations causent des di/cultïs le plus souvent en raison du fait que le cadre juridique est jugï trop restrictif ou trop di/cile ë appliquer ou parce qu'elles ne sont pas appliquïes de maniòre ïgale ou ïquitable ë travers l'UE ou ne sont pas cohïrentes avec d'autres rïglementations locales, nationales ou europïennes.
Toutefois, la plus grande entrave a ïtï de loin l'accòs ë l'information.
Plus d'un tiers des PME ayant pris contact avec les EIC n'ont pas rïussi ë trouver l'information recherchïe, ont constatï qu'elle ïtait indisponible ou n'ïtait pas disponible assez rapidement.
Pròs de 90 % de ces PME ont dï-clarï qu'il en rïsultait un impact ïconomique nïgatif sur leurs activitïs, principalement en termes de perte d'opportunitïs entrepreneuriales et de frais supplïmentaires liïs ë la charge administrative.
Le prïsent chapitre propose une sïlection de bonnes pratiques s'agissant de l'aide apportïe par les di.ïrents pays aux PME opïrant sur le marchï unique.
Rïactions ë l'ïlaboration interactive des politiques, di/cultïs signalïes par les entreprises aux Euro Info Centres en 2005.
Sïlection de bonnes pratiques 2006
Information des chefs d'entreprise sur les marchïs publics de l'UE
Depuis l'ïtï 2004, l'Euro Info Centre de la Chambre estonienne de commerce et d'in-dustrie o.re aux chefs d'entreprise estoniens un service d'information hebdoma-daire sur plus de 2 500 avis de marchï publiïs dans l'UE.
Ces chefs d'entreprise peu-vent souscrire ë un service personnalisï et obtenir l'information adaptïe ë leurs besoins au moyen d'un rapport journalier courrier ïlectronique ou tïlïcopie.
L'infor-mation rapide sur les nouveaux avis de marchï leur confòre un important avantage concurrentiel sur leurs concurrents.
Les chefs d'entreprise abonnïs au service peu-vent ðtre s Š r s d'avoir accòs ë l'ensemble des avis de marchï publiïs dans les rïgions, pays ou domaines d'activitï qui les intïressent.
La publication obligatoire des mar-chïs publics passïs permet elle aussi aux chefs d'entreprise d'obtenir des renseigne-ments utiles sur l'ïvolution du marchï, les ïventuels sous-traitants et les concurrents dans leur domaine d'activitï.
Outre le service de suivi des marchïs publics, l'Euro Info Centre o.re aux chefs d'entreprise la formation et le conseil y a.ïrents.
Proposer aux chefs d'entreprise un service «able et convivial qui leur permet des ïconomies de temps.
Entreprises estoniennes
Outre d'informer directement les clients, la sïlection des avis de marchï europïens est publiïe dans le bulletin d'information et sur la page d'accueil du site Internet de la Chambre estonienne de commerce et d'industrie.
Les marchïs publics de l'UE sont venus s'ajouter au service ë l'automne 2005.
Cette mesure a ïtï inspirïe par ...
Ce service a ïtï dïveloppï en association avec l'Euro Info Centre UK 557 (Bristol, Royaume-Uni).
Charte europïenne des petites entreprises
Sensibilisation du public ë la normalisation
Le projet a ïtï lancï par l'Institut lituanien de normalisation (LSB) en vue de promou-voir la sensibilisation ë la normalisation (ISO, CEN, CENELEC, DIN, NEN, LST), en parti-culier dans les rïgions.
Ë cet e.et, le LSB a organisï des sïminaires de sensibilisation destinïs aux dirigeants de PME et a proposï des formations dans le domaine de la normalisation volontaire, des avantages des normes, des directives §nouvelle appro-che‚, des normes harmonisïes et de l'approche globale.
Les sïminaires de normali-sation destinïs aux dïcideurs locaux se sont tenus dans deux rïgions et ont ïgale-ment attirï des reprïsentants des collectivitïs locales voisines.
Les c o Š tffs et les avantages de la normalisation ont ïtï prïsentïs aux collectivitïs locales.
Mieux sensibiliser les PME lituaniennes et les collectivitïs locales ë la normalisation et aux activitïs du LSB et associer un plus grand nombre d'entreprises lituaniennes ë la formation en matiòre de normalisation.
Augmentation du nombre de membres des comitïs techniques du LSB. Progression de la participation aux sïminaires et de l'implication dans les activitïs de normalisa-tion.
Les rïsultats du projet ont ïtï di.usïs par les chambres de commerce rïgionales et annoncïs sur le site Internet du LSB www.lsd.lt.
Huit sïminaires pour dirigeants de PME ont ïtï tenus dans huit rïgions di.ïrentes.
Deux sïminaires pour collectivitïs locales ont eu lieu dans deux rïgions.
Les comitïs techniques du LSB sont devenus plus actifs dans le domaine de la normalisation nationale et europïenne.
Le nombre de membres des comitïs techniques a aug-mentï de 18 %.
En quoi cette mesure est-elle meilleure que d'autres?
L'ancienne formule consistant ë tenir les sïminaires de sensibilisation exclusivement ë Vilnius limitait le nombre de dïcisions.
La dïcision d'ïlargir ces sïminaires ë d'autres rïgions s'est rïvïlïe opportune et e/cace.
Les participants ont soulignï que certai-nes questions considïrïes comme peu mineures dans les grandes villes pouvaient ðtre tròs importantes dans les rïgions.
Le nombre de reprïsentants des PME ayant participï ë l'initiative rïgionale a augmentï de 50 % par rapport aux sïminaires or-ganisïs ë Vilnius.
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Base de donnïes sur la lïgislation en vigueur dans l'Union europïenne prïsentant un intïrðt pour les PME.
Chaque directive ou ròglement dispose de sa propre page comprenant un rïsumï (en polonais), un numïro d'identi«cation et un code de clas-si«cation, ainsi qu'une annexe contenant, le cas ïchïant, une traduction complòte et le texte original.
La base de donnïes regroupe actuellement quelque 6 000 rïsumïs d'actes juridiques et de nouveaux s'y ajoutent chaque annïe.
Simpli«er l'accòs des chefs d'entreprise ë la lïgislation de l'UE.
Accòs aisï des entreprises ë l'information sur la lïgislation de l'UE rïgissant la con-duite de l'activitï ïconomique
Information sur les sites Internet du ministòre des a.aires ïconomiques et de l'Agen-ce polonaise de dïveloppement des entreprises.
La base de donnïes est consultïe environ 25 fois par jour.
En quoi cette mesure est-elle meilleure que d'autres?
Des rïsumïs d'actes juridiques, en polonais, facilitent la recherche de rïglementa-tions sïlectionnïes sans que le lecteur doive parcourir le texte intïgral.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Dïvelopper les capacitïs des PME qui se lancent dans les exportations.
PME qui se lancent dans les exportations.
Le service ïtant fourni ë travers un rïseau d'o/ces rïgionaux, l'information sur ce programme est di.usïe par les o/ces rïgionaux.
Plus de 2 000 entreprises ont dïjë participï au programme et plus de 3 400 entrepri-ses y sont actuellement inscrites.
En quoi cette mesure est-elle meilleure que d'autres?
Elle permet la prestation de services adaptïs aux besoins de dïveloppement d'en-treprises individuelles au lieu de suivre une approche universelle.
Un premier diagnostic rigoureux de l'entreprise est essentiel pour obtenir les meilleurs rïsultats.
Un diagnostic a ïtï introduit rïcemment et sera utilisï dans tou-tes les rïgions du Royaume-Uni pour assurer la cohïrence de l'approche.
UK Trade & Investment Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Le Centre de la mïdiation commerciale (CMC) ïtabli par la Chambre de commerce et d'industrie de Stara Zagora en juin 2005 est le premier organisme en Bulgarie qui propose des informations et des services de mïdiation aux entreprises.
En novembre 2005, le CMC a organisï une semaine de la mïdiation, un ïvïnement destinï ë populariser la mïdiation.
Elle comprenait une sïrie de dïbats publics, de prïsentations mïdiatiques et de publication de divers outils de communica-tion.
Elle ïtait axïe sur les entreprises et leur besoins de systòmes opportuns et ïconomiques de ròglement des di.ïrends commerciaux.
Encourager les entreprises ë recourir ë la mïdiation au cours de la phase prïcontentieuse. 3.
Encourager les magistrats du tribunal de Stara Zagora de soumettre les a.aires pendantes ë la mïdiation.
Popularisation de la mïdiation: plus de 30 articles dans la presse ïlectronique locale et natio-nale; 1000 dïpliants et 3000 brochures distribuïs. 2.
Popularisation des avantages de la mïdia-tion parmi les entreprises: 50 entreprises informïes sur les avantages de la mïdiation par un courrier personnel; une table ronde organisïe pour les entreprises ayant rïuni plus de 30 parti-cipants; information fournie aux entreprises sur le site Internet du CMC; six a.aires soumises ë l'initiative des entreprises, trois a.aires rïsolues avec succòs par un accord ïcrit; au moins trois cas de mïdiation soumis ë la mïdiation du CMC. 3.
Renvoi ë la mïdiation par le tribunal: une af-faire renvoyïe par le tribunal.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a permis d'ïlaborer et de mettre en øuvre un plan de communication qui cible et associe les principales parties prenantes; elle fait appel ë une variïtï d'outils de communication pour en maximiser la couverture ainsi qu'ë des outils crïatifs tels que le guichet d'information au tribunal qui prïsente de matïriels vidïo illustrant la mïdiation; elle assure le soutien des res-ponsables locaux et des dirigeants d'institutions qui sont devenus avocats et les garants de la lïgitimitï de la mïdiation.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
L'idïe ïtait ins-pirïe par le rapport du groupe de haut niveau prïsidï par Wim Kok selon lequel la libre circula-tion des marchandises continue d'ðtre entravïe par une sïrie de rògles administratives nationales et recommande de donner la prioritï absolue ë la suppression des barriòres ïventuellement sub-sistantes.
La TIM a menï un examen systïmatique de la lïgislation et des pratiques administrati-ves danoises pour en vïri«er la conformitï avec les principes fondamentaux du marchï intïrieur.
Trois domaines principaux ont ïtï analysïs: la reconnaissance mutuelle des produits, la mise en øuvre des directives §nouvelle approche‚ et la rïglementation du secteur des services.
L'approche de la TIM visant ë supprimer les entraves lïgislatives pour accroôtre la performance du marchï unique est pragmatique et non bureaucratique.
Elle recense les problòmes poten-tiels au moyen d'enquðtes, de questionnaires ou de l'examen lïgislatif.
Les rïsultats font l'objet de discussions bilatïrales avec les administrations compïtentes.
Le dialogue se solde soit par la suppression d'une lïgislation ou sa modi«cation, soit par l'approbation de l'argument formel en faveur du maintien de la lïgislation.
La TIM a appliquï une approche personnalisïe en vue de passer au crible chaque domaine.
Par exemple, dans le secteur des services, elle a coopïrï avec un groupe interministïriel regroupant des participants de 14 des 19 ministòres.
L'examen des directives §nouvelle approche‚ ïtait fon-dï sur une enquðte rïalisïe parmi les entreprises danoises et en coopïration avec celles-ci.
Assurer un meilleur fonctionnement pratique du marchï unique pour accroôtre la croissance dans l'UE dans le cadre de l'agenda de Lisbonne.
Suppression de toutes les entraves juridiques existantes aux ïchanges de biens et de services existant dans la lïgislation nationale.
Actes lïgislatifs et pratiques administratives des parties responsables de l'administration nationale.
La TIM devrait poursuivre ses travaux par l'examen de nouveaux domaines jusqu'en 2010.
En tout, la TIM a passï au crible plus de 400 actes juridiques danois et recensï des entraves dans 169 de ceux-ci qu'elle juge non conformes aux principes fondamentaux du marchï intïrieur.
Jusqu'ë ce jour, les entraves relevïes dans 154 des 169 actes juridiques ont ïtï modi«ïes ou supprimïes.
La TIM a ainsi facilitï la modi«cation de 86 % des actes juridiques comportant des entraves.
Elle suivra la suppression des entraves par un tableau de bord des entraves techniques qui sera publiï une fois par an.
Globalement, cette opïration a contribuï ë dïmontrer que le marchï intïrieur est mieux que sa rïputation et que la lïgislation nationale comporte relative-ment peu d'obstacles signi«catifs.
Sïlection de bonnes pratiques 2006
Publication §Financement de l'UE en faveur des nouveaux Ïtats membres‚
Distribution d'informations aux entreprises allemandes sur les «nancements de l'UE, en particulier pour les PME, a«n de les encourager ë s'impliquer dans les nouveaux Ïtats membres de l'UE.
La publication donne un aperîu des principaux instruments de «nancement de l'UE et informe sur les premiers «nancements de projets dans les dix nouveaux Ïtats membres, les points de contact pour les «nancements, les procï-dures de demande et l'assistance des institutions compïtentes.
Permettre aux entreprises, et notamment aux PME, de tirer parti des opportunitïs o.ertes dans les nouveaux Ïtats membres, en les informant mieux sur les possibili-tïs de «nancement.
Entreprises allemandes, en particulier PME.
Bulletin de la BFAI, §markets‚; revues des chambres de commerce et d'industrie; dif-fusion de dïpliants proposant des abonnements d'essai lors de diverses manifesta-tions dans les Lênder; recommandations ë des rïunions d'information avec les res-ponsables rïgionaux de la BFAI et des chambres de commerce et d'industrie; prïsentation d'ïvïnements.
208 exemplaires ont ïtï vendus jusqu'en novembre 2005.
En quoi cette mesure est-elle meilleure que d'autres?
Suite au succòs de la publication, une autre publication sur l'assistance extïrieure proposïe par l'UE est actuellement en cours de prïparation.
Elle informera les entre-prises sur les possibilitïs de «nancement dans les futurs pays adhïrents et sur les programmes menïs dans les pays tiers.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Sïrie de programmes en faveur des petites rïgions intitulïe §L'UE vient ë vous‚
Pour assurer l'adaptation rapide et souple des PME hongroises au marchï unique et leur permettre d'acquïrir de nouvelles positions sur le marchï et d'accroôtre leur compïtitivitï, le ministòre de l'ïconomie et des transports a ïtabli un programme visant ë prïparer les PME ë l'intïgration au cours de la pïriode prï-adhïsion et assu-rant leur mise en conformitï avec des exigences de l'UE et la cohïsion au cours de la pïriode suivant l'adhïsion.
La mise en øuvre du programme a bïnï«ciï d'une large collaboration avec les chambres rïgionales, les associations professionnelles, les fï-dïrations des entreprises et les collectivitïs locales.
Rïduire le dï«cit d'information des entreprises en observant la recommandation de l'Union europïenne concernant la livraison maison de l'information; familiariser les entreprises hongroises avec les conditions opïrationnelles et le champ d'action dans le marchï unique a«n qu'elles puissent relever les dï«s rïsultant de l'adhïsion de la Hongrie ë l'Union europïenne; fournir des informations personnalisïes et de la formation axïes ë la fois sur les particularitïs et les besoins sectoriels et profession-nels des petites rïgions.
Janvier 2003-juillet 2004
Communication par les chambres de commerce et d'industrie, les associations pro-fessionnelles, les collectivitïs locales et sous-rïgionales.
28 000 chefs d'entreprise de 168 petites rïgions ont ïtï contactïs.
Ils ont participï ë 662 rïunions interactives et ont ïtï informïs sur les changements rïsultant de l'ad-hïsion.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Avant leur lancement, les programmes mis en øuvre dans d'autres pays ont ïtï ïtu-diïs.
L'exemple autrichien a servi de principale source d'inspiration.
Sïlection de bonnes pratiques 2006
Projet Internet sur les questions liïes au marchï commun de l'UE intïressant les PME
Le projet porte sur un site Internet regroupant toutes les informations nïcessaires pour les PME relatives ë l'environnement juridique et ïconomique de l'UE, aux pro-jets de l'UE, aux subventions, initiatives et conditions commerciales avec d'autres pays.
La crïation du portail repose sur une analyse des besoins des PME lituanien-nes.
Le nouveau portail o.re: information personnalisïe structurïe en fonction des besoins de l'entreprise; enregistrement en ligne des propositions de contact reprises ensuite dans la base de donnïes sur la coopïration de l'Euro Info Centre (EIC); accòs en ligne ë la base de donnïes de l'EIC de la bibliothòque de Vilnius; systòme de ges-tion conviviale du contenu assorti de la possibilitï de fournir des informations de diverses sources et ë di.ïrents formats.
Contribuer ë la compïtitivitï des PME lituaniennes dans le marchï commun.
Crïer des structures numïriques permanentes pour l'ïchange d'informations sur le dïveloppe-ment des entreprises et du commerce de l'UE, y compris les questions juridiques.
Gain de temps au niveau de la recherche d'informations entrepreneuriales pour les PME.
L'information pratique sur les opportunitïs entrepreneuriales dans l'UE aug-mentera la compïtitivitï des PME.
Il en rïsulte une mondialisation plus rapide pour les PME et les organisations de mðme qu'une compïtitivitï internationale accrue, l'extension des exportations, une augmentation de la rentabilitï, de meilleurs rï-seaux et relations entrepreneuriales, et un transfert de connaissances amïliorï au niveau local et international.
Juillet 2004-fïvrier 2005
Prïsentation sur le plus grand portail Internet de l'actualitï nationale, dïmarchage directe, sïminaires d'entreprises, courrier, matïriel promotionnel imprimï, prïsenta-tions ë dix sïminaires rïgionaux.
Plus de 200 nouvelles propositions ïmanant d'entreprises des pays de l'UE sont pu-bliïes chaque mois sur le portail.
Plus de 2 200 visiteurs par mois, ce nombre ne ces-sant de croôtre.
De nouvelles sources d'information sur le marchï de l'UE, les possibi-litïs entrepreneuriales et l'environnement juridique ont ïtï introduites.
En quoi cette mesure est-elle meilleure que d'autres?
La structure du site Internet est dïveloppïe dans le sens de la simplicitï du support, de la navigation aisïe et d'une interface utilisateur intuitive.
Le portail intògre d'autres sources d'information permettant aux di.ïrents systòmes et aux di.ïrentes normes de communiquer ë l'intïrieur de celui-ci.
Charte europïenne des petites entreprises
Comment amïliorer le fonctionnement pratique des dispositions en matiòre de libre circulation
Dix ans apròs l'adhïsion, le gouvernement suïdois a dïcidï d'ïvaluer l'impact du mar-chï intïrieur sur les entreprises et les administrations publiques suïdoises.
Ë cet e.et, le gouvernement a chargï l'O/ce national du commerce d'enquðter en la matiòre.
Ce dernier a publiï en 2005 les rïsultats d'une enquðte au cours de laquelle 1 450 entre-prises ont ïtï interrogïes sur leur connaissance et leur avis au sujet du marchï intï-rieur et leurs attentes concernant l'amïlioration des avantages pour les entreprises.
Par la suite, l'O/ce a interrogï un certain nombre de reprïsentants de l'administration et de la justice sur leur connaissance du marchï intïrieur et l'impact de la lïgislation du marchï intïrieur sur leur action.
L'O/ce national du commerce a mis en exergue un certain nombre de problòmes qui sont traitïs sïparïment.
L'un des aspects concerne la gestion de la lïgislation communautaire au niveau national et local, un deuxiòme aspect porte sur les entraves techniques aux ïchanges dans la lïgislation suïdoise et un troisiòme aspect est celui du fonctionnement de la justice suïdoise.
Ïvaluer la connaissance et l'attitude envers le marchï intïrieur parmi les entreprises, l'administration et la justice suïdoises dix ans apròs l'adhïsion en vue de recueillir des idïes pour en amïliorer le fonctionnement, et notamment la mise en øuvre.
Entreprises, justice et administrations nationales.
Janvier 2005-dïcembre 2006
En 2005, l'O/ce national du commerce a publiï des rapports sur la connaissance et l'attitude envers le marchï intïrieur parmi les entreprises, l'administration et la jus-tice suïdoises.
Ces rapports montrent que de nombreuses entreprises interrogïes souhaitent un meilleur accòs ë l'information, ë l'ïducation et au conseil pratique.
Peu d'entreprises considòrent le marchï intïrieur comme leur marchï domestique mais l'attitude des entreprises envers le marchï intïrieur est majoritairement positive.
En outre, les rapports montrent qu'une meilleure coordination des actions est nïces-saire au niveau de l'administration et entre les autoritïs compïtentes et les o/ces gouvernementaux.
Ces derniers ont engagï un processus visant ë aborder les di.ï-rentes questions soulevïes dans les rapports et prennent en compte les rïsultats lorsqu'ils formulent les politiques en la matiòre.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
MESURES DE SOUTIEN
Mesures de soutien, plus particuliòrement pour le dïmarrage ou la transmission d'entreprises
Il est capital d'aider les entreprises ë dïvelopper leurs activitïs, en particulier aux tournants importants de leur cycle de vie.
Ë l'ïvidence, un soutien de qualitï aux entreprises est une contribution mesurable ë la compïtitivitï et au dynamisme d'une ïconomie moderne.
De nombreuses entreprises individuel-les pourront con«rmer que l'assistance des organisations de soutien fait la di.ïrence au niveau de leur dïveloppement.
Les services de soutien aux entreprises rïsultant d'une initiative publique et visant ë aider les entrepri-ses ou chefs d'entreprise dïveloppent avec succòs leur activitï et rïpondent e.ectivement aux dï«s de leur environnement ïconomique, social et physique4.
Les services de cette nature sont en principe fournis directement aux chefs d'entreprise ou au personnel.
Les services de soutien peuvent ðtre four-nis soit par des organisations publiques ou privïes, soit par des particuliers.
Mais, en tout ïtat de cause, les intïressïs agissent dans la poursuite d'objectifs publics, en principe en qualitï d'agents des pou-voirs publics.
Le soutien aux entreprises peut porter sur des services relativement simples, comme, par exemple, la mise ë disposition de coordonnïes ou d'ïlïments d'information simples.
En revanche, il peut ðtre assez ïlaborï et impliquer la mise ë disposition de locaux et de bureaux, de services de tutorat, d'accòs au «nancement et aux rïseaux.
Les services de soutien aux entreprises s'inscrivent dans une catïgorie plus large de §mesures‚ de soutien qui englobent ïgalement le soutien indirect fourni au moyen de subventions, de formation formelle pour les dirigeants et les chefs d'entreprise, de programmes desti-nïs ë soutenir les entreprises et d'incitations «scales poursuivant la mðme «nalitï.
Dïcrivant les bonnes pratiques dans le domaine du soutien aux entreprises en gïnïral, le prïsent chapitre est axï en particulier sur deux phases critiques du cycle de vie d'une entreprise: l'une ë ses dïbuts lors du dïmarrage ou l'autre ë la «n de sa vie lorsqu'elle doit ðtre transmise ë de nouveaux propriïtaires.
Document de travail des services de la Commission §Crïer le plus haut niveau de qualitï dans le domaine des services de soutien aux entreprises‚, SEC (2001) 1937 du 28.11.2001.
Charte europïenne des petites entreprises
Plan4You Easy est un instrument de plani«cation qui peut ðtre tïlïchargï gratuite-ment et qui s'adresse aux crïateurs d'entreprise et jeunes chefs d'entreprise.
Il pro-pose des estimations budgïtaires et un plan d'entreprise.
Le logiciel d'estimation budgïtaire produit d'un seul clic une estimation de bilan et de compte de pertes et pro«ts, c'est-ë-dire les §ïlïments «nanciers‚ d'un plan d'entreprise.
Ë l'aide d'un questionnaire, tous les chapitres nïcessaires ë un plan d'entreprise font l'objet d'une analyse interactive et un concept entrepreneurial professionnel et informatif est ainsi produit. Plan4You Easy a ïtï prïparï conjointement avec AWS (Austria Wirts-chaftsservice G m b H ) .
Le plan d'entreprise ïtabli sert de document pour les consulta-tions du G r Ÿ n d e r - S e r v i c e , les nïgociations de crïdit avec les banques ainsi qu'avec les services d'aide au niveau fïdïral et rïgional.
Le module de plan d'entreprise Plan4You Easy est davantage dïveloppï: extension de la comptabilitï de trïsorerie, plani«cations de la trïsorerie et extension des fonctions d'aide.
Par le modòle de plan d'entreprise Plan4You Easy, les crïateurs d'entreprise bïnï«-cient d'une aide sur la voie vers l'indïpendance, au mðme titre que les jeunes chefs d'entreprise dans la crïation rïussie de leur entreprise.
Crïateurs d'entreprise et jeunes chefs d'entreprise.
Fïvrier 2004-
Nombre de tïlïchargements entre fïvrier 2004 et «n octobre 2005: 13 698.
Ïvaluation des clients par enquðte en ligne: 17 % jugent Plan4You Easy tròs bon et 47 % bon.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Le guide pratique des rïglementations de la crïation d'entreprise est un guide com-prïhensible destinï aux futurs chefs d'entreprise qui leur explique les aspects juridi-ques et o/ciels du dïmarrage d'une entreprise.
Il prïsente ïgalement les rïglemen-tations susceptibles d'a.ecter une entreprise en expansion, qu'il s'agisse de l'occupation de nouveaux locaux ou de l'embauche de personnel.
Fournir un guide pratique comprïhensible permettant des gains de temps et d'ar-gent.
Prïsentation claire des prescriptions rïglementaires destinïe ë tous ceux qui envisa-gent ou sont sur le point de dïmarrer une entreprise, permettant au futur chef d'en-treprise des gains de temps et d'argent pour se familiariser avec les prescriptions publiques.
Il aide ïgalement les propriïtaires et les dirigeants en phase de prïdï-marrage et de dïmarrage ë se familiariser avec les problòmes de dïmarrage en maximisant ainsi les avantages de tout conseil direct dont ils pourraient bïnï«cier par ailleurs.
Entreprises en phase de prïdïmarrage et de dïmarrage, mais le guide est tout aussi prïcieux pour les entreprises existantes qui recherchent des informations centralisïes.
Le premier lancement du guide a fait l'objet d'une campagne de promotion natio-nale.
Il est mis ë disposition lors de salons et d'ïvïnements pertinents.
Depuis 2003, plus de 350 000 exemplaires du guide ont ïtï di.usïs.
L'accessibilitï et la facilitï d'utilisation du guide sont contrúlïes et les mises ë jour sont annuelles.
En quoi cette mesure est-elle meilleure que d'autres?
Avant son lancement, il n'existait aucun point de rïfïrence uni-que ë partir duquel les nouvelles entreprises pouvaient connaôtre les exigences ad-ministratives et les modes d'accòs aux sources d'information publiques.
Le guide est riche en liens renvoyant vers de l'information plus dïtaillïe tout en ïtant parfaite-ment autonome s'agissant d'un aperîu de ce que le gouvernement exige d'une nou-velle entreprise. Il a ïtï produit par le service des petites entreprises en collaboration avec le ministòre des «nances, les impúts, les douanes, le ministòre du commerce et de l'industrie et le ministòre du travail et des retraites.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Aktiva: passerelle d'information gouvernement-entreprises
Aktiva est le principal portail en ligne d'informations pour entreprises qui s'adresse ë la fois aux dïmarrages d'entreprises et aux entreprises ïtablies en Estonie.
Il s'agit d'une passerelle gouvernement-entreprises vers l'information et les services nïces-saires aux activitïs et au dïveloppement des entreprises.
La principale fonction du site Internet est d'opïrer en tant que §dictionnaire‚ entre les entreprises et le secteur public et ë but non lucratif.
Le site Internet est conîu comme un rïpertoire facile ë consulter d'informations utiles et de liens fournis par une multitude d'administra-tions publiques et d'ONG.
Il recherche les informations pertinentes et les §traduit‚ en langage des entreprises.
En outre, le site Internet est un outil de consultation gratuit: les chefs d'entreprise peuvent poser leurs questions spïci«ques ë l'expert compïtent en utilisant un service de consultation d'un expert.
Un rïseau de coopï-ration d'institutions publiques et d'ONG a ïtï ïtabli pour amïliorer la qualitï de l'in-formation o.erte par Aktiva.
Promouvoir la crïation de nouvelles entreprises, la croissance des entreprises exis-tantes et le dïveloppement de l'environnement des entreprises.
Ë cette «n, il con-vient d'amïliorer la disponibilitï de l'information des organisations du secteur pu-blic aux chefs d'entreprise et de dïvelopper les services publics en ligne ë destination du secteur des entreprises.
Entreprises estoniennes
L'utilisation d'Aktiva a c r Š ë 59 000 visites par mois (moyenne janvier-octobre 2005).
Sa visibilitï a sensiblement augmentï parmi les entreprises.
Aujourd'hui, quelque 43 % des PME connaissent ou ont dïjë entendu parler du site Internet contre 27 % en 2003.
Activa a ïtï utilisï par 18 % des entreprises en 2005 contre 8 % seulement en 2002.
Actuellement, on compte quelque 4 000 utilisateurs inscrits et le nombre moyen de nouveaux utilisateurs par mois s'ïtablit ë environ 1 500.
Environ 2 000 uti-lisateurs enregistrïs se sont dïclarïs comme crïateurs ou dirigeants d'entreprises.
L'utilisation du service de consultation d'un expert a rapidement progressï et atteint dïsormais jusqu'ë 60 questions par mois contre 20 environ en 2004.
Sïlection de bonnes pratiques 2006
Le portail §guichet unique pour entreprises‚ est une plate-forme en ligne servant d'interface de communication entre les entreprises, l'administration publique et les organisations d'entreprises.
Il a ïtï dïveloppï par quatre ministòres.
Actuellement, il o.re des informations, des dïtails sur les procïdures administratives et des con-seils pratiques pour chaque phase du cycle de vie d'une entreprise.
Ë l'avenir, le por-tail deviendra interactif en permettant aux entreprises de mener des transactions ïlectroniques s Š r e s avec les ministòres et les administrations.
O.rir aux entreprises un catalogue structurï des procïdures des di.ïrentes adminis-trations; fournir un accòs simple ë l'information prïsentïe par cycle de vie de l'entre-prise; permettre aux entreprises de suivre leurs dossiers tout au long du processus.
Gain de temps et d'argent pour les chefs d'entreprise par la centralisation de l'en-semble des informations et des services gïrïs par di.ïrentes entitïs.
Futurs chefs d'entreprise, entreprises, dirigeants.
Publicitï, matïriel de promotion, rïfïrenîage optimal dans les moteurs de recher-che et les autres sites du gouvernement.
Plus de 250 000 visites au cours des douze premiers mois depuis la mise en ligne.
En quoi cette mesure est-elle meilleure que d'autres?
Le portail centralise l'ensemble des informations nïcessaires pour dïmarrer une en-treprise dans tous les secteurs.
Les di.ïrents ministòres et organisations d'entrepri-ses sont associïs ë toutes les phases.
Ce portail d'information du gouvernement se doit d'o.rir un contenu neutre validï par les administrations concernïes.
Le contenu est le fruit d'une procïdure spïci«-que impliquant l'ensemble des parties prenantes publiques et privïes concernïes.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Cette mesure comporte cinq volets: 1.
Centre d'information virtuel pour PME, c'est-ë-dire un guichet unique pour les PME qui peuvent s'enregistrer en ligne el-les-mðmes ainsi que leurs activitïs ïconomiques tout en se procurant l'ensemble des informations disponibles en un seul clic. 2.
Site Internet pour les PME actives dans les zones industrielles pour les aider ë mieux s'organiser, ë ðtre plus accessibles pour leurs clients et ë amïliorer ainsi leur logistique de travail. 3.
Service d'alerte des marchïs publics qui informe les micro-entreprises des nouveaux marchïs publics annoncïs ë Malte, dans l'UE et dans les pays tiers.
Les micro-entreprises qui n'ont en principe ni les moyens ni l'ïnergie de consulter elles-mðmes les ïventuelles oppor-tunitïs de marchïs publics en sont directement noti«ïes par Malta Enterprise par courrier ïlectronique et contact personnel contre une participation symbolique. 4.
Partenariat avec le ministòre des investissements, de l'industrie et des technolo-gies de l'information pour promouvoir le commerce ïlectronique en tant que moyen d'acquïrir un avantage compïtitif pour les PME.
Les moyens utilisïs ë cet e.et sont la formation, le conseil, un programme de travail de soutien aux entreprises pour l'intïgration des TIC et un portail de formation en ligne. 5.
Campagnes de promotion des TIC dans les zones industrielles en vue d'encourager les micro-entreprises ë ðtre plus ouvertes aux TIC.
Tenir les partenaires concernïs informïs des nouvelles initiatives gouvernementales et informer les micro-entreprises sur les modalitïs des aides directes accordïes par le gouvernement.
Associations visant ë aider le rïseau de la communication gouver-nementale.
Conseils en matiòre de recherche d'opportunitïs o.ertes par le gouvernement et de possibilitïs de formation.
Le nombre de visites du site Internet ne cesse de croôtre et de nombreuses demandes ïmanant de micro-entreprises sont acheminïes directement par l'intermïdiaire du site Internet.
Le nombre de soumissions des micro-entreprises ne cesse de croôtre.
En quoi cette mesure est-elle meilleure que d'autres?
Sïlection de bonnes pratiques 2006
Programme d'ïlaboration d'un plan d'entreprise pour PME
Le programme d'ïlaboration d'un plan d'entreprise pour PME (LTS - liiketoiminta-suunnitelman laatimisohjelma) est l'un des §services experts de marque‚ o.ert aux entreprises par l'intermïdiaire des centres «nlandais pour l'emploi et le dïveloppe-ment ïconomique (centres T & E).
Le programme LTS est un service expert adaptï aux besoins des clients par lequel les chefs d'entreprise ou dirigeants de sociïtï ïlabo-rent des plans d'entreprise sous la direction d'un conseiller.
Celui-ci a pour rúle d'orienter les entreprises et de leur servir de §partenaire d'entraônement‚.
Un plan d'entreprise de qualitï est la base de la plani«cation et de la prïvision des activitïs futures et un outil qui peut servir ë la gestion stratïgique et, si nïcessaire, aux nïgo-ciations de «nancement.
L'accomplissement du processus LTS et l'ïlaboration d'un plan d'entreprise donnent ïgalement aux chefs d'entreprise ou aux dirigeants de sociïtï les aptitudes nïcessaires ë la mise ë jour ou ë l'ïlaboration d'un nouveau plan d'entreprise.
Ë l'issue du programme, les entreprises reîoivent un plan d'entreprise sous forme ïlectronique facilitant les futures mises ë jour.
Le service LTS est fourni sous la forme d'une consultation con«dentielle personnalisïe pour les entreprises en coopïration avec les experts sur les PME et les chefs d'entreprise.
Le service ex-pert a ïtï conîu en coopïration entre les centres T & E et d'autres parties directement concernïes.
Le programme LTS ambitionne d'aider les entreprises ë prïvoir leurs futures activi-tïs, de leur proposer un outil de gestion stratïgique et de dïveloppement de leurs activitïs pour prïciser et dï«nir leur visions et stratïgies et de contribuer ë convertir les stratïgies et les plans en chi.res ïconomiques.
PME souhaitant investir dans la plani«cation systïmatique de leurs activitïs ë l'aide d'un plan d'entreprise ou entreprises dont les plans d'entreprise nïcessitent une mise ë jour.
Le programme LTS est mis en øuvre par les centres pour l'emploi et le dïveloppement ïconomique.
Une brochure d'information et des transparents sont disponibles.
Au cours de la premiòre annïe de sa mise en øuvre, pròs de 100 entreprises ont participï au programme.
Charte europïenne des petites entreprises
T u o t e S t a r t : programme de dïveloppement d'idïes de produits et de services
Le programme T u o t e S t a r t de dïveloppement d'idïes de produits et de services est l'un des §programmes experts de marque‚ o.erts aux entreprises par l'intermïdiaire des centres «nlandais pour l'emploi et le dïveloppement des entreprises (centres T & E).
Il s'agit d'un service expert destinï ë soutenir le dïveloppement et l'innovation de pro-duits par les PME et les particuliers.
Il prend la forme d'une ïvaluation et du dïvelop-pement, au niveau de l'entreprise ou du projet, des possibilitïs de commercialisation d'idïes.
Il peut ðtre personnalisï en fonction des besoins des utilisateurs.
Le groupe d'experts T u o t e S t a r t ïvalue les idïes de produits et leurs possibilitïs de commerciali-sation et formule des recommandations d'action.
Pour aider le client, le centre T & E peut ensuite dïsigner un conseiller chargï de prendre les mesures nïcessaires pour le lancement e.ectif du projet.
Ce service expert a ïtï conîu en coopïration entre les centres T & E et l'O/ce national des brevets et de l'enregistrement, la Fondation «nlan-daise des inventions, le Centre de dïveloppement technologique de Finlande (Tekes) et le Fonds national «nlandais pour la recherche et le dïveloppement (Sitra).
Aider les entreprises et les particuliers ë gïrer leurs idïes et ë accïlïrer les projets de dïveloppement de produits d'ores et dïjë lancïs.
Promouvoir et faire avancer les idïes de dïveloppement de produit et les inventions en phase initiale.
Assister le dïveloppement de produits et de services qui sont d'ores et dïjë en phase plus avancïe voire sur le marchï.
Aider les entreprises qui en ont besoin pour rïsoudre les problòmes pratiques dans le dïveloppement de produits.
PME souhaitant commercialiser des idïes de produits ou de services.
Le programme T u o t e S t a r t est commercialisï par les centres pour l'emploi et le dïve-loppement ïconomique.
Une brochure d'information et des transparents sont dis-ponibles.
T u o t e S t a r t est un nouveau type de ïseau qui implique en particulier la crïation d'un rïseau interne d'experts reliant les centres T & E et la coopïration active aux rïseaux externes d'experts ou de conseillers.
Le service permet d'utiliser l'ïventail le plus large de nouvelles idïes ou de nouveaux projets dans une rïgion donnïe par le rï-seau de soutien aux entreprises.
L'objectif est de soutenir l'activitï des entreprises et l'emploi au niveau rïgional et de permettre aux centres T & E de constituer leurs pro-pres atouts et aptitudes en reliant et en mettant en rïseau de maniòre optimale le monde des entreprises dans leurs domaines de compïtence respectifs.
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Ce programme comprend des mesures destinïes ë accroôtre la sensibilisation, l'ïdu-cation et la formation des entreprises et de leurs conseillers, de proposer des con-seils et des outils prïparatoires ë la transmission, des mesures visant ë faciliter les rencontres entre les vendeurs et les acheteurs et les instruments «nanciers.
Le pro-gramme a ïtï dïveloppï et rïalisï en coopïration ïtroite avec l'ALMI, la fïdïration des entreprises privïes en Suòde, la confïdïration des entreprises suïdoises et le rïseau des entreprises familiales.
Tenir au moins une rïunion d'information tous les six mois dans chaque pays pour communiquer des informations sur l'importance du lancement en temps utile de la procïdure de transmission et les diverses consïquences d'un changement de pro-priïtï.
80 % des chefs d'entreprise participant aux rïunions d'information se sont dïclarïs satisfaits.
Di.usion de l'information sur les marchïs pour les acheteurs et les vendeurs de petites entreprises.
Mesures de promotion de l'esprit d'entreprise, en particulier chez les jeunes, pour inclure l'information sur la reprise d'une entreprise en tant qu'alternative au dïmarrage d'une nouvelle entreprise.
Rïception par au moins 90 % des propriïtaires d'entreprises du groupe cible d'informations ïcrites ou participation aux rïunions d'information.
Entreprises dont le chef a plus de 50 ans.
Acheteurs potentiels, en particuliers les jeunes, intïressïs par la reprise d'une entreprise existante en tant qu'alternative au lancement d'une nouvelle entreprise.
Janvier 2005-juin 2007
NUTEK, en ïtroite coopïration avec les partenaires nationaux, rïgionaux et locaux, a communiquï le programme aux entreprises du groupe cible.
Quelque 50 rïunions d'information ont eu lieu dans toute la Suòde.
La formation est assurïe et porte, par exemple, sur le processus de transmission, les aspects psycho-sociaux et les «nances.
En quoi cette mesure est-elle meilleure que d'autres?
E.ort conjoint des organisations d'entreprises nationales, rïgionales et locales pour sensibiliser de maniòre e.ective et e/cace les petites entreprises.
Cette mesure a ïtï en partie inspirïe par les recommandations du projet BEST sur la transmission d'entreprise.
Charte europïenne des petites entreprises
Mieux sensibiliser ë la transmission d'entreprise: alliance nationale entre acteurs institutionnels et privïs
En vue de dï«nir une stratïgie de rïseau national de la transmission d'entreprise, les di.ïrentes parties prenantes directement et indirectement concernïes ont d'abord ïtï identi«ïes au niveau national et rïgional.
73 experts ont ïtï rïunis, tout d'abord dans un sïminaire qui s'est soldï par une charte de la transmission d'entreprise.
En-suite, une confïrence nationale a ïtï organisïe en vue d'ïlaborer un cadre cohïrent de la politique de la transmission d'entreprise basï sur les recommandations du pro-jet BEST, d'accïlïrer les actions existantes par le rïseau des chambres de commerce, d'organiser un salon des bonnes pratiques pour ïchanger les expïriences et de lan-cer un prix en vue d'inciter les mïdias ë traiter la transmission d'entreprise ë travers un grand ïvïnement mïdiatique.
Mettre en øuvre les recommandations du projet BEST par le dïveloppement d'une stratïgie nationale de mise en rïseau.
Identi«er, motiver et rïunir les parties prenan-tes nationales expïrimentïes des rïgions et des institutions.
Mettre au point une charte de la transmission d'entreprise.
Dïvelopper la constitution de rïseau.
PME, parties prenantes du secteur public et du secteur privï.
Sites Internet, sïminaires et rïunions publiques, enquðtes par questionnaires.
Mise en øuvre les diverses recommandations du projet BEST sur la transmission d'entreprise; crïation d'un o/ce technique aupròs du ministòre des activitïs pro-ductives; ïlaboration d'une charte de la transmission d'entreprise; organisation de sïminaires de sensibilisation et d'activitïs de formation au niveau local.
En quoi cette mesure est-elle meilleure que d'autres?
Action inïdite dans ce domaine, une stratïgie globale partagïe par les partenaires institutionnels, les entreprises et les intermïdiaires a ïtï lancïe.
Les synergies entre les diverses parties prenantes locales sont maximisïes. Participation de 103 cham-bres de commerce.
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
V i e s t i n V a i h t o : programme de dïveloppement prïparant la succession gïnïrationnelle contrúlïe des PME
Le programme V i e s t i n V a i h t o est l'un des §programmes experts de marque‚ o.erts aux entreprises par les centres «nlandais pour l'emploi et le dïveloppement ïcono-mique (centres T & E).
Le programme o.re des services de conseil adaptïs aux be-soins des PME pour les aider dans toutes les questions touchant ë la transmission gïnïrationnelle.
Trois journïes de consultation sont consacrïes ë l'examen de con-ditions adaptïes pour les successeurs, en clari«ant la situation et les attentes du cï-dant et du successeur, en dïterminant la valeur de l'entreprise, en spïci«ant les as-pects «scaux et juridiques et en esquissant les possibilitïs de «nancement des diverses options de transmission.
Ë l'issue du programme, les chefs d'entreprise re-îoivent un programme de transmission gïnïrationnelle accompagnï de recom-mandations d'action.
Le service est o.ert en tant que conseil con«dentiel personna-lisï aux entreprises.
Il a ïtï conîu en coopïration entre les centres T & E et d'autres parties prenantes, telles que les organisations professionnelles et Finnvera.
Aider ë la prïparation soignïe et ponctuelle de la transmission gïnïrationnelle et/ou du transfert de propriïtï; aider ë la sïlection des options et des solutions sur la base d'analyses adïquates; traiter les matiòres appelant de plus amples prïcisions.
PME de tous les secteurs lors du processus de transmission gïnïrationnelle.
Avril 2002-dïcembre 2007
Le programme V i e s t i n V a i h t o est commercialisï par les centres pour l'emploi et le dïveloppement ïconomique.
Une brochure d'information et des transparents sont disponibles.
Des plans de transmission gïnïrationnelle ont ïtï ïlaborïs pour 521 entreprises (avril 2002-septembre 2005) dont certains ont dïjë conduit ë une transmission ef-fective.
Sensibilisation accrue ë la nïcessitï de prïparer ë temps la transmission gï-nïrationnelle.
V i e s t i n V a i h t o est un §service expert de marque‚, c'est-ë-dire qu'il s'agit d'un service §formel‚ qui peut toutefois ðtre adaptï en souplesse aux besoins des consomma-teurs.
S'agissant d'un service §de marque‚, les clients peuvent se faire une idïe prï-cise du contenu du service et les attentes sont rïalistes.
La §marque‚ ayant ïtï accor-dïe au service conjointement par le rïseau des centres T & E et les principales parties prenantes, il a ïtï possible d'intïgrer les meilleures pratiques en Finlande et d'ïviter de §rïinventer la roue‚.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
MODÒLES DE COMMERCE ÏLECTRONIQUE QUI ONT FAIT LEURS PREUVES
Modòles de commerce ïlectronique qui ont fait leurs preuves, et en particulier les mesures favorisant leur utilisation par les PME
Il convient d'inciter les entreprises ë investir dans les solutions de commerce ïlectronique pour la sim-ple raison cela peut contribuer ë accroôtre l'e/cacitï de leurs processus entrepreneuriaux et, partant, leur compïtitivitï globale.
Au cours des derniòres annïes, les responsables politiques de haut niveau se sont de plus en prïoccupïs de la nïcessitï pour l'Europe de redoubler d'e.orts en vue d'exploiter le rúle des TIC dans la stimulation de sa compïtitivitï.
Une attention particuliòre a ïtï portïe au rúle des PME. Le rapport de veille du commerce ïlectronique de 2005 a con«rmï que les grandes entreprises continuent d'ðtre le moteur du dïveloppement du commerce ïlectronique alors que les PME rattra-pent le retard et que les moyennes entreprises comblent l'ïcart plus rapidement encore.
Or, les PME sou.rent toujours d'une comprïhension limitïe des TIC et de leur potentiel, d'un budget limitï consa-crï aux investissements en faveur des TIC et de la di/cultï de recruter des professionnels des TIC.
Les frais «xes liïs ë la mise en service et ë la maintenance des technologies ont tendance ë ðtre relative-ment ïlevïs pour les petites entreprises.
En 2005, quelque 8 ë 10 % des petites entreprises, plus de 30 % des moyennes entreprises et pròs de 60 % des grandes entreprises de l'UE disposaient d'un systòme de plani«cation des ressources de l'entreprise (ERP).
Seuls environ 10 % des petites entreprises utilisaient des solutions TIC spïci«ques pour les mar-chïs publics ïlectroniques contre plus de 20 % des moyennes entreprises et environ 30 % des grandes entreprises.
Environ 10 % des petites entreprises utilisaient des solutions TIC spïci«ques pour la commerciali-sation et la vente contre 20 % des moyennes entreprises et pròs de 30 % des grandes entreprises.
Les Ïtats membres ont rïpondu aux besoins spïci«ques des PME en adoptant de nombreuses mesures e.ectives visant ë promouvoir l'utilisation des TIC par les PME.
Des initiatives politiques rïussies ont ïtï engagïes au niveau national, rïgional ou local.
Cependant, l'e/cacitï de ces mesures pourrait ðtre davantage renforcïe par la mise en rïseau, l'apprentissage rïciproque, le partage des bonnes prati-ques et, en dï«nitive, les actions de coordination pour atteindre un impact large et rïel au niveau de l'UE.
Le rïseau e B S N (Rïseau europïen de support numïrique aux PME, www.e-bsn.org), un rïseau
Sïlection de bonnes pratiques 2006
La rïorientation de la politique devrait ðtre davantage soutenue par les initiatives na-tionales et rïgionales en matiòre de commerce ïlectronique en vue d'accïlïrer la poursuite de l'objectif de Lisbonne.
Ce chapitre prïsente des exemples de bonnes pratiques de gouvernance visant ë promouvoir l'intïgra-tion e.ective des TIC dans les processus entrepreneuriaux des PME.
Charte europïenne des petites entreprises
Le projet de point de rencontre Vêrmland o.re un ïventail de services devant permettre l'ïchan-ge rentable de messages ïlectroniques, y compris la facturation, les commandes, la certi«cation et les marchïs publics.
Il s'agit d'un projet de commerce ïlectronique destinï aux municipalitïs, aux acheteurs et aux fournisseurs.
Il fournit ë tous les participants des outils, une formation et un soutien de projet adïquats.
Il informe sur les modòles de commerce ïlectronique faciles ë utili-ser, fonctionnels et ïconomiques; il assiste ë la fois l'expïditeur et le destinataire ë mettre en øuvre la facturation ïlectronique; il facilite les contacts entre les municipalitïs/ entreprises et fournisseurs lors de la mise en øuvre de la facturation ïlectronique et aide ë la mise au point de solutions techniques pour la facturation ïlectronique.
Accroôtre les aptitudes informatiques des PME; faire progresser les stratïgies en matiòre de com-merce ïlectronique sur l'ïchelle des prioritïs des PME et les sensibiliser aux applications en ma-tiòre de commerce ïlectronique; les aider ë identi«er leurs opportunitïs en matiòre de com-merce ïlectronique; faire connaôtre aux PME les di.ïrentes formes de coopïration dans le domaine du commerce ïlectronique; informer les PME sur les solutions en matiòre de commer-ce ïlectronique faciles d'emploi, fonctionnelles et ïconomiques; assister les PME dans la mise en øuvre de leur passage vers le commerce ïlectronique; fournir une ressource rïgionale aux en-treprises et aux municipalitïs pour gïnïrer les factures ïlectroniques ë un format que le desti-nataire est capable de traiter.
Les entreprises de la rïgion peuvent ïtablir des rïseaux informels qui n'auraient sinon pas pu voir le jour.
Les PME pourront rester les fournisseurs d'entreprises qui, ë dïfaut, seraient tenues de choisir des fournisseurs non locaux qui rïpondent ë leurs exigences en matiòre de soumis-sion ïlectronique.
Actuellement cinq municipalitïs participent au projet et plus de 50 fournisseurs envoient des factures ïlectroniques ë une ou plusieurs des municipalitïs participantes.
Environ 100 fournis-seurs participent d'une maniòre ou d'une autre au projet.
En quoi cette mesure est-elle meilleure que d'autres?
La mïthode a consistï ë commencer ë une petite ïchelle et ë attendre qu'un e.et de d'entraône-ment ou de cascade se produise.
Il est ïgalement plus facile d'appliquer une technologie en proposant une alternative concròte et pratique.
Le succòs dans un domaine rend les intïressïs plus rïceptifs aux nouvelles opportunitïs en matiòre de commerce ïlectronique dans d'autres domaines.
Sïlection de bonnes pratiques 2006
Promotion des aptitudes en matiòre de commerce ïlectronique parmi les PME par des processus intïgrïs et des normes (PROZEUS)
PROZEUS signi«e promotion des aptitudes en matiòre de commerce ïlectronique parmi les PME par des processus intïgrïs et des normes destinïs ë les aider ë participer aux marchïs globaux des fournitures.
L'ïlïment central du projet est l'application dans la vie rïelle d'exercices de com-merce ïlectronique destinïs aux moyennes entreprises.
Les solutions de commerce ïlectroni-que testïs dans des scïnarios de la vie rïelle par des PME sïlectionnïes (25 entreprises pilotes) aident les autres entreprises ë lancer et ë appliquer le commerce ïlectronique.
Il s'agit ë la base de l'utilisation de processus et de normes globalement applicables et bien dï«nis.
Le projet PROZEUS crïe la transparence du commerce ïlectronique par le dïveloppement du savoir-faire et la fourniture d'informations; il donne aux PME la sïcuritï pour plani«er et investir par l'ïlaboration de recommandations de procïdure et d'application pour les normes du com-merce ïlectronique; il amïliore les aptitudes de commerce ïlectronique des PME en leur propo-sant des exemples de solutions de commerce ïlectronique ayant fait leurs preuves; il encourage les PME ë introduire elles-mðmes des applications de commerce ïlectronique.
Intïgration du commerce ïlectronique par les petites et moyennes entreprises (PME) dans les processus entrepreneuriaux suivant l'exemple de 25 projets pilotes.
L'objectif est de dïvelopper une base de connaissances pratique et de crïer une plate-forme de transfert en vue de prïsen-ter les exemples appropriïs tirïs de la vie rïelle.
Cela doit permettre de rendre accessibles ë une multitude de PME les connaissances en matiòre de plani«cation de projet, de rïussite et de di/-cultïs des procïdures de travail, les expïriences pratiques et les aspects de rentabilitï et leur permettre ainsi de dïvelopper le commerce ïlectronique pour elles-mðmes en thïorie et en pratique.
2003-2005 (projets pilotes)
Succòs et rïsultats globalement positifs des projets.
Le projet sera poursuivi durant la pïriode 2006-2008 (PROZEUS Plus).
Une sïrie de brochures et de lignes directrices a ïtï mise au point.
Des rïseaux experts ont ïtï crïïs dans divers domaines.
En quoi cette mesure est-elle meilleure que d'autres?
Recours ë des exemples inspirïs de la vie rïelle directement applicables et utilisables par les autres entreprises.
Charte europïenne des petites entreprises
Label de con«ance du commerce ïlectronique en Autriche
Le label de con«ance du commerce ïlectronique en Autriche est octroyï apròs un strict examen et seulement aux entreprises faisant preuve de convivialitï vis-ë-vis du client au-delë du minimum lïgal ainsi que d'une bonne gestion de l'entreprise.
Le label de con«ance qui s'inscrit dans le cadre du systòme Euro-Label de la sïcuritï des achats en ligne dans l'UE est o/ciellement reconnu par les organisations de protection du consommateur, le secteur public et le secteur ïconomique.
Il a ïtï dïveloppï dans le cadre du projet de mïdiation en ligne par des experts du secteur public, les par-tenaires sociaux, les organisations de protection du consommateur et la chambre de commerce.
Il fournit aux propriïtaires de commerces en ligne des informations et des conseils sur les modalitïs de conception d'un site Internet irrïprochable sur le plan juridique.
Des informations ë jour sur le commerce ïlectronique et des informations relatives ë la sïcuritï d'Internet peuvent ðtre obtenues sur le site Internet de l'organisation Euro-Label.
Comme service additionnel, les titulaires de sites Internet certi«ïs seront immïdiatement informïs de toute modi«cation lïgislative pertinente.
Garantir de prime abord le sïrieux d'un site Internet, renforcer la con«ance du consommateur, aug-menter le chi.re d'a.aires des commerces certi«ïs et, partant, sauvegarder l'emploi, garantir la sï-curitï juridique aux propriïtaires de commerces au travers d'une information exhaustive sur la pro-cïdure de certi«cation, des frais d'avocat moins ïlevïs par le ròglement alternatif des di.ïrends (mïdiateur Internet) et amïliorer le marketing des entreprises certi«ïes.
Promouvoir les entreprises certi«ïes lors de salons nationaux (www.eday.at) et les soutenir par des ïtudes annuelles et des in-formations sur les lïgislations nouvelles ou modi«ïes en matiòre de commerce ïlectronique.
Renforcer les entreprises certi«ïes et inciter les entreprises non certi«ïes ë o.rir des conditions de vente similaires et ë respecter le droit comme les entreprises certi«ïes pour pouvoir ðtre compïtitives.
Entreprises autrichiennes, en particulier PME.
Internet, publireportages, confïrences de presse, manifestations, salons, expositions itinïrantes.
En 2005, une §o.ensive qualitï‚ a ïtï lancïe par la chambre ïconomique autrichienne et le ministòre fïdïral de l'ïconomie et du travail, proposant la certi«cation gratuite aux PME.
178 entreprises sont certi«ïes, 40 sont en cours de certi«cation et 40 entreprises ont demandï le label de con«ance en Autriche.
Environ 76 % de ces entreprises sont des PME.
Le systòme de label de con«ance du label de con«ance du commerce ïlectronique en Autriche (Euro-Label Autriche) est le label de con«ance le plus rïussi en Autriche et reprïsente le triple des autres systòmes de label de con«ance usuels dans les entreprises certi«ïes.
En quoi cette mesure est-elle meilleure que d'autres?
Le systòme autrichien de label de con«ance est basï sur le code de conduite europïen commun ë tous les pays membres.
Il est souple, adaptable et aisïment transfïrable ë tous les Ïtats mem-bres de l'UE.
Sïlection de bonnes pratiques 2006
Le programme e A s k e l est l'un des §services experts de marque‚ o.erts aux entrepri-ses par les centres «nlandais pour l'emploi et le dïveloppement ïconomique (cen-tres T & E).
Ce programme a pour objet d'identi«er individuellement les possibilitïs crïïes par les TIC et les rïseaux pour amïliorer l'e/cacitï des activitïs et des procï-dures des entreprises.
Les solutions TIC concernant l'activitï de l'entreprise et ses besoins en matiòre de dïveloppement en ce qui concerne les TIC et les rïseaux sont examinïs.
En tant que produit «nal, l'entreprise reîoit une §feuille de route‚ pour le dïveloppement de son usage des TIC.
Le programme e A s k e l permet ë la gestion de l'entreprise d'ðtre de mieux se positionner pour maôtriser le dïveloppement d'une stratïgie dans le domaine des TIC.
Le programme e A s k e l vise au dïveloppement ë long terme orientï sur l'entreprise des TIC par les PME.
Il entend faire du recours aux TIC aux rïseaux une partie intï-grante de la plani«cation et du dïveloppement des activitïs de l'entreprise, ë dïve-lopper les mïthodes de travail et les procïdures entrepreneuriales, ë encourager la plani«cation ë long terme des investissements dans les TIC et ë trouver des solutions qui procurent un avantage compïtitif et pro«tent ë l'activitï de l'entreprise.
Le programme e A s k e l est commercialisï par les centres pour l'emploi et le dïve-loppement ïconomique.
Une brochure d'information et des transparents sont dis-ponibles.
En quoi cette mesure est-elle meilleure que d'autres?
C o n t a c t e A s k e l est un §service expert de marque‚, c'est-ë-dire un service §formel‚ mais qui peut ðtre personnalisï en fonction des besoins des clients.
S'agissant d'un service §de marque‚, la PME peut se faire une idïe prïcise du contenu du service et donc savoir ce qui est ë vendre.
Si le contenu du service est convenu d'avance, il est plus facile de vïri«er la qualitï du service et d'ïvaluer les presations des conseillers.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
PME Digital est un projet pilote intïgrï dans un partenariat public-privï qui, au moyen d'un systòme d'incitation spïci«que et de l'ïtablissement de rïseaux d'infor-mation et d'assistance (RIAT), vise ë doter les PME des outils nïcessaires pour mieux participer ë l'ïconomie numïrique.
Cette initiative a ïtï dïveloppïe en coopïration avec six associations nationales d'entreprises.
Fournir des informations, une assistance technique/technologique et des services de formation en coopïration avec des associations d'entreprises, des hautes ïcoles de technologie et autres institutions scienti«ques et technologiques dans le cadre d'une stratïgie cohïrente; contribuer ë l'information et ë la sensibilisation des PME aux objectifs spïci«ques des RIAT et assurer la qualitï et la «abilitï des projets d'in-vestissement potentiels soumis au systòme d'incitation par les PME.
Meilleure participation des PME ë l'ïconomie numïrique; renforcement des aptitu-des techniques/technologiques des PME; stimulation des initiatives des entreprises visant ë passer ë l'ïconomie numïrique; promotion de l'accòs aux nouveaux mar-chïs; adoption d'un comportement innovant et coopïratif.
Dïcembre 2003-octobre 2005
Appels publics ë propositions pour la sïlection de RIAT.
Actions de di.usion et de promotion dans les mïdias, structures et sites Internet des promoteurs et les struc-tures et sites Internet des RIAT.
Ïtablissement de sept RIAT dans les secteurs suivants: 1) mobilier, bois, cïramique, tannerie, pierres dïcoratives, environnement, tourisme d'a.aires, construction, in-dustrie agroalimentaire; 2) commerce et services; 3) habitat, loisirs, alimentation; 4) tourisme; 5) mïtallurgie et mïcanique, construction civile, textiles; liòge, mobilier; 6) mode; 7) information/communications, transports, services aux entreprises.
Il en rïsulte un segment cible d'environ 200 PME.
Pour chacune de ces PME, les RIAT ont rïalisï un diagnostic stratïgique et prïparï un plan d'action.
Le rïsultat global se chi.re ë quelque 1600 plans d'action.
En quoi cette mesure est-elle meilleure que d'autres?
Il s'agit de la premiòre initiative qui n'est pas limitïe au commerce ïlectronique.
Elle permet aux PME de participer ë un environnement Internet plus vaste.
Sïlection de bonnes pratiques 2006
Pour amïliorer leur rentabilitï et compïtitivitï, les PME doivent coordonner leur stratïgie en fonction de celle des grandes entreprises qui dominent le secteur auquel elles appartiennent. La §stratïgie sectorielle‚ suppose notamment l'harmonisation du modòle d'ïchanges de donnïes utilisï entre chaque partie du secteur en allant des grandes entreprises (par exemple, Renault, Airbus, Carrefour, etc.) aux autres grands reprïsentants du secteur industriel ou des services, y compris les sous-trai-tants (niveau 3, 4, etc.).
L'objectif fondamental est de parvenir ë un consensus en vue d'optimiser l'ensemble des processus de production et d'approvisionnement.
Les modòles d'ïchanges de donnïes incluent les structures de donnïes, les catalogues et des normes telles que e b X M L , GS1 qui doivent autant que possible ðtre confor-mes aux normes CE.
La mesure commence par un appel d'o.res.
Les o.res portent sur des projets ë intïgra-tion verticale du secteur dans le but d'harmoniser et de normaliser les modòles d'ïchan-ges de donnïes.
Le succòs dïpend des facteurs suivants: le soumissionnaire doit ðtre reprïsentatif, lïgitime et hautement estimï par le secteur auquel il appartient a«n de pouvoir rendre l'harmonisation du modòle d'ïchanges de donnïes acceptable pour chaque composante du secteur (grandes entreprises, sous-traitants, etc.).
Amïlioration de tous les secteurs en termes de pro«t; accroissement des investisse-ments dans les TIC; dïveloppement de services amïliorïs pour les PME.
Lorsque les modòles d'ïchange seront dï«nis et harmonisïs ë travers le secteur, il sera possible de les normaliser et, partant, de stabiliser l'architecture du traitement des donnïes.
En consïquence, on pourra plus facilement dï«nir des solutions logi-cielles compatibles adaptïes aux PME; les risques des investissements dans les TIC seront plus acceptables pour les PME; les architectures compatibles de traitement des donnïes faciliteront l'amïlioration de l'organisation interne des PME.
Secteurs industriels sïlectionnïs.
L'appel d'o.res a ïtï clúturï en novembre 2005: 75 projets ont ïtï proposïs pour 30 secteurs di.ïrents.
Vingt projets ont passï le cap de la premiòre sïlection.
En dï-«nitive, quelque dix projets seront sïlectionnïs par un comitï composï de reprï-sentants du secteur public et du secteur privï.
Charte europïenne des petites entreprises
Commerce ïlectronique au service du dïveloppement des PME
Le programme Phare intitulï §Commerce ïlectronique au service du dïveloppe-ment des PME‚ repose sur les ïlïments suivants: 1) manifestations nationales grand public visant ë populariser l'importance de l'intïgration des PME dans le commerce ïlectronique; 2) cours de formation d'une, deux ou trois journïes destinïs ë la fois aux futurs instructeurs et aux PME; 3) services consultatifs en matiòre de commerce ïlectronique; 4) dïveloppement et gestion du portail kkv qui sera partiellement auto«nancï en 2006 et totalement auto«nancï par la suite.
Promouvoir l'usage plus large par les PME des divers outils TIC, les informer des pos-sibilitïs o.ertes par le commerce ïlectronique, aider au dïveloppement des aptitu-des nïcessaires, dispenser les connaissances thïoriques et pratiques de base nïces-saires pour utiliser Internet, le commerce ïlectronique et les outils TIC de maniòre aussi extensive que possible.
Promotion grand public sous forme de campagnes d'information rïguliòres et de confïrences de presse.
Publireportages dans 2,7 millions d'exemplaires de la presse nationale et locale.
Le courrier et la publicitï ont atteint environ 3,5 millions de per-sonnes dans le segment ciblï.
Le programme a o.ert ë plus de 900 PME et chefs d'entreprise individuels l'opportu-nitï d'obtenir des informations pratiques de base sur le commerce ïlectronique et son mode de fonctionnement.
Pròs de 300 d'entre eux ont bïnï«ciï de conseils per-sonnalisïs en matiòre de commerce ïlectronique.
Le portail Internet qui a ïtï dïve-loppï (www.kkvportal.hu) continuera d'opïrer sous la direction du partenaire pro-fessionnel du programme.
En quoi cette mesure est-elle meilleure que d'autres?
Le projet a ïtï adaptï aux conditions locales et o.re aux PME un systòme complexe d'outils a«n de les familiariser autant que possible avec le commerce ïlectronique et d'en promouvoir l'usage pratique.
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Commerce ïlectronique et PME
En vue de soutenir des projets susceptibles d'amïliorer l'usage par les PME (et notamment les petites entreprises et les micro-entreprises) des TIC et du commerce ïlectronique, une subven-tion de 9,7 millions DKK (environ 1,3 million d'euros) a ïtï mise ë disposition pour une pïriode de deux ans.
L'objet de la subvention est de surmonter les barriòres existantes concernant l'utilisa-tion des TIC et l'investissement dans l'infrastructure des TIC.
Les organisations industrielles, les conseils de commerce et les centres de services aux entreprises ont demandï la subvention.
Les demandeurs peuvent former des groupements pour demander la subvention mais au moins un des membres de chaque groupement doit provenir d'une des organisations susmentionnïes.
La subvention pour chaque demandeur est plafonnïe ë 2 millions de DKK et la subvention totale de 9,7 millions de DKK a ïtï rïpartie entre huit demandeurs.
Les subventions ont ïtï octroyïes sur la base des critòres suivants: qualitï des activitïs et des services; solutions intïgrïes pour les services; stratïgie pour attirer les PME; ïvaluation des projets; budget et co«nancement; plan de «nancement permanent (propre) des services; niveau d'expertise du demandeur.
Donner aux PME une vue d'ensemble du potentiel des TIC et du marchï des solutions TIC.
Inci-ter les rïgions, collectivitïs locales et associations commerciales ë donner une haute prioritï aux e.orts de promotion de l'utilisation des TIC dans les entreprises.
Ancrer l'e.ort ë proximitï des PME.
Au premier niveau, les organisations bïnï«ciaires de la subvention, c'est-ë-dire les organisations industrielles et les conseils de commerce.
Au second niveau, les entreprises bïnï«ciant des ser-vices dïveloppïs par le biais de la subvention, les PME et, pour certains projets, les PME dans les industries spïci«ques ou dans les rïgions spïci«ques.
En quoi cette mesure est-elle meilleure que d'autres?
L'initiative ne vise pas ë octroyer directement aux PME des subventions mais plutút ë mobiliser les acteurs dïcentralisïs et intïgrer le commerce ïlectronique dans leur procïdure §normale‚.
Le secteur public n'a pas les ressources ni l'expertise nïcessaires pour rïpondre aux besoins des PME mais peut aider ë «nancer di.ïrentes mesures que les acteurs dïcentralisïs pourront dï-velopper.
Cette mesure a ïtï inspirïe par ...
Le projet §Commerce ïlectronique dans les PME‚ fait suite aux initiatives §Raccourci vers le com-merce ïlectronique‚ de 2002 qui ont ïtï ïvaluïes par la Commission europïenne. Ce projet s'est inspirïe de certaines des leîons tirïes de ces initiatives.
Charte europïenne des petites entreprises
La stratïgie nationale en matiòre de commerce ïlectronique comporte une sïrie de recomman-dations devant contribuer ë surmonter les obstacles ë un usage plus e.ectif des TIC par les PME et ë favoriser l'usage optimal des TIC par les PME.
Les organisations d'entreprises et les PME ont ïtï associïes ë son ïlaboration.
Un groupe de travail a ïtï ïtabli pour suivre la mise en øuvre des recommandations de la stratïgie alors que divers sous-groupes ont ïtï chargïs de diverses recommandations.
Renforcer l'usage des marchïs publics ïlectroniques et de la facturation ïlectronique parmi les PME.
Amïliorer la disponibilitï des solutions liïes au commerce ïlectronique pour les PME et les micro-entreprises.
Adopter une approche sectorielle en vue de promouvoir l'intïgration des TIC par les PME.
Mesures visant ë renforcer l'adoption des marchïs publics ïlectroniques et de la facturation ïlectro-nique parmi les PME: la stratïgie recommande de poursuivre le dialogue avec le ministòre des «nan-ces et les principaux acheteurs du secteur public pour amïliorer les opportunitïs et parer aux mena-ces rïsultant pour les PME des marchïs publics ïlectroniques.
Un rapport intitulï §Marchïs publics ïlectroniques du secteur public: opportunitïs et menaces pour les PME‚ a ïtï ïlaborï et formule des recommandations en vue de maximiser l'accòs des PME aux marchïs publics ïlectroniques.
Les mesures visant ë amïliorer le recours aux solutions de commerce ïlectronique pour les PME et les micro-entreprises: la stratïgie nationale en matiòre de commerce ïlectronique recommande la mise en place d'un systòme d'accrïditation des conseillers en TIC.
Le ministòre a chargï l'agence publique Enterprise Ireland ë ïtablir un systòme d'assurance qualitï des conseillers en TIC.
Les initiatives ë l'appui d'une approche sectorielle en vue de promouvoir l'ïquipement des PME en TIC: la stratïgie en matiòre de commerce ïlectronique recommande que les agences de dï-veloppement publiques promeuvent le soutien au dïveloppement des TIC et du commerce ïlectronique dans le cadre d'une approche globale du dïveloppement des entreprises, plutút que de traiter le commerce ïlectronique comme une activitï plus distante et distincte.
La stratïgie nationale en matiòre de commerce ïlectronique recommande §de poursuivre en prioritï la sensibilisation au cadre juridique du commerce en ligne‚.
Le ministòre a approuvï une proposition de «nancement du fonds de la commission pour la sociïtï de l'information en vue d'ïlaborer un guide sur le cadre juridique.
Le guide informera et conseillera les entreprises sur les implications lïgislatives et rïglementaires du commerce ïlectronique.
Le guide sera disponible sur le site Internet d'Enterprise Ireland consacrï au commerce ïlectronique (www.openup.ie).
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Sïlection de bonnes pratiques 2006
Promotion de mesures visant ë introduire le commerce ïlectronique interentreprises au niveau des PME
L'objectif du programme interentreprises est d'introduire le commerce ïlectronique dans l'ïco-nomie du Schleswig-Holstein, et notamment au niveau interentreprises.
Les PME se voient o.rir des incitations ë exploiter le potentiel des opïrations de commerce ïlectronique de faîon prï-cise et cohïrente.
Le risque liï ë l'introduction de ces technologies modernes est rïduit par le programme incitatif qui fournit les ressources «nanciòres, en particulier pour la conception et la mise en øuvre rïussies de solutions.
Cette mesure est «nancïe par le FEDER et pro«te aux PME relevant de la zone Objectif 2 de l'UE.
Le programme comprend le conseil, le dïveloppement de concepts et la mise en øuvre de so-lutions interentreprises dans divers domaines tels que les processus de communication exter-nes et internes, la mise en rïseau des fournisseurs et des clients, le ‹ux de travail interne et la gestion structurelle, la logistique, le marketing et la gestion des relations avec la clientòle, l'adap-tation nïcessaire du logiciel standard, la formation du personnel, l'ïvaluation et le suivi des per-formances ainsi que, par exemple, les investissements dans les matïriels requis, ë condition qu'ils soient directement liïs ë la solution interentreprises.
Impact escomptï pour les PME
Augmentation du chi.re d'a.aires et du pro«t, sauvegarde des emplois existants, crïation de nouveaux emplois, «dïlisation de la clientòle, meilleure e/cacitï, meilleures conditions d'achat.
Avril 2005›dïcembre 2006
Communiquïs de presse, informations dans les mïdias sur chaque PME bïnï«ciant d'une aide et le projet interentreprises en question, Internet, conseil personnel des PME, publications per-sonnalisïes.
Au cours de la premiòre phase du programme (jusque «n 2004), dix PME ont bïnï«ciï d'une aide au titre de cette mesure.
Certains de ces projets interentreprises sont «nalisïs et l'introduc-tion du commerce ïlectronique a ïtï un succòs.
Dans le cadre de la mesure actuelle (depuis le 15.4.2005), six entreprises ont bïnï«ciï d'une aide.
Les ïvaluateurs ont recommandï le renforcement de ce type d'aide aux entreprises individuel-les.
En consïquence, le «nancement de ce programme d'incitation a ïtï doublï.
En quoi cette mesure est-elle meilleure que d'autres?
WTSH (Dïveloppement ïconomique et transfert de technologies du Schleswig-Holstein)
Ouverte aux PME de tous les secteurs, elle intervient avant mðme la plani«cation et la mise en øuvre des projets.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
AUTRES DOMAINES DE LA CHARTE
Autres domaines de la Charte
La Charte europïenne des petites entreprises invite les Ïtats membres et la Commission ë engager des actions dans dix domaines clïs pour soutenir les petites entreprises, en particulier en amïliorant leur environnement lïgislatif et administratif.
Parmi les dix domaines, trois ont ïtï sïlectionnïs comme prioritaires pour l'exercice 2005-2006:
(1) Mieux valoriser le marchï unique, en particulier faciliter l'accòs ë l'information concernant la lïgis-lation et la normalisation (ligne d'action 6 de la Charte)
(2) Mesures de soutien, plus particuliòrement pour le dïmarrage ou la transmission d'entreprises (par-tie de la ligne d'action 9 de la Charte)
(3) Modòles de commerce ïlectronique qui ont fait leurs preuves, et en particulier les mesures favori-sant leur utilisation par les PME (partie de la ligne d'action 9 de la Charte).
Une sïlection de bonnes pratiques identi«ïes a ïtï prïsentïe dans les chapitres prïcïdents.
Toutefois, de nombreuses autres bonnes pratiques ont ïtï identi«ïes dans d'autres domaines de la Charte.
Le prïsent chapitre souligne les bonnes pratiques dans les domaines suivants de la Charte:
Enregistrement moins c o Š t e u x et plus rapide (ligne d'action 2 de la Charte)
Meilleure lïgislation et meilleure rïglementation (ligne d'action 3 de la Charte)
Amïliorer l'accòs en ligne (ligne d'action 5 de la Charte)
Questions «scales et «nanciòres (ligne d'action 7 de la Charte)
Renforcer la capacitï technologique des petites entreprises (ligne d'action 8 de la Charte)
Dïvelopper, renforcer et rendre plus e/cace la reprïsentation des intïrðts des petites entreprises au niveau de l'Union et au niveau national (ligne d'action 10 de la Charte).
Sïlection de bonnes pratiques 2006
Entreprise en une heure
Ligne d'action de la Charte: enregistrement moins c o Š t e u x et plus rapide
Point d'accòs unique comportant les liens ïlectroniques permettant de crïer une entreprise en une heure environ.
Cette initiative des ministòres de la justice, des «nances, du travail et de la solidaritï sociale, de l'ïconomie et de l'innovation rïunit l'ensemble des procïdures nïcessaires pour crïer une entreprise.
Dïmarrer une entreprise en une heure environ, rïduire les frais et faciliter le contrúle de confor-mitï.
Juillet 2005-
Publicitï sur le portail du gouvernement et les sites Internet des ministòres concernïs.
Plus de 1 100 entreprises crïïes depuis juillet 2005 en un temps moyen de 1 h 15 min pour l'en-semble des formalitïs.
Le projet a commencï par six guichets et, compte tenu des rïsultats ob-tenus, douze guichets sont dïsormais ouverts.
En quoi cette mesure est-elle meilleure que d'autres?
Cette initiative soutenue par plusieurs ministòres permet de rïpondre ë toutes les exigences en un seul lieu, d ' o Ž une ïconomie de temps et d'argent.
Il est important d'ouvrir de nouveaux guichets pour atteindre tous les chefs d'entreprise.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Ligne d'action de la Charte: meilleure lïgislation et meilleure rïglementation
Les PME au Royaume-Uni peuvent obtenir une liste sur mesure des rïglementations intïressant leur activitï qui reprend les informations de l'ensemble des administrations publiques compï-tentes, y compris la «scalitï, la TVA, le droit social, la santï et la sïcuritï, les brevets, la protection des consommateurs.
Chaque rïglementation est reliïe ë un guide rïdigï en anglais courant.
Une sïlection du contenu est opïrïe pour l'utilisateur ë partir de 2 000 ïcrans d'aide.
Ces ïcrans sont approuvïs par des experts thïmatiques et revus tous les six mois.
Les utilisateurs peuvent sauvegarder leur liste ou souscrire ë un service d'alerte pour chaque rïglementation.
Ils peuvent ïgalement solliciter l'envoi de leur liste par courrier ïlectronique.
Donner aux entreprises une vue d'ensemble de toutes les rïglementations qui leur sont applica-bles et les renvoyer aux informations dïtaillïes disponibles sur les sites des ministòres.
Toutes les PME, mais en particulier les plus petites.
Avril 2004-
Promotion par courrier ïlectronique ë des groupes cibles de PME, dossier de presse, publicitï en ligne, annonces dans les bulletins d'information di.usïs aupròs des propriïtaires et dirigeants de petites entreprises, expositions consacrïes aux petites entreprises, site Internet, campagne de promotion sur les moteurs de recherche.
7 147 utilisateurs ont sauvegardï leur liste de contrúle pour y revenir plus tard.
L'outil a ïtï testï aupròs des utilisateurs plusieurs mois apròs son lancement.
En consïquence, la logique a ïtï revue pour inclure plus d'ïcrans de questions, fournir un tïlïchargement plus personnel et autoriser le tïlïchargement des informations sous forme de «chier PDF. L'ïvalua-tion du Small Business Council UK a ïtï majoritairement positive.
Le contenu a ïtï mis au point par des experts thïmatiques des ministòres et est rigoureusement actualisï.
Il est important de crïer un contenu global et d'en assurer l'actualisation permanente.
Dòs lors, la crïation d'un dispositif de personnalisation est relativement simple.
L'organisation qui fournit l'outil doit ðtre indïpendante de tout service rïglementaire de sorte ë se pouvoir mettre ë la place de l'utilisateur et de prïsenter toutes les garanties de neutralitï.
Sïlection de bonnes pratiques 2006
Portail norvïgien des marchïs publics ïlectroniques
Ligne d'action de la Charte: amïliorer l'accòs en ligne
Le portail des marchïs publics ïlectroniques fournit un accòs aisï ë un outil convivial et aborda-ble pour les marchïs publics ïlectroniques qui soit opïrationnel au pro«t tant de l'administra-tion publique que de leurs fournisseurs.
L'innovation majeure de cette initiative tient ë la mise ë disposition d'un service en ligne souple Internet et au modòle entrepreneurial de coopïration avec une entreprise privïe comme prestataire de service.
Cela a permis ë l'administration et aux PME d'utiliser avec une plus grande les marchïs publics ïlectroniques et a conduit ë rïduire considïrablement les frais et les risques.
Les ambitions nationales en matiòre de marchïs publics ïlectroniques sont inscrites de plan d'action norvïgien de gouvernement ïlectronique en vue du passage au numïrique ë l'horizon 2009: d'ici ë 2007, toutes les administrations publiques auront des objectifs, des stratïgies et des plans pour leurs marchïs publics incluant les processus ïlectroniques.
D'ici ë 2009, 25 % du volume des marchïs pu-blics seront totalement ou partiellement concurrentiels sur la base de processus ïlectroniques.
Les frais des marchïs publics baissent sensiblement.
La qualitï des procïdures d'adjudication est amïliorïe.
Campagne d'information destinïe aux pouvoirs adjudicateurs et ë leurs fournisseurs au moyen d'Internet, de publications, de confïrences, de rïunions d'information et dce publicitï.
Jusqu'en septembre 2005, le volume total traitï par ehandel.no ïtait de 480 millions de NOK (60 mil-lions d'euros) pour les douze derniers mois.
300 fournisseurs (dont environ 50 % de PME) sont connectïs au portail; quelque 200 sont en cours de connexion.
Les pouvoirs adjudicateurs sur ehan-del.no reprïsentent environ 25 % des dïpenses totales de marchïs publics (14 milliards d'euros).
Selon une ïvaluation internationale conduite en 2005, la Norvòge compte parmi les pays les plus avancïs en Europe s'agissant des marchïs publics ïlectroniques.
La recommandation de l'ïvaluation de donner la prioritï ë la facturation et ë la publication des appels d'o.res ïlectroni-ques a ïtï suivie d'e.et.
En quoi cette mesure est-elle meilleure que d'autres?
Les administrations publiques se concentrent trop sur les aspects juridiques des marchïs publics lorsqu'ils concluent des contrats avec les fournisseurs.
Au lieu d'ïconomiser ë leur organisation beau-coup d'argent par des contrats favorables, elles «nissent de faîon tròs onïreuse par de conclure des transactions ë rïpïtition avec les mðmes fournisseurs que par le passï, ce qui limite les possibilitïs pour les nouvelles PME de passer des contrats avec les pouvoirs publics.
L'expïrience tirïe du site ehandel.no indique que la «dïlitï envers les contrats existants ne se monte plus qu'ë 20 ë 40 %.
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Ligne d'action de la Charte: questions «scales et «nanciòres
La SOCAMUT contre-garantit ë raison de 50 % les nouveaux engagements pris par les sociïtïs de cautionnement mutuel habilitïes ë garantir jusqu'ë 75 % des crïdits bancaires sollicitïs par leurs membres.
Le montant de la garantie est plafonnï ë 150 000 euros.
A«n de stimuler le mi-crocrïdit en Rïgion wallonne, SOCAMUT peut contre-garantir ë hauteur de 75 % (au lieu de 50 %) les cautionnements souscrits par les sociïtïs de cautionnement mutuel pour une quotitï de 80 % (au lieu de 75 %).
Dans la mðme optique, SOCAMUT peut intervenir dans les frais d'ïla-boration et d'examen des dossiers ë concurrence de 500 euros par dossier.
La SOCAMUT dispose d'un capital de 14 436 805,74 euros alimentï ë paritï par des fonds europïens et des fonds rï-gionaux.
Gréce ë un partage optimal des risques entre secteur public et privï, cette mesure permet d'atteindre un important e.et de levier.
Favoriser l'accòs aux crïdits d'investissements et de fonds de roulement pour des micro-entre-prises et des professionnels. Encourager le microcrïdit en Rïgion wallonne.
Sïances d'information et brochures visant les banques, les autres prescripteurs et vendeurs, an-nonces dans la presse professionnelle.
Jusqu'ë «n 2004, SOCAMUT a contre-garanti 146 dossiers pour un montant total de 3 351 534 euros, correspondant ë des crïdits bancaires d'un montant de 14 945 306 euros et ë des investissements sous-jacents de 22 343 913 euros.
L'e.et multiplicateur direct par rapport aux crïdits bancaires est de 4,46 et l'e.et multiplicateur indirect par rapport aux investissements est de 6,67.
Une ïvaluation intermïdiaire des programmes de fonds structurels europïens en Rïgion wal-lonne a mis en exergue cette mesure originale de partage des risques entre le secteur public et le secteur privï et son important e.et de levier.
En quoi cette mesure est-elle meilleure que d'autres?
E.et multiplicateur gïnïrï par le partage des risques, dïpondïration de 100 % des engage-ments de la banque bïnï«ciant de la garantie.
Ceci est tròs important pour le calcul des exigen-ces en fonds propres de la banque en application de la rïglementation de Béle II.
La politique de communication sera poursuivie pour accroôtre la visibilitï de la SOCAMUT.
La SOCAMUT entend ïgalement impulser des synergies avec les structures d'appui et de conseil des micro-entreprises et des indïpendants.
Cette mesure a ïtï inspirïe par divers rapports rïdigïs par la Commission europïenne sur le «-nancement en gïnïral et le microcrïdit en particulier.
En outre, la SOWALFIN a participï ë plu-sieurs groupes d'experts BEST.
Sïlection de bonnes pratiques 2006
Ligne d'action de la Charte: questions «scales et «nanciòres
Enterprise Ireland assiste le secteur privï dans la crïation de fonds spïci«ques de capital-risque destinïs aux secteurs de haute technologie.
La gestion des fonds est con«ïe ë des gestionnaires. L'approche irlandaise en matiòre de dïveloppement du marchï du capital-risque di.òre des nombreuses approches nationales puisque En-terprise Ireland engage des partenariats capital-risque sur un pied d'ïgalitï o Ž l'agence publique perîoit une part ïgale de tout retour d'investissement.
Cette ap-proche de l'intervention sur le marchï du capital-risque permet de poursuivre les objectifs ïconomiques et sociaux nationaux de soutien au dïveloppement du mar-chï du capital-risque puisse ðtre atteint tout en assurant que l'Ïtat ne doit pas pren-dre une position subordonnïe dans les fonds.
Stimuler et encourager la communautï du capital-risque ë investir du capital d'amor-îage ë haut risque dans la haute technologie et dans le secteur des PME.
Dïmarrages ë haut risque dans le secteur technologique en ce qui concerne les en-treprises ayant des di/cultïs ë accïder au «nancement nïcessaire.
1994-1999 pour le programme initial, 2000-2006 pour le programme actuel.
Faits marquants («n 2004): 15 fonds sont pleinement opïrationnels; investissements de 38,7 millions d'euros. 81 investissements clúturïs.
Les dïmarrages ont attirï 15,1 millions d'euros (39 %) de l'investissement; les entreprises en phase de dïmar-rage 20,2 millions d'euros (59 %).
Total de 133 millions d'euros investis dans 75 entre-prises depuis 2001.
Les entreprises des rïgions ont reprïsentï 31 % du total investi (en valeur) depuis 2001, le logiciel 62 %, les sciences de la vie pròs de 19 %.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Charte europïenne des petites entreprises
Ligne d'action de la Charte: questions «scales et «nanciòres
Seed Forum Norway est un point de rencontre entre les nouvelles entreprises et les investisseurs.
Le processus Seed Forum est un puissant outil pour rendre les nouvel-les entreprises prðtes pour les investisseurs.
Fruit d'une expïrience de plusieurs an-nïes, le processus a ïtï adaptï en permanence en fonction des rïactions des inves-tisseurs et des entreprises participantes.
Avant de participer ë un ïvïnement international Seed Forum, les entreprises sïlectionnïes sont invitïes ë suivre une formation obligatoire sur le thòme de la dïfense de dossier.
Les entreprises appren-nent ë prïsenter leurs dossiers et ë nïgocier avec les investisseurs.
La prïsentation de l'investisseur est rïalisïe pour assurer le potentiel international.
La formation et l'ensemble des ïvïnements internationaux de rencontre avec les investisseurs ont lieu en anglais.
Les ïtapes du processus sont les suivantes: 1.
Processus international de nomination. 2.
Processus international de sïlection. 3.
Formation internationale intensive, accompagnement personnel, ïlaboration du matïriel de prïsentation, mise en rïseau et transfert de connaissances; assurance qualitï. 4.
Ïvïnements in-ternationaux de Seed Forum - rencontre avec les investisseurs.
Donner aux entreprises ë la recherche de capitaux une possibilitï unique de prïsen-ter leurs dossiers aux investisseurs et crïer un point de rencontre entre le capital et l'innovation.
Les entreprises en phase de dïmarrage qui recherchent un «nancement et dotïes d'un potentiel international, d'une technologie unique, d'une position sur le mar-chï, de la maturitï et de la pertinence sur le marchï sur lequel elles souhaitent s'im-planter.
Campagnes par courrier ïlectronique et par tïlïphone avant chaque ïvïnement.
Un euro du budget public au Seed Fund s'est soldï par 21 euros d'investissements directs.
Seed Forum facilite au moins 150 prïsentations d'entreprises par an.
97 % des entreprises participantes recommandent le programme ë d'autres; 80 % des investisseurs comptent suivre un ou plusieurs entreprises ë l'issue du dernier ïvïnement; 33 % des investisseurs poursuivent le dialogue avec des entreprises apròs les ïvïnements prïcïdents.
En quoi cette mesure est-elle meilleure que d'autres?
Il s'agit d'un processus entiòrement vertical comprenant la nomination, la sïlection, la formation extensive sur le thòme de la dïfense d'un dossier et les ïvïnements.
Sïlection de bonnes pratiques 2006
Ligne d'action de la Charte: renforcer la capacitï technologique des petites entreprises
Le Fonds de l'innovation subventionne la coopïration technologique visant au dï-veloppement de produits, processus et services innovants et durables.
Deux types de projets peuvent ðtre subventionnïs: 1.
Projets de R & D axïs sur le dïveloppement technologique de nouveaux produits, processus ou services ou sur une amïlioration substantielle des produits, processus ou services existants. 2.
Ïtudes de faisabilitï d'un projet de R & D. Toutes les personnes morales peuvent demander une subven-tion d'un projet ë mettre en øuvre seules ou en partenariat avec des universitïs.
Les projets de R & D comprennent la recherche industrielle qui est subventionnïe ë hau-teur de 50% et/ou le dïveloppement prïcompïtitif qui est subventionnï ë hauteur de 25%.
Les PME qui participent (paient leurs propres frais de projet) ë des projets de R & D bïnï«cient d'une subvention additionnelle de 10% par rapport ë leur part du projet outre le pourcentage normal.
L'ensemble du projet peut bïnï«cier d'une sub-vention supplïmentaire de 10% si l'entreprise le met en øuvre avec des organisa-tions scienti«ques.
Favoriser la compïtitivitï de l'ïconomie bulgare en stimulant la R & D dans les pro-duits innovants orientïs sur le marchï.
Accroôtre la compïtitivitï d'entreprises innovantes, des investissements privïs de R & D dans les entreprises, instituer une coopïration durable entre l'industrie et l'uni-versitï, attirer les investissements ïtrangers de R & D dans les entreprises.
Toutes les entreprises
Commununiquïs de presse, publireportages, Internet, prïsentations.
Plus de 95 % des bïnï«ciaires sont des PME.
Environ 110 contrats (pròs de la moitiï des propositions de projets) ont ïtï conclus ë l'issue de deux appels d'o.res en 2005 et le budget total de 2 500 000 euros pour 2005 a ïtï consommï.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
Le Fonds national de l'innovation est inspirï par le programme d'aide ë l'innovation pour en faveur des projets de coopïration aux Pays-Bas.
Charte europïenne des petites entreprises
Modòle de dialogue et de consultation des parties prenantes
Ligne d'action de la Charte: dïvelopper, renforcer et rendre plus e/cace la reprïsentation des intïrðts des petites entreprises au niveau de l'Union et au niveau national
En coopïration avec des experts danois, le ministòre de l'ïconomie et des communica-tions a dïveloppï un modòle commun pour un dialogue public e/cace visant ë amï-liorer la qualitï de la communication des parties prenantes dans les processus lïgislatif et dïcisionnel.
Le modòle comprend trois ïlïments: un code de conduite, une pla-te-forme Internet et une rïunion annuelle des parties prenantes.
Le code de conduite de la consultation des parties prenantes dïcrit les principes et le cadre de la consulta-tion des parties prenantes en vue d'une alimentation optimale du dialogue public lors des di.ïrentes ïtapes des processus lïgislatif et dïcisionnel. L'application Internet rend la participation plus aisïment accessible.
La rïunion annuelle des parties prenantes en-courage la coopïration avec le ministòre et ses partenaires.
Il examine les rïalisations de l'annïe prïcïdente et ïtudie les objectifs et les plans d'action de l'annïe suivante.
Recevoir des ïlïments d'information et un retour d'information optimaux pour la prise de dïcision.
Janvier 2005-
L'application d'un dïbat en ligne a ïtï introduite en 2005 pour faciliter l'accòs au processus de participation.
Ce site Internet est l'un des outils les plus utilisïs pour di.user l'information sur les processus de consultation en cours.
Il constitue ïgale-ment un environnement adïquat non seulement pour consulter mais ïgalement pour dialoguer.
Jusqu'en octobre 2005, 380 membres ïtaient inscrits comme utilisa-teurs du site Internet et plus de 30 processus de consultation ont ïtï engagïs par l'intermïdiaire du site.
La premiòre rïunion annuelle des parties prenantes a eu lieu en mars 2005 et le taux de participation ïtait relativement ïlevï.
Le cadre de consul-tation ne reprïsente que les exigences minimales et de nombreux services ont mis au point leurs propres mïthodes pour amïliorer la communication et le dialogue.
En quoi cette mesure est-elle meilleure que d'autres?
Cette mesure a ïtï inspirïe par ...
La mïthode danoise a ïtï appliquïe pour ïtablir un cadre commun et les principes de la consultation des parties prenantes.
Sïlection de bonnes pratiques 2006
Forum de l'esprit d'entreprise
Ligne d'action de la Charte: dïvelopper, renforcer et rendre plus e/cace la reprïsentation des intïrðts des petites entreprises au niveau de l'Union et au niveau national
Le Secrïtariat parlementaire des petites entreprises et des indïpendants a crïï le Forum de l'esprit d'entreprise rïunissant l'ensemble des associations reprïsentatives des employeurs et des distributeurs de Malte a«n de lui servir de plate-forme en vue d'examiner les questions concernant les PME et dï«nir des positions et des stratï-gies communes pour la mise en øuvre des actions.
Le Forum est libre de soumettre des propositions sur toute matiòre qu'il souhaite voir examinïe.
En rïunissant les organismes associïs et leurs reprïsentants autour de la mðme table avec le gouver-nement, les changements nïcessaires interviennent en parfaite coopïration.
C'est ainsi que les initiatives gouvernementales correspondent aux attentes des organis-mes associïs et bïnï«cient en consïquence d'un large soutien de leur part.
Cela amïliore la consultation entre le gouvernement et les associations et institutions reprïsentatives des entreprises.
Dï«nition d'une politique nationale en faveur du dïveloppement, de la restructura-tion et du renforcement du secteur industriel et coordination des diverses politiques mises en øuvre par les autres ministòres et organisations d'entreprises.
Les futurs programmes de travail en faveur des micro-entreprises ne seront plus ïtablis uni-quement par le gouvernement mais conjointement avec les organismes associïs.
Amïlioration et mise en øuvre plus e/cace de la politique industrielle.
Mïdias et communication directe avec les parties associïes au Forum.
Un certain nombre de questions ont d'ores et dïjë ïtï traitïes par ce Forum et plu-sieurs initiatives communes ont ïtï engagïes et mises en øuvre au titre du pro-gramme de travail.
En quoi cette mesure est-elle meilleure que d'autres?
Il est important que les mesures et initiatives soient bien communiquïes ë toutes les parties prenantes directement ou indirectement concernïes par les services aux PME a«n d'ðtre d Š m e n t relayïes vers les services o.erts par le gouvernement.
Charte europïenne des petites entreprises
Conseil national des petites et moyennes entreprises
Ligne d'action de la Charte: dïvelopper, renforcer et rendre plus e/cace la reprïsentation des intïrðts des petites entreprises au niveau de l'Union et au niveau national
Le Conseil national des PME (ドSベド) est un organe consultatif du gouvernement et du ministòre du dïveloppement chargï de la politique des PME.
Il est prïsidï par le ministre du dïveloppement et ses membres reprïsentent les ministòres, les organi-sations d'entreprises, les organismes de soutien aux entreprises, les chambres de commerce et les banques.
L'activitï d'ドSベド est soutenue par un comitï d'experts.
Ïlaborer une politique nationale intïgrïe des PME, avec la participation active et la consultation de la communautï des entreprises.
Coordonner les actions connexes menïes par les di.ïrents ministòres et les organismes d'aide aux entreprises.
Dispositif plus favorable aux PME et mise en øuvre plus e/cace compte tenu des besoins actuels et des perspectives des PME.
Les mïdias font connaôtre l'action d'ドSベド au grand public.
Lors de la premiòre rïunion d'ドSベド, le ministòre du dïveloppement a annoncï cer-taines mesures en mðme temps que les nouvelles orientations pour les PME, et a sollicitï l'avis des membres d'ドSベド.
Le comitï d'experts s'est rïuni ë deux reprises en vue de prïparer la prochaine rïunion d'ドSベド.
En quoi cette mesure est-elle meilleure que d'autres?
La crïation d'ドSベド a permis aux principales administrations concernïes par les questions des PME d'ðtre concentrïes dans un seul organe consultatif.
Cette mesure a ïtï inspirïe par ...
─ïl: +30 210 696 98 23 ou 696 98 28Fax: +30 210 696 93 01
Sïlection de bonnes pratiques 2006
Charte europïenne des petites entreprises ̌ Sïlection de bonnes pratiques 2006
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2007
Commission européenne
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2007
Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2007
La présente brochure a pour objet de diuser les bonnes pratiques et d’encourager les échanges d’expériences en Europe.
Les 40 bonnes pratiques qui y sont présentées constituent un échantillon des diérentes mesures d’aide appliquées avec succès par les administrations publiques aux petites et moyennes entreprises (PME) européennes.
Ces exemples ont été sélectionnés dans le cadre des échanges de bonnes pratiques prévus par la Charte européenne des petites entreprises.
La Charte européenne des petites entreprises1
La Charte européenne des petites entreprises, qui a été élaborée à la demande du Conseil européen de Lisbonne en 2000, soutient les petites entreprises, notamment en améliorant leur cadre législatif et administratif.
S’appuyant sur la méthode ouverte de coordination, elle invite les États membres et la Commission à prendre des mesures dans dix domaines.
En sept ans d’existence, la charte est devenue un rouage essentiel des mesures prises en faveur des PME.
Elle constitue aujourd’hui le cadre de référence dans 44 pays et sert à dénir la politique régionale. Neuf régions de l’Union européenne (UE) l’ont adoptée et plusieurs autres se disent prêtes à s’en inspirer pour dénir leur politique en faveur des PME.
Depuis la création de la charte, la Commission européenne publie des rapports annuels sur les progrès réalisés par rapport aux objectifs qui y sont fixés.
Depuis 2005, le rapport de la charte sur les activités des États membres est intégré au rapport sur le nouveau processus de Lisbonne2.
Les informa- tions sur les politiques en faveur des PME figurant dans les rapports sur le processus de Lisbonne sont toutefois de nature plus générale.
La charte complète ces rapports en servant de cadre de référence à l’échange de bonnes pratiques et à l’apprentissage mutuel.
Sélection de bonnes pratiques 2007
Domaines prioritaires de l’exercice 2006-2007
Plusieurs domaines prioritaires sont choisis chaque année en concertation avec les États membres. Pour 2006-2007, la recherche et l’échange de bonnes pratiques prévus par la charte concernent les trois domaines suivants:
1) enregistrement moins coûteux et plus rapide, notamment via des guichets uniques;
2) amélioration de l’accès en ligne (administration en ligne);
Les États membres et la Norvège ont participé à cet exercice et proposé au total 127 bonnes pratiques.
Ces pays ont été invités à consulter les organisations nationales d’entreprises avant de soumettre leurs propositions.
Les 40 bonnes pratiques présentées ici semblent avoir donné de très bons résultats au niveau national et pourraient également intéresser d’autres pays.
La liste complète des propositions de bonnes pratiques est disponible à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/goodpractice.htm
Les trois premiers chapitres de la présente brochure décrivent les bonnes pratiques sélectionnées dans les trois domaines prioritaires précités; le quatrième porte sur une série de bonnes pratiques relevant de domaines non prioritaires de la charte.
Apprentissage mutuel
L’une des réussites de la charte est d’avoir permis aux pays participants de s’inspirer mutuellement de leurs bonnes pratiques.
En 2004, les États membres ont rapporté 23 cas dans lesquels ils se sont servis des idées et expériences d’autres États membres pour améliorer leur propre politique.
Ce chire passe à 27 en 2005 et à 28 pour l’exercice en cours.
Par exemple, le système grec de guichets uniques s’inspire du système irlandais, présenté lors de la conférence sur la charte organisée en 2004 à Dublin. La République tchèque s’est servie du modèle portugais pour mettre en place des points d’enregistrement uniques.
Avant de concevoir son système électronique de classement de comptes, le Royaume-Uni a consulté le registre danois des entreprises (DCCA). L’exonération fiscale des bénéces investis appliquée par l’Autriche trouve son origine dans une mesure semblable pratiquée en Italie.
L’initiative bulgare visant à améliorer les services administratifs se fonde sur des mesures comparables appliquées à Malte, en République tchèque et au Royaume-Uni.
Quant au programme finlandais visant à assurer la continuité des entreprises familiales, il s’inspire d’un projet Best sur les cessions d’entreprises, qui émane de la Commission européenne.
Les principaux forums d’échange de bonnes pratiques organisés dans le cadre de la charte sont les conférences annuelles au cours desquelles sont présentées certaines des bonnes pratiques décrites dans cette brochure. Cette année, la conférence sur la charte, qui aura lieu à Berlin les 4 et 5 juin 2007, est organisée conjointement par la Commission et la présidence allemande.
Pour en savoir plus, consultez la page web à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/conf2007/index_en.htm
Charte européenne des petites entreprises
ENREGISTREMENT MOINS COÛTEUX ET PLUS RAPIDE
Enregistrement moins coûteux et plus rapide, notamment via des guichets uniques
Les petites et moyennes entreprises sont le principal moteur de l’emploi, du dynamisme et de l’innovation de l’économie européenne. Elles figurent parmi les premières priorités des politiques publiques menées dans le cadre de la nouvelle stratégie de Lisbonne pour la croissance et l’emploi.
Il faut encourager la création de nouvelles entreprises pour garantir la croissance et l’emploi en Europe.
Les conclusions du sommet européen de printemps de 2006 ont donné un élan certain à la simpli-cation de la création d’entreprises, appelée à devenir plus rapide et moins chère. On peut lire notamment dans les conclusions du sommet:
«Les États membres devraient mettre en place, d’ici 2007, un guichet unique permettant de créer une entreprise de manière rapide et simple ou un dispositif ayant un eet équivalent.
Les États membres devraient prendre des mesures appropriées pour réduire de manière sensible le temps nécessaire en moyenne pour créer une entreprise, en particulier une PME, l’objectif étant qu’il soit possible, dans toute l’UE, d’ici la n de 2007, d’y parvenir en une semaine.»
À l’heure actuelle, tous les États membres de l’Union européenne préparent et lancent des mesures pour faciliter la création de nouvelles entreprises, notamment en simpliant et en accélérant les procédures administratives.
Certains programmes s’inspirent de ce qui a déjà été fait dans d’autres États membres, de leurs recommandations en la matière et des bonnes pratiques présentées lors des exercices précédents.
Ce chapitre présente quelques exemples de bonnes pratiques concernant l’enregistrement. Il met en avant les mesures qui facilitent la création d’entreprises grâce à la simplication des procédures et leur concentration en un seul point de contact (principe du guichet unique) et, plus généralement, les mesures qui accélèrent et, par conséquent, encouragent, la création de nouvelles entreprises.
Sélection de bonnes pratiques 2007
1.1 Organiseur de création d’entreprise
L’organiseur de création d’entreprise est un service de guichet unique gratuit destiné aux entreprises.
L’utilisateur est invité à répondre en ligne à une série de questions sur son entreprise ou son projet.
Le système ache alors une liste personnalisée des actions qu’il doit entreprendre, étape par étape: rédaction d’un plan d’entreprise, prévision des fonds de roulement, assurance de l’entreprise, mise en place d’un système d’administration du personnel, etc. Une fois la tâche choisie, l’utilisateur peut accéder à une bibliothèque de ressources utiles, créée et gérée par businesslink.gov.uk.
L’organiseur tient compte de tous les besoins d’une jeune entreprise, des questions fiscales ou réglementaires à la planication commerciale, en passant par le marketing et l’informatique.
Objectifs
Réduire le temps, le coût et les eorts nécessaires à la création ou à la gestion d’une entreprise, notamment les PME.
Aider les entrepreneurs à respecter la réglementation dès le départ, réduisant ainsi les coûts de mise en œuvre.
2 % des utilisateurs uniques mensuels de businesslink.gov.uk devraient faire bon usage de cet outil.
Groupe cible
Les entreprises en voie de création qui ont besoin d’aide an de concrétiser leur idée commerciale. 2.
Les jeunes entreprises en phase de démarrage qui veulent savoir comment lancer ou développer leur activité. 3.
Les entreprises de moins de 18 mois qui n’ont pas encore eectué leurs premières déclarations.
Février 2006 - En cours.
Stratégie de communication
Campagnes en ligne et dans la presse; événements pour les jeunes entreprises dans toute l’Angleterre.
Businesslink dispose d’agences dans tout le pays, qui conseillent les entrepreneurs lors d’entretiens particuliers et organisent des séminaires.
Appréciation par les organisations professionnelles
Résultats obtenus
En septembre 2006, l’organiseur a été utilisé 19 468 fois, soit 3,81 % de toutes les visites uniques du site au cours de ce mois.
En octobre, il a été utilisé 20 686 fois, soit 4,55 % des visites.
Évaluation
Pas d’évaluation formelle de cet outil à ce jour étant donné qu’il atteint ses objectifs.
En quoi cette mesure est-elle meilleure que d’autres?
Les outils comparables d’autres gouvernements anglophones traitent en général uniquement de l’aspect réglementaire de la création d’entreprise.
Tandis que d’autres outils renvoient surtout vers des sources d’informations externes de qualité variable, l’organiseur de création d’entreprise ne renvoie qu’à des sources vériées.
Leçons tirées
La principale diculté a été de créer un ensemble de contenus qui a dû être étudié, écrit et approuvé par des centaines de fonctionnaires de l’administration britannique.
Ce processus a duré trois ans, débouchant sur la création de l’outil.
Les utilisateurs qui l’ont testé ont recommandé d’améliorer plusieurs fonctions.
Leurs observations ont retardé de deux mois le lancement de l’outil, mais le produit final est de meilleure qualité.
Charte européenne des petites entreprises
1.2 Outil web pour des listes de contrôle personnalisées en matière de réglementation et d’information
Les entrepreneurs peuvent obtenir une liste de contrôle personnalisée des réglementations et d’autres informations en rapport avec l’activité qu’ils envisagent d’exercer.
Cette liste contient également des liens vers des services électroniques utiles, notamment l’immatriculation en ligne des sociétés ou les permis en ligne.
Les informations sont expliquées en suédois, dans un langage clair.
Les entrepreneurs répondent à quelques questions simples sur l’activité envisagée.
La liste ainsi créée leur est envoyée par courrier électronique.
À l’heure actuelle, cet outil concerne trois secteurs d’activité: le commerce électronique, les taxis et l’hôtellerie-res-tauration, qui sont des secteurs très réglementés.
Dans ces secteurs, il est également fréquent que les entrepreneurs se lancent sans expérience préalable de l’activité.
Cet outil web a pour but de faire gagner du temps et dénergie aux entrepreneurs qui créent une entreprise dans des secteurs aux réglementations complexes.
Les entrepreneurs qui créent une entreprise dans les secteurs susmentionnés.
Publicité, Google, spots publicitaires à la radio, lettres d’informations électroniques, ateliers PME.
Appréciation par les organisations professionnelles
Les organisations professionnelles des trois secteurs ont testé cet outil et apporté leur aide, notamment en fournissant un résumé sectoriel qui a été publié en même temps que l’outil web.
Résultats obtenus
Bien que limité à trois secteurs, l’outil figure chaque mois parmi les dix outils les plus consultés par les utilisateurs du site Internet «Le Guide de l’entrepreneur».
Il a ainsi accueilli 77 000 visiteurs depuis janvier 2006.
Évaluation
Les utilisateurs ont la possibilité de commenter l’outil directement sur le site.
Les retours reçus jusqu’à présent sont positifs.
Les utilisateurs souhaitent essentiellement que l’outil soit étendu à d’autres secteurs, ce qui est prévu.
L’outil web a également reçu un accueil très favorable des conseillers de PME.
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Il peut être dicile d’expliquer des réglementations dans un langage simple sans en altérer la portée juridique.
Il est important que les informations fournies soient fiables.
Le niveau de détail de l’outil web doit permettre sa mise à jour constante, en fonction des ressources dont il dispose.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Le programme Business Link mis en place au Royaume-Uni et sa solution de listes de contrôle sur mesure (voir les Bonnes pratiques 2005) ont été à l’origine de la création de l’outil web interactif.
Pour développer cet outil, une visite de l’agence Business Link de Londres a permis de recueillir de précieuses informations et de bénécier de nombreuses expériences.
Agence suédoise pour la croissance économique et régionale
Sélection de bonnes pratiques 2007
1.3 Chambre économique de Vienne service des start-up
Le portail réservé aux jeunes entreprises, ou «start-up», diuse des informations d’ordre général sur la création d’entreprise.
Chaque entreprise poursuivant des objectifs spéciques, le portail leur donne également des conseils personnalisés gratuits.
Cette aide comprend des principes généraux sur la création d’entreprise et un guide recensant les démarches administratives à accomplir; des ateliers ouverts à tous sur la loi relative au commerce, à l’artisanat, aux services et à l’industrie (Gewerbeordnung), ainsi que sur la législation concernant les entreprises, la couverture sociale, la fiscalité et les subventions; une ligne info-conseil; des entretiens personnalisés gratuits pendant une heure, an d’ébaucher un plan d’entreprise.
Les entreprises peuvent s’enregistrer en ligne auprès des bureaux de la Chambre économique deVienne.
Les informations recueillies sont ensuite transmises aux autorités compétentes, qui forment ainsi un réseau.
Objectifs
Gain de temps et d’argent (centre de services intégrés pour les jeunes entreprises); levée des obstacles administratifs; sécurité juridique pour les jeunes chefs d’entreprise; accès gratuit aux services juridiques et financiers d’organismes neutres.
La durée moyenne de création d’une entreprise est réduite au minimum.
L’Autriche opère une distinction entre la forme juridique d’une entreprise et son activité commerciale.
80 % des créateurs d’entreprise n’ont pas besoin d’un acte constitutif parce qu’ils détiennent la personnalité morale de leur entreprise (entité juridique).
De plus, 99 % de ces jeunes entreprises exercent des activités qui, aux termes de la loi relative au commerce, à l’artisanat, aux services et à l’industrie (Gewerbeordnung), peuvent démarrer dès les formalités d’enregistrement accomplies.
Groupe cible
Jeunes entreprises ou startup.
Stratégie de communication
Manifestations ouvertes au public comme la «journée des jeunes chefs d’entreprise» («Jungunternehmertag»), qui a attiré quelque 2 300 personnes en 2006; journées de présentation dans les universités ainsi que les lycées et collèges techniques, rencontres à intervalles réguliers entre les représentants des circonscriptions administratives an d’échanger des idées sur le service des startup.
Appréciation par les organisations professionnelles
Les responsables tablent sur un degré de satisfaction de plus de 90 %. Des comptes rendus exhaustifs sont disponibles (voir:«Image- and customer satisfaction analysis of the VEC start-up service, March 2006»).
Prière de prendre contact avec Thomas Bohuslav, responsable du service marketing de la Chambre économique deVienne, Stubenring 8-10, A-1010Vienne, E-Mail: thomas.bohuslav@wkw.at.
Sur les 8 683 jeunes entreprises créées à Vienne en 2005, 5 926 ont été enregistrées en ligne.
Évaluation
Actuellement réalisée par Harald Mahrer, Legend Consulting GmbH, Neulinggasse 37, A-1030Vienne, E-Mail: hm@legend.at.
En quoi cette mesure est-elle meilleure que d’autres?
Coordonnées
Leçons tirées
Chambre économique de Vienne
La première condition préalable n’est autre que la collaboration étroite de tous les acteurs concernés (représentants des entreprises, organes législatifs et autorités).
Des installations techniques et des procédures de gestion des flux des données adéquates sont également requises.
Un certain nombre de réserves ont dû être levées (au début) sur les «nouvelles technologies».
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Charte européenne des petites entreprises
À compter de 2007, l’immatriculation des sociétés au registre du commerce via internet sera possible.
La procédure ne prendra que quelques heures et ne fait pas intervenir de notaire.
Ce type de procédure d’immatriculation accélérée sera mis à la disposition des entreprises individuelles, des sociétés à responsabilité limitée, des sociétés en nom collectif et des sociétés en commandite.
La procédure d’immatriculation accélérée est une alternative à l’immatriculation classique (à compter de 2007, le délai normal de procédure sera de 5 jours ouvrables en vertu de la loi).
Tous les documents requis, y compris la demande, seront envoyés au service d’immatriculation d’un tribunal via internet à l’aide de la signature numérique.
Les statuts des sociétés à responsabilité limitée déposés devant notaire seront remplacés par un type spécial d’acte constitutif dont le format et le contenu sont prévus par la loi.
Le système d’information vérie automatiquement les données et documents transmis.
À l’avenir, les possibilités d’utilisation de la procédure accélérée seront encore plus étendues.
Avant toute chose, l’authentication de la signature numérique des personnes étrangères nécessite une solution technique fiable.
À partir de 2007, la redevance de l’État sur les activités fondées sur le registre du commerce sera également réduite de deux fois et demie.”
Ce projet contribue à réduire les formalités administratives et simplie la création d’entreprise pour les futurs entrepreneurs.
Groupe cible
2007 - En cours, le processus d’amélioration de l’immatriculation via internet sera poursuivi.
Stratégie de communication
Appréciation par les organisations professionnelles
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Coordonnées
Ministère de la justice
La création d’une entreprise via internet ne suit pas exactement une procédure en cours dans un État membre ou une quelconque bonne pratique. Il s’agit d’un dispositif tout à fait nouveau en raison du système de contrôle maximum.
Le système d’information vérie automatiquement les données et documents transmis.
Sélection de bonnes pratiques 2007
1.5 STARTER CENTER Karlsruhe – Point de contact centralisé pour les nouveaux entrepreneurs
Centre de services intégrés conçu pour aider les petites entreprises à accomplir les formalités nécessaires au démarrage de leurs activités sans bureaucratie excessive.
Le service s’articule autour d‘une base de données et d‘une application informatique sur mesure destinées à permettre aux nouveaux chefs d’entreprise de remplir toutes leurs formalités en ligne.
Les entrepreneurs qui ne possèdent pas de connexion internet peuvent ainsi utiliser gratuitement dans les locaux du STARTER CENTER des ordinateurs équipés du même logiciel.
Le personnel de la Chambre des métiers a reçu une formation spéciale pour les aider à remplir les formulaires électroniques.
Les questions sont traitées soit directement soit par le biais d‘une permanence téléphonique spécialement dédiée aux questions ayant trait à l‘inscription des entreprises et à l‘enregistrement auprès des services financiers, aux services pour l‘emploi, aux associations professionnelles, aux caisses de retraite et à la sécurité sociale.
À leur demande, les entrepreneurs bénécient de conseils personnalisés prodigués par des experts de la Chambre des métiers, parmi lesquels des conseillers spécialisés dans le droit, la gestion d‘entreprise, les aaires européennes, l‘innovation ou encore la transmission d‘entreprises.
Les diérentes parties prenantes peuvent accéder à distance au serveur hébergeant les formulaires électroniques du STARTER CENTER depuis les installations des organismes partenaires, d‘où la possibilité d‘assurer un traitement intégral en ligne, sans interruption de la chaîne de données.
Dès que l’option signature numérique sera disponible, le STARTER CENTER se transformera en une plate-forme de services entièrement informatisée.
Accroître le nombre de démarrages d‘entreprises réussis et stimuler ainsi les créations d‘emplois.
Gain de temps permettant aux entrepreneurs de se concentrer sur leurs activités phares; diminution des risques d‘erreur, contact simplié avec les autorités.
Groupe cible
Entreprises allemandes ou étrangères opérant dans les petites industries de services.
Le logiciel est actuellement en cours d’actualisation an de pouvoir couvrir à l’avenir tous les secteurs d‘activités.
Stratégie de communication
Appréciation par les organisations professionnelles
Il est prévu que les huit chambres des métiers du Land de Baden-Württemberg se dotent, début 2007, de STARTER CENTERS conçus sur le modèle de celui de Karlsruhe.
Un groupe de travail placé sous la direction de la Chambre des métiers de Karlsruhe a été mis sur pied à cette fin.
Résultats obtenus
Le STARTER CENTER a d’ores et déjà favorisé la création de 600 entreprises.
Le programme «start-up up at the click of a mouse» («démarrez vos activités en un clic de souris») s‘articule autour d‘une abse de données regroupant un éventail complet de formulaires électroniques.
Les entrepreneurs accomplissent l‘ensemble de leurs formalités en remplissant un seul formulaire, le système se chargeant ensuite de créer et compléter automatiquement tous les autres formulaires nécessaires au démarrage de l‘activité concernée.
Évaluation
Questionnaires d‘évaluation du service.
Les réactions sont unanimement positives; tous les nouveaux chefs d’entreprise s‘accordent à dire que le STARTER CENTER réduit considérablement la paperasserie.
Les autres parties prenantes voient également leurs charges administratives allégées, notamment en raison de la diminution du nombre d’erreurs commises et de l‘élimination des doublons en matière d’enregistrement.
Chambre des métiers de Karlsruhe (HWK Karlsruhe)
En quoi cette mesure est-elle meilleure que d’autres?
Le STARTER CENTER de la Chambre des métiers de Karlsruhe fait figure de pionnier dans la mise en œuvre du concept de guichet unique.
Charte européenne des petites entreprises
Création d’une entreprise au moyen d’une connexion en ligne, quel que soit le lieu où l’on se trouve, au moyen d’un PC disposant d’une connexion internet.
Objectifs
Créer des entreprises en ligne.
Cette procédure requiert l’intervention d’une personne (avocat ou notaire) disposant d’un certicat numérique lui permettant d’être reconnue par le système.
Faciliter l’accès en ligne aux services publics an de répondre à tous les besoins liés à la vie de l’entreprise.
La création de l’entreprise constitue la première étape du projet. La mise en œuvre des phases suivantes du cycle de l’entreprise (autorisation de l’activité, exportations, informations générales et cessation de la société) est en cours.
Groupe cible
Stratégie de communication
Cette mesure s’inscrit dans le cadre d’un vaste programme intitulé «Portail Entreprises».
Ce portail comprend diérents services liés au cycle de vie de l’entreprise, dont l’entreprise en ligne constitue la première étape (création d’une société). Cette initiative découle du programme «Une entreprise en moins d’une heure», lancé l’an dernier, et qui a rencontré un grand succès (plus de 15 000 nouvelles entreprises ont déjà été créées).
Appréciation par les organisations professionnelles
Résultats obtenus
L’entreprise en ligne a été mise en œuvre parallèlement au programme «Une entreprise en moins d’une heure».
Ces initiatives ont des approches similaires mais se distinguent par leur mode d’accès.
Les entrepreneurs peuvent choisir de se rendre à l’un des 44 guichets du système ou y accéder par eux-mêmes avec l’aide d’un avocat ou d’un notaire.
Évaluation
Il faudra attendre le déploiement complet du portail pour évaluer le potentiel de l’ensemble du système.
Les modules d’autorisation sont en cours de création industrielle et commerciale.
En quoi cette mesure est-elle meilleure que d’autres?
Cette initiative permet à l’entrepreneur de dialoguer avec l’administration publique et d’obtenir toutes les autorisations et informations dont il a besoin, tout au long de la vie de son entreprise.
Les modules d’autorisation sont un peu diciles à mettre en œuvre, notamment en raison de la nécessaire réorganisation des procédures administratives.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Elle fait suite à la mesure mise en œuvre l’an dernier, «Une entreprise en moins d’une heure».
Sélection de bonnes pratiques 2007
1.7 Mise en place de services pour des créations de PME plus faciles et plus rapides
Services à guichet unique, au niveau de la Préfecture, pour la création et la gestion des entreprises manufacturières, orant:
des informations sur la création d’une entreprise industrielle, la documentation nécessaire, les procédures administratives, les mesures d’incitation et les programmes de financement
la mise à disposition de tous les documents nécessaires à l’autorisation de création de l’entreprise; la coordination de toutes les autorités pour communiquer à l’investisseur toutes les décisions administratives nécessaires concernant la constitution d’une entreprise.
L’autorisation de création, le contrôle des modalités de mise en œuvre et la remise de l’autorisation d’exploitation.
Objectifs
Réduction du délai et du coût nécessaires à la création et à l’exploitation d’une entreprise Simplication des procédures administratives
Communication à l’investisseur d’informations complètes sur chaque thème pertinent concernant la création, l’expansion et l’exploitation de l’entreprise
Coordination de toutes les autorités.
Amélioration de l’environnement entrepreneurial pour les jeunes entreprises Encouragement à la création de nouvelles entreprises Attraction d’investissements étrangers Meilleure utilisation des programmes de financement et des mesures d’incitation pour les entreprises.
Groupe cible
Séminaires, réunions d’information, distribution de brochures d’information, création d’une page Web sur le sujet.
Appréciation par les organisations professionnelles
Résultats obtenus
Réduction de 25 % du délai nécessaire à la création d’une entreprise.Réduction de 50 % du délai nécessaire à la cession d’une entreprise.
N’a pas encore été faite car la mesure n’a été mise en place que récemment.
En quoi cette mesure est-elle meilleure que d’autres?
Coordonnées
Leçons tirées
Coopération insusante entre les autorités concernant la procédure d’autorisation. Transfert de compétences de diérents services vers le service à guichet unique.
Ministère du Développement/ Secrétariat Général de l’industrie
L’enseignement tiré de la mise en œuvre de la mesure tient au fait que n’importe quelle réforme peut être réalisée lorsqu’il y a une volonté et un engagement politiques fermes envers l’objectif fixé.
La mesure a été inspirée de l’expérience irlandaise et du travail correspondant de la Conférence sur la charte à Dublin.
Charte européenne des petites entreprises
1.8 Attiva – Site web et service téléphonique fournissant des informations et des conseils multilingues aux jeunes entreprises
Attiva est un service multilingue destiné aux immigrants qui souhaitent créer leur propre entreprise en Suède.
Le site web propose des formations à la création d’entreprise, des listes de contrôle des informations à connaître sur diérentes branches d’activités, des plans d’entreprise, des budgets, ainsi que des formulaires de demande de financement. Ces documents sont disponibles dans les langues les plus couramment parlées par les immigrants, à savoir l’arabe, le turc, le russe, le bosniaque, le croate, le somalien et l’anglais.
Attiva est également une base de données qui met à disposition des consultants professionnels pouvant aider les entrepreneurs dans leur langue maternelle (9 langues sont disponibles en tout).
Faciliter la création d’entreprises par des immigrants en Suède.
A) Fournir des informations sur les conditions exigées en Suède pour les entrepreneurs qui y sont installés ou qui sont sur le point de le faire.
B) Réduire de moitié le délai entre l’arrivée de la personne en Suède et le démarrage eectif de l’entreprise.
Dans la zone test, les immigrants vivent en moyenne pendant huit ans dans le pays avant de lancer leur entreprise.
C) Augmenter le taux de survie des entreprises créées.
Des études montrent un taux de survie moindre parmi les entreprises détenues par des immigrants dans la zone test (2003).
L’objectif est d’atteindre un taux de survie aussi élevé parmi les sociétés détenues par des immigrants que parmi celles détenues par des Suédois de souche.
Les personnes dont la langue maternelle n’est pas le suédois et qui souhaitent démarrer leur propre entreprise, ou qui ont déjà franchi cette étape.
Stratégie de communication
Présentation dans les médias, à la télévision ou dans la presse.
Appréciation par les organisations professionnelles
Résultats obtenus
Attiva associe les formations pour les entrepreneurs avec des cours de suédois pour immigrants.
300 stagiaires à plein temps ont accès à Attiva, un dispositif gratuit pour les stagiaires et les formateurs.
Dans la zone test (les comtés deVästerbotten et Norrbotten), 62 entrepreneurs issus de l’immigration ont créé leur entreprise avant 2004.
Avant l’adoption d’Attiva, aucun immigrant n’avait suivi de formation à la création d’entreprise avant de démarrer son entreprise. À l’heure actuelle, 43 % des personnes de la zone test ont suivi cette formation.
Évaluation par rapport aux objectifs quantitatifs quatre fois par an.
En quoi cette mesure est-elle meilleure que d’autres?
Coordonnées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Sélection de bonnes pratiques 2007
Mise en place de points d’enregistrement uniques pour les entrepreneurs.
Phases du projet: décembre 2004: des formations sont organisées pour que les employés du Trade Licensing Oce (bureau des licences commerciales) puissent fournir les informations actualisées; mars 2005: le Trade Licensing Oce fournit un service actualisé; août 2006: les propositions législatives entrent en vigueur, permettant l’utilisation du formulaire d’enregistrement unique.
Objectifs
Accélérer et simplier la réalisation des plans de création d’entreprises, tant d’un point de vue financier que technique.
Fondateurs de petites et moyennes entreprises.
Stratégie de communication
Appréciation par les organisations professionnelles
La chambre de commerce et les associations de chefs d’entreprises trouvent cette simplication utile.
La chambre de commerce participe à la réalisation de l’initiative «Facilitation de l’administration».
Les Trade Licensing Oces fournissent déjà un service d’information.
Le programme n’est pas encore terminé.
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Portugal, CFÉ (1997) - La mesure portugaise a supprimé une partie des formalités liées à la procédure d’enregistrement, ce qui permet aux entrepreneurs qui démarrent leur activité d’eectuer l’enregistrement en 11 jours.
Coordonnées
Ministère de l’industrie et du commerce
Charte européenne des petites entreprises
1.10 Mise en œuvre de services de soutien aux PME au niveau local, au travers de guichets uniques (acronyme slovène: VEM)
Services d’assistance sous forme de guichet unique (VEM) pour les entrepreneurs potentiels et actuels au niveau local.1.
Qualication des conseillers an qu’ils fournissent des services de soutien de base dans diérents domaines: diagnostics et conseils professionnels d’ordre général, immatriculation d’entreprises individuelles et (à l’avenir) de sociétés, changements de statuts et activités d’information.3.
Promotion de la culture d’entreprise et de l’activité des entreprises au niveau local.
Objectifs
Promouvoir l’activité des entreprises et le développement de la culture d’entreprise en Slovénie; fournir des services de grande qualité et garantir l’accès aux services de soutien axés sur les jeunes entreprises et la gestion des entreprises; fournir tout l’éventail des services en un seul et même lieu; orir la possibilité d’immatriculer une entreprise en un seul lieu (procédure plus rapide et moins coûteuse); parvenir à 35 % d’utilisateurs par an au sein du groupe cible.
Qualication d’au moins 100 conseillers; mise en place d’au moins 32 guichets uniques; services oerts à au moins 30 000 utilisateurs via des guichets uniques.
Utilisateurs finals: les PME et les dirigeants d’entreprise potentiels, les jeunes et les personnes vivant dans les zones rurales.
Stratégie de communication
Instruments clés: – le portail Entreprises slovène, le point virtuel VEM, le guichet unique pour les dirigeants d’entreprise et les entreprises (utilisé par plus de 30 000 personnes chaque mois); – le guide électronique hebdomadaire (ciblé) pour les PME, adressé à plus de 40 000 utilisateurs;– les ateliers d’animation-promotion au niveau local (au moins 60 par an).
Liste des pointsVEM locaux et leurs coordonnées disponibles à l’adresse suivante: www.japti.si
Résultats obtenus
Plus de 100 conseillers qualiés, plus de 1 000 immatriculations par an, plus de 30 000 utilisateurs de services de soutien local au travers des pointsVEM locaux (un chire en augmentation).
Évaluation
Coordonnées
Agence publique pour la création d’entreprise et les investissements étrangers (PAEFI)
Services accessibles localement (niveau micro): distance maximale de 20 km; contact direct, aide individualisée et traitement direct avec les clients PME; couverture de toute la Slovénie; tout l’éventail des services proposé en un seul et même lieu (information, conseils, immatriculation en 30 minutes).
Sélection de bonnes pratiques 2007
Charte européenne des petites entreprises
2.1 Certicats d’entreprise
Le droit estonien sur les signatures numériques permet le remplacement universel des signatures manuscrites et oblige le secteur public à accepter de manière universelle les documents signés numériquement.
Étant donné qu’il est souvent nécessaire de men-tionner également la «dimension» de l’entreprise sur le document (comparable à l’utilisation de papier à en-tête et de cachets dans le monde réel), des certicats d’entreprise, dits «cachets numériques», sont désormais employés.
À titre d’exemple, citons un contrat de prêt bancaire numériquement signé par un responsable de la banque et revêtu en outre d’un cachet numérique, pour garantir que ce responsable était habilité à signer ce type de documents à ce moment-là. Un service Web peut être créé, produisant automatiquement des documents numériques portant un cachet numérique.
Objectifs
Les certicats d’entreprise, dits «cachets numériques», visent à assurer l’intégrité et l’authenticité de documents signés numériquement.
Le certicat d’entreprise est assorti d’une politique de signature indiquant comment, pourquoi et par qui ce certicat sera utilisé.
Groupe cible
Durée de la mesure
Le service d’émission de certicats permettant d’apposer des cachets numériques pour les organisations a été lancé en 2004. - Le service n’est toujours pas réglementé par la loi sur la signature numérique.
Des amendements sont en cours.
Stratégie de communication
Appréciation par les organisations professionnelles
Les entreprises sont les principaux instigateurs du projet.
Le secteur le plus important est celui de la banque commerciale où les certicats d’entreprise sont couramment utilisés.
SEB Estonia dispose du service le plus visible, au terme duquel les conrmations des virements bancaires réussis sont immédiatement «tamponnées» et peuvent être téléchargées comme preuve de l’ordre de virement.
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Coordonnées
Sélection de bonnes pratiques 2007
2.2 Programme d’e-gouvernement développé au sein de la sécurité sociale belge en faveur des PME
An de s’assurer que les informations recueillies auprès des employeurs le sont en une seule fois, l’ensemble des acteurs du secteur social belge a décidé d’opérer une refonte complète du système actuel.
Les informations dont les institutions de sécurité sociale ont besoin pour calculer les cotisations de sécurité sociale ainsi que les prestations de sécurité sociale fondées sur le salaire et le temps de travail sont ainsi recueillies auprès des employeurs en une seule fois, plus précisément lorsque survient l’un des quatre événements suivants: début de la relation de travail, paiement trimestriel des cotisations de sécurité sociale, réalisation d’un risque social ou n de la relation de travail.
Tous les acteurs peuvent désormais consulter leurs bases de données respectives et échanger des données par voie électronique sécurisée.
Objectifs
Améliorer, en opérant leur refonte complète, les procédures d’ore de services aux acteurs du secteur social et aux employeurs.
S’assurer que tous les acteurs du secteur social collectent en une seule fois les informations dont ils ont besoin auprès des employeurs.
Les 2 000 acteurs du secteur social belge et les 220 000 employeurs belges.
1991: lancement du processus de refonte.
Stratégie de communication
Consultation des institutions du secteur social telles que le Conseil national du Travail (organe suprême de consultation et maison des partenaires sociaux belges), le Comité général de coordination de la Banque Carrefour de la Sécurité Sociale, au sein duquel tous les acteurs du secteur social sont représentés.
Appréciation par les organisations professionnelles
E¬government Award belge décerné en 2004 par Agoria, la Fédération des employeurs.
M. D.Van Assche (UNIZO - l’Organisation pour les entrepreneurs indépendants et les PME) atteste de la mise en œuvre réussie de cette mesure.
Résultats obtenus
Quelque 190 déclarations et autres attestations papier que les citoyens et leurs employeurs étaient tenus de se faire délivrer par un organisme de sécurité sociale pour les transmettre à un autre ont été retirées de la circulation et remplacées par des flux de données électroniques. Environ 500 millions de messages électroniques ont ainsi été échangés en 2005.
Évaluation
Surcroît d’ecacité: d’après une étude menée par le Bureau fédéral du Plan en Belgique, la rationalisation des méthodes de collecte et d’échange des données devrait permettre aux employeurs de réduire leurs frais administratifs de plus d’1 milliard d’euros par an.
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Coordonnées
La Banque Carrefour de la Sécurité Sociale (BCSS) et l’Oce National de la Sécurité Sociale (ONSS), au nom du réseau de la sécurité sociale
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Charte européenne des petites entreprises
Palkka.fi est un service en ligne gratuit qui aide les patrons de petites entreprises à remplir leurs obligations.
Objectifs
Aider les PME à remplir leurs obligations administratives en tant qu’employeurs; améliorer l’ecacité de l’administration.
10 000 salaires payés chaque mois; augmenter le nombre de notications annuelles enregistrées par voie électronique en touchant un public cible tout à fait nouveau.
Durée de la mesure
Stratégie de communication
Aches, brochures, communiqués de presse, articles, etc. Marketing direct auprès du principal groupe ciblé, à savoir les personnes qui avaient l’habitude d’enregistrer leur notication sur papier.
Appréciation par les organisations professionnelles
La gratuité est essentielle pour les nouvelles PME.
Résultats obtenus
Près de 3 000 salaires tous les mois, plus de 10 000 utilisateurs inscrits, excellente appréciation des utilisateurs.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Il s’agit du premier service en ligne combinant plusieurs acteurs des secteurs public et privé au bénéce des PME.
Palkka.fi ore aux PME un «guichet unique» dans le domaine de l’emploi.
Leçons tirées
La législation et les orientations en matière d’emploi dépendent de plusieurs secteurs et administrations.
Les procédures et le traitement des données suivaient donc un gigantesque circuit.
Avant de pouvoir lancer le service en ligne, il a fallu mettre au point une nouvelle manière de déterminer si une personne est habilitée à agir au nom de son entreprise.
Le système Katso, innovation nationale qui permet l’identication électronique d’une organisation, a été présenté à cet eet.
Il a d’abord dû être intégré aux systèmes d’identication préexistants et plus ciblés.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Le projet Palkka.fi est associé à LetLøn, le service en ligne danois pour les PME.
Coordonnées
Sélection de bonnes pratiques 2007
Un environnement internet sur www.cro.ie permettant aux clients du CRO de consulter les fiches de leurs sociétés, de recevoir des notications de dépôts manuels/électroniques, de déposer électroniquement des documents, de commander des documents, de gérer leurs documents déposés électroniquement, de commander des duplicatas de certicats et d’accéder au site principal du CRO (www.cro.ie).
Permettre aux clients de gérer leur relation avec le CRO en ligne dans un environnement sécurisé et ecace.
Ce dispositif permet à nos clients de travailler plus rapidement car il réunit toutes les informations dignes d’intérêt en un seul lieu et met à leur disposition des informations à jour.
Les agents chargés des dépôts et les administrateurs de sociétés peuvent ainsi eectuer leurs déclarations auprès du CRO en ligne, réduisant ainsi le nombre d’appels téléphoniques reçus par ce dernier.
Comptables, personnes chargées de la présentation des documents, secrétaires ou administrateurs de sociétés.
Stratégie de communication
Campagne publicitaire dans la presse nationale, brochures d’information remises à nos clients, informations publiées sur le site web du CRO et magazine électronique distribué aux abonnés.
Appréciation par les organisations professionnelles
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Les déclarations annuelles doivent être déposées auprès du CRO avant une certaine date, qui est diérente pour chaque entreprise.
Le dépôt tardif d’une déclaration entraîne une pénalité.
Les agents chargés des dépôts n’étaient pas en mesure de gérer ecace-ment les déclarations au nom de leurs sociétés clientes et cela avait un impact négatif sur le taux de conformité du CRO.
Cette application a été mise au point pour les aider dans ce processus.
Coordonnées
Registre d’immatriculation des sociétés (Companies Registration Of-ce, CRO)
Charte européenne des petites entreprises
2.5 Gestion électronique des données en matière d’environnement et de gestion des déchets (EDM - Electronic Data Management in Environment and Waste Management)
Avec le projet EDM du ministère de l‘environnement, les obligations de notication et d’enregistrement font place à un système électronique de gestion et de transfert des données.
L’objectif premier du projet est de mettre en place une base de données unique pour l’ensemble des procédures gouvernementales, tous secteurs confondus, an d’éviter la multiplication des modalités de gestion des données.
L’enregistrement des organismes de collecte et de retraitement des déchets, ainsi que des fabricants et importateurs d’équipements électriques et électroniques, est géré au moyen du portail EDM (edm.gv.at). À l’avenir, les demandes d’autorisation pourront elles aussi être adressées aux autorités compétentes via ce même portail.
Informatiser le transfert (actuellement eectué sur support papier) des documents et autres notications concernant le domaine de l’environnement.
À l’horizon 2007, le nombre de procédures exécutées par voie électronique devrait passer à 380 000 par an et le montant des économies réalisées chaque année par l’administration publique pourrait avoisiner 1 million d’euros.
Groupe cible
Les organismes de collecte et de retraitement des déchets, les fabricants et importateurs d’équipements électriques et électroniques ainsi que toutes les personnes et sociétés légalement tenues de rendre des comptes aux autorités compétentes (par exemple en vertu de la loi sur les certicats d’émission).
Stratégie de communication
Un « coordinateur EDM » a été désigné dans chacune des provinces de l’Etat fédéral.
Appréciation par les organisations professionnelles
Résultats obtenus
Depuis 2005, les notications exigées en vertu de la directive communautaire relative aux déchets d’équipements électriques et électroniques (DEEE) ont toutes été transmises via le portail EDM.
Entre la mi-octobre 2005 et avril 2006, près de 4 000 notications de collecte ont été enregistrées pour quelque 15 000 tonnes d’équipements électriques et électroniques.
Évaluation
Le sous-projet EUDIN (= European Data Interchange for Waste Notication System) a été présenté, lors de la Conférence BEST de la Commission européenne en 2006, comme une solution particulièrement novatrice de simplication des procédures administratives.
En quoi cette mesure est-elle meilleure que d’autres?
Cette méthode, qui consiste à utiliser des dénitions de données intersectorielles et à appliquer des normes internationales de communication et d’identication, facilite l’intégration des procédures dans les applications EDM.
Seul préalable technique pour pouvoir utiliser le portail EDM: disposer d’un navigateur Internet (capital pour les PME!); quant aux entreprises plus grandes, elles pourront bientôt communiquer directement de machine à machine.
La mise en place d’une base de données intersectorielle unique pour les diérentes opérations de notication et activités gouvernementales (y compris les autorisations) a pour eet de réduire la charge administrative à tous les niveaux.
Leçons tirées
Les PME, notamment, restent confrontées au problème des logiciels informatiques.
Associer plusieurs entreprises de gestion des déchets à la phase pilote a permis de résoudre ensemble, en amont, les diérents problèmes.
Sélection de bonnes pratiques 2007
2.6 Système pour les demandes par voie électronique
Innovation Norway (IN) propose des services de financement, y compris des plans de subvention, de prêt, de garantie et de participation.
Son nouveau système électronique de traitement des demandes est fondé sur les identités et les signatures électroniques.
Pour introduire une requête, le demandeur doit se connecter grâce à son identiant électronique.
Des informations sont extraites de bases de données publiques et insérées dans le formulaire avant présentation au demandeur.
Pour les demandes nécessitant des attestations émanant des autorités locales, un courriel est envoyé à la municipalité, à partir duquel un fonctionnaire peut se connecter et établir l’attestation directement.
Pour celles nécessitant l’acceptation du comptable de l’entreprise, un courriel est envoyé au comptable de la société inscrit au registre central de coordination des entités juridiques.
Celui-ci peut alors se connecter pour consulter la demande et envoyer descorrections au demandeur ou conrmer la demande par signature électronique.
Avant tout paiement, IN vérie que la signature électronique correspond au délégué de l’entreprise.
IN est une entreprise publique contrôlée par le ministère du commerce et de l’industrie.
Promouvoir le développement industriel bénéciant à la fois à l’économie des entreprises et à l’économie nationale norvégienne.
Toutes les entreprises déposant une demande, principalement des PME.
Stratégie de communication
Les services de financement ont leur propre stratégie de communication.
Les informations sur le dépôt de demandes en ligne sont disponibles sur le site d’IN.
Appréciation par les organisations professionnelles
Résultats obtenus
Le système a été testé sur quelques formulaires de demande.
Le premier formulaire avait un champ d’application de 100 %.
Celui du deuxième formulaire s’élevait de 65 %.
Plusieurs nouveaux formulaires sont sur le point d’être diusés.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Des données statistiques peuvent aussi être facilement extraites du système.
Leçons tirées
Le système repose sur des identités électroniques délivrées par le secteur privé (trois fournisseurs diérents).
Elle permet aux utilisateurs d’exploiter une solution de sécurité qu’ils possèdent déjà et maîtrisent.
Un problème s’est posé au début du fait du déploiement plus lent que prévu des fournisseurs, ce qui a compliqué la délivrance des identités électroniques aux utilisateurs.
Coordonnées
Charte européenne des petites entreprises
2.7 Dépôt électronique des comptes
Toutes les sociétés de capitaux au Royaume-Uni sont immatriculées auprès de la Companies House, une agence exécutive du ministère britannique du Commerce et de l’Industrie.
Il existe plus de 2 millions de sociétés de capitaux immatriculées en Grande-Bretagne, et plus de 300 000 sociétés sont créées chaque année.
Le site de la Companies House propose un service permettant aux entreprises, aux professionnels et aux citoyens d’accéder à tous les documents du domaine public tels que les déclarations et les comptes annuels, les listes d’administrateurs et les enregistrements de sociétés.
Orir une interface conviviale aux utilisateurs non spécialisés déposant leurs comptes au titre de l’obligation de communication des informations.
Avec le gain d’ecacité escompté, nous espérons pouvoir réduire les frais de déclaration en ligne, ce qui devrait inciter la majorité des personnes qui doivent présenter leurs comptes à le faire sous forme électronique.
Groupe cible
Le service Web F il in g Accounts est destiné aux comptables ou aux mandataires chargés de déposer les comptes au nom des PME et aux PME qui les déposent directement à la Companies House.
Stratégie de communication
Campagnes de communication (dans la presse nationale et professionnelle et en ligne), séminaires WebFiling, campagne de publipostage direct.
Appréciation par les organisations professionnelles
La simplicité d’utilisation du pdf intelligent a été testée auprès des PME et des comptables lors du développement du système an d’apporter toutes les améliorations nécessaires.
La Companies House a remporté le prix Accountancy Age 2006 de la «Meilleure utilisation de l’internet par le secteur public», pour ses services d’information, de déclaration et d’immatriculation en ligne des sociétés.
Accountancy Age est la principale publication britannique d’informations financières destinées aux professionnels de la comptabilité et de la finance.
Résultats obtenus
48 797 comptes ont été déposés électroniquement entre son entrée en service, en novembre 2005, et novembre 2006.
Évaluation
Avant le lancement, des tests ont été menés an de s’assurer que le système fonctionnait le mieux possible.
Un lancement «à petite échelle» a ensuite été réalisé, pour lequel un certain nombre d’utilisateurs ont reçu un mot de passe d’accès au système.
Une enquête de satisfaction des utilisateurs est réalisée chaque trimestre.
Les retours sont très positifs, avec 80 % de commentaires favorables.
En quoi cette mesure est-elle meilleure que d’autres?
La vitesse de réception du document électronique et de mise à jour de la fiche de la société, permettant ainsi une mise à disposition rapide des comptes pour consultation.
La forte diminution du taux de rejet des comptes déposés en ligne: 2,3 %, contre 6,9 % pour les comptes déclarés sur papier.
Leçons tirées
Il existe une réticence naturelle parmi les particuliers et les organisations à utiliser la voie électronique pour les dépôts de compte, réticence qui ne pourra être vaincue qu’avec le temps.
Nous déployons un vaste programme de communication pour sensibiliser les personnes aux avantages des déclarations en ligne.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Un système électronique était envisagé depuis un certain temps et nous avions connaissance des mesures entreprises par d’autres registres du commerce dans ce domaine, notamment au Danemark.
Nous avons visité le DCCA, le registre danois des sociétés, en 2003.
Sélection de bonnes pratiques 2007
2.8 Améliorer les possibilités pour les PME de soumissionner aux marchés publics de faible valeur
Description supply2.gov.uk et buy4wales.co.uk sont deux portails visant à faciliter l’accès des petites entreprises aux marchés publics, respectivement en Angleterre et au Pays de Galles.
Le portail supply2.gov.uk permet aux fournisseurs de s’inscrire gratuitement, de disposer d’un prol d’informations gratuit et de consulter librement les ores de marchés publics dans la localité de leur choix.
Un service d’alertes par courrier électronique permet également d’informer les utilisateurs des ores pertinentes.
En outre, un service payant permet aux fournisseurs de recevoir des informations sur des ores plus importantes, dans toute l’Angleterre.
Il est également possible de recevoir des alertes concernant les ores de marchés publics publiées au JOUE (Journal ociel de l’Union européenne).
Le portail buy4wales.co.uk fournit aux agents chargée de la passation des marchés un outil gratuit pour gérer les marchés au sein de l’administration. Il permet ainsi la délégation contrôlée de l’activité de passation des marchés et l’information sur le prol des appels d’ores publiés par l’entité administrative.
En tant qu’expéditeur électronique auprès du JOUE, il permet de publier des avis de marchés dans le cadre et hors du cadre du JOUE.
Les sociétés inscrites reçoivent par courrier électronique des alertes quotidiennes relatives aux avis de marchés pertinents, triées en fonction de leur valeur, de leur secteur d’activité et de la localisation géographique au Pays de Galles.
Objectifs
Rendre la passation des marchés publics plus transparente pour les acheteurs en proposant une application web unique pouvant être utilisée par tous les organismes du secteur public.
Accès facilité pour les petites entreprises à la recherche d’ores de marchés publics.
Groupe cible
Les PME qui souhaitent être fournisseurs du secteur public.
Un projet futur visant à exploiter les possibilités oertes par les Jeux olympiques de Londres en 2012 est à l’étude.
L’analyse par les fournisseurs des dépenses des collectivités locales permet d’identi-er les secteurs à cibler.
Durée de la mesure supply2.gov.uk a été mis en ligne le 31 mars 2006, buy4wales.co.uk a été lancé en novembre 2003 - En cours.
Stratégie de communication
Campagnes marketing.
Un groupe de pilotage des appels d’ores électroniques composé de professionnels du secteur public communique les informations utiles à leurs collègues des collectivités locales.
Appréciation par les organisations professionnelles
Évaluation par la Federation of Small Businesses (FSB - Fédération des petites entreprises): «Nombre de petites entreprises exercent leur activité essentiellement au niveau local (48 %), si bien qu’un accès gratuit aux marchés locaux s’avère très utile.
Nous aimerions voir le portail utilisé par toutes les collectivités locales, pour garantir l’égalité des chances entre toutes les entreprises».
Résultats obtenus
Près de 15 000 appels d’ores ont été publiés sur le portail supply2gov, dont 7 000 concernant des marchés de faible valeur.
En 2006, le portail buy4wales.co.uk a été utilisé par plus de 80 organismes pour publier des avis de marché d’un montant total de plus de 3 milliards d’euros, soit la moitié des dépenses du secteur public en matière de passation de marchés au Pays de Galles.
Près de la moitié de ces avis (46 %) avaient une valeur inférieure à 150 000 euros.
Évaluation
Ministère du commerce et de l’industrie ET gouvernement de l’Assemblée galloise
Les résultats d’une étude auprès des utilisateurs des portails seront disponibles à la mi-2007.
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Rob Little (supply2gov) and Daniel Jones (buy4wales) Department of Trade & Industry, London AND The Welsh Assembly Government, Cardi, United Kingdom Les utilisateurs ont souligné leur crainte de recevoir un trop grand nombre de réponses aux avis publiés.
La plupart d’entre eux ont donc préféré payer la modique somme demandée pour personnaliser le nombre d’alertes qu’ils reçoivent.
Charte européenne des petites entreprises
2.9 Permis en ligne pour les entreprises du secteur du transport commercial
Le Conseil d’administration du comté de Stockholm a lancé un outil internet permettant de remplir en ligne les demandes de permis de transport commercial. Un permis est nécessaire pour tout transport de personnes (taxi ou sociétés d’autocars) ou de marchandises.
Sur le site web du Conseil, le demandeur formule sa requête en fournissant les informations le concernant et en décrivant son statut économique. L’ensemble de ces informations est ensuite transmis via Internet au Conseil, qui en assure le traitement une fois les frais de dossier réglés.
Le Conseil recueille ensuite numériquement toutes les données nécessaires concernant le demandeur auprès des organismes publics tels que le centre des impôts, les services de police, l’administration routière et le registre des sociétés.
Si la demande est complète, le permis est délivré dans les cinq jours.
Avant l’entrée en service de cet outil, le délai de délivrance habituel était d’environ 30 jours pour les permis de transport.
On a constaté que seuls quatre jours environ étaient nécessaire au traitement réel de la demande, le reste du temps étant perdu à attendre ou consacré à la communication entre les divers organismes.
Simplier et accélérer les demandes de permis de transport pour les entreprises.
Réduire le temps d’attente des communications entre les organismes et ramener les délais de délivrance des permis de transport pour les entreprises au temps nécessaire pour le traitement de la demande, soit quatre jours.
Toutes les entreprises de la région de Stockholm qui ont besoin d’un permis de transport.
Stratégie de communication
Appréciation par les organisations professionnelles
Résultats obtenus
Le résultat a été très positif.
Les entreprises qui déposent une demande obtiennent désormais leur permis en 4 à 5 jours au lieu de 30 auparavant.
Évaluation
Le Conseil est très satisfait des résultats du projet.
L’étape suivante verra les conseils d’administration des autres comtés suédois mettre en œuvre l’outil, probablement courant 2007.
D’autres services devraient être disponibles en ligne, par exemple l’immatriculation des fondations et la délivrance de permis de conduire.
En quoi cette mesure est-elle meilleure que d’autres?
Le délai de traitement a été notablement réduit.
Les entreprises qui demandent un permis n’ont plus à contacter tous les organismes pour recueillir les informations nécessaires, ce qui représente pour elles un immense progrès.
Pour le Conseil, l’administration des permis est devenue non seulement plus rapide mais aussi plus fiable.
Leçons tirées
Coordonnées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Conseil d’administration du comté de Stockholm
Sélection de bonnes pratiques 2007
2.10 Transmission de données statistiques sous forme électronique
Le but du projet était de créer les conditions pour que les entités économiques et les administrations publiques transmettent les données statistiques sous forme électronique.
Les expériences d’autres pays ont été étudiées, des spécialistes étrangers ont été invités et un projet pilote a été mis en œuvre.
Le projet a été lancé en trois étapes.
En 2007, il est prévu de permettre la transmission des données de 65 études statistiques par voie électronique.
La sécurité des données transférées a fait l’objet d’une attention particulière.
Créer un service électronique public, accessible à tous les utilisateurs 24 heures sur 24, permettant de remplir et envoyer des rapports statistiques au format électronique, de vérier l’exactitude des données des rapports et de savoir si les rapports soumis ont été acceptés.
Les entreprises devraient pouvoir établir et transmettre plus rapidement les rapports statistiques et la qualité des données produites devrait être améliorée.
Toutes les PME participant à des études statistiques.
Durée de la mesure
Stratégie de communication
Communiqués de presse, site web et brochures d’information diusées auprès de toutes les entités économiques ayant transmis des rapports statistiques.
Appréciation par les organisations professionnelles
Résultats obtenus
Jusqu’à l’année 2006, les formulaires électroniques de 35 rapports statistiques ont été élaborés.
En 2006, le nombre d’entreprises inscrites au dispositif a triplé, passant de 1 800 à 5 700.
Pour la même année, 30 000rapports statistiques ont été recueillis sous forme électronique (contre à peine plus de 2 000 en 2005).
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
La transmission des données statistiques par voie électronique réduit le coût d’élaboration et de dépôt de ces données pour les entités économiques, notamment les PME.
Lorsque les données sont électroniques, leur exactitude est vériée immédiatement et les entités ne perdent pas leur temps à passer en revue les rapports. De plus, la possibilité d’établir des rapports statistiques à l’aide du même logiciel que les déclarations fiscales rend le système plus attractif et plus facile à utiliser par les employés chargés de cette tâche.
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Département des statistiques auprès du gouvernement de la République de Lituanie
Courrier électronique: violeta.salniene@stat.gov.lt
Charte européenne des petites entreprises
Sélection de bonnes pratiques 2007
Les entreprises de taille moyenne qui tiennent une comptabilité de caisse peuvent, lors de l’acquisition ou de la production d’actifs et autres titres éligibles, bénécier des mesures d’exonération fiscale touchant les bénéces réinvestis.
Cette exonération, qui ne peut dépasser 10 % des revenus engrangés par l’entreprise, ne peut néanmoins être octroyée que si les investissements consentis par l’entreprise dans ces actifs éligibles l’ont été pendant l’année civile concernée.
Si l’entreprise a investi moins de 10 % de ses bénéces, l’exonération se limite aux frais d’acquisition ou de production.
En outre, le montant global de l’exonération est plafonné à 100 000 EUR par an et par personne.
Sont réputés éligibles, outre les titres, les immobilisations sujettes à dépréciation, en partant de l’hypothèse d’une durée de vie d’au moins quatre ans.
La loi dénit également des catégories d’actifs immobilisés (tels que les immeubles et les véhicules automobiles) n’ouvrant pas droit à exonération.
Les entreprises sont libres de présenter une demande d’exonération chaque année, qu’elles aient, sollicité ou non une exemption l’année précédente, ou l’intention d’en solliciter une l’année suivante.
Améliorer l’assise financière des PME et promouvoir les investissements.
Cette mesure devrait aider nombre de PME combinant des résultats uctuants et une faible dotation en fonds propres, à conforter leur assise financière et à investir dans l’avenir.
Exonérer les bénéces réinvestis aura pour eet d’alléger d’environ 140 millions d’euros le poids de la fiscalité pesant sur les PME.
Groupe cible
Les entreprises qui tiennent une comptabilité de caisse et dont le chire d‘aaires annuel ne dépasse pas 400 000 EUR durant deux années civiles consécutives.
Sites Internet du ministère fédéral des Finances et de la Chancellerie fédérale.
Appréciation par les organisations professionnelles
Évaluation par la Chambre de commerce autrichienne: cette mesure cible les très petites entreprises qui tiennent une comptabilité de caisse.
Elle vise à associer avantages fiscaux et capitaux réinvestis au sein de l’entreprise an d’inciter celle-ci à se développer, à accroître ses investissements et à créer des emplois.
Résultats obtenus
La loi de promotion des PME est entrée en vigueur le 01.01.2007.
Cependant, les demandes d’exonération fiscale au titre des béné-ces réinvestis ne pourront être présentées que lors de l’envoi des déclarations d’impôts de l’année civile 2007, de sorte que les premières données statistiques relatives à cette mesure ne seront pas disponibles avant plusieurs années.
Cette mesure fera l’objet d’une première évaluation le 30 juin 2008.
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Coordonnées
Ministère fédéral des Finances
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Charte européenne des petites entreprises
Tax-on-Web, le service en ligne des déclarations d’impôt sur le revenu, a été créé en 2003 an de quitter l’ère du papier pour entrer de plain-pied dans celle de la gestion électronique des données et des déclarations d’impôt.
Le portail entièrement numérisé de Tax-on-web est ouvert non seulement à l’administration mais aussi, depuis 2006, aux experts-comptables et conseillers fiscaux.
Nous ne cessons d’en améliorer d’année en année le fonctionnement an d’en faire surtout un outil convivial.
Réduire l’ampleur des formalités administratives imposées aux contribuables et à l’administration fiscale.
Nous avons tablé sur 50 000 déclarations électroniques la première année.
Ce chire a non seulement été atteint mais multiplié par trois en 2004, puis une nouvelle fois en 2005.
Groupe cible
«Appointés» (salariés, chômeurs, retraités, étudiants…), mais aussi mandataires (experts-comptables, conseillers fiscaux et comptables-scalistes) qui remplissent les déclarations d’impôt de leurs clients.
Ces clients sont souvent des professions libérales
Stratégie de communication
Aches, prospectus, communiqués de presse.
Des tournées de présentation ont été organisées en 2005 et 2006 à l’intention des experts-comptables ,en accord avec leurs fédérations.
Plus de 4 000 experts-comptables s’y sont rendus.
Appréciation par les organisations professionnelles
Les représentants du monde des entreprises ont suivi nos réunions dès le début.
Formalisés par la suite, ces contacts ont débouché sur la signature d’un protocole entre les fédérations et le SPF Finances, puis sur l’instauration de réunions mensuelles.
IAB-IEC (INSTITUT DES EXPERTS-COMPTABLES ET DES CONSEILS FISCAUX) Livornostraat 41 B 1050 BRUXELLES Tél.: +32(0)2 543.74.90 Fax. +32(0)2 543.74.91 Représenté par ErwinVERCAMMEN, vice-président. Courriel: erwin.vercammen@iec-iab.be
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Plus de 720 000 mandataires se sont inscrits.
Plus de 400 000 déclarations d’impôt (sur un total de quelque 650 000 remplies par ce groupe cible) ont été remplies en 2006.
Sélection de bonnes pratiques 2007
Un système complet à l’usage aussi bien de l’administration, comme modèle organisationnel, que du contribuable, comme service supplémentaire.
Objectifs
Orir aux contribuables un accès en ligne aux services des impôts italiens, pour consulter les bases de données disponibles et gérer leurs obligations fiscales, notamment le dépôt de leurs déclarations de revenus.
Vérication plus rapide des déclarations de revenus envoyées par voie électronique.
Le nombre d’erreurs a diminué, passant de 20 % à moins de 3 %, ce qui se traduit par une meilleure utilisation des ressources dont dispose le fisc et par des avantages pour les contribuables, qui n’ont pas à remplir à nouveau leur feuille d’impôt.
Groupe cible
Stratégie de communication
Les organisations professionnelles italiennes ont été systématiquement consultées, conformément à la Charte européenne des petites entreprises.
Résultats obtenus
En 2005, plus de 5 millions de formulaires de déclaration de revenus ont été envoyés par voie électronique, alors que la quantité totale de documents fiscaux reçus par le fisc italien s’élève à plus de 40 millions.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Moins de documents fiscaux sur papier.
Diminue le nombre d’erreurs et le temps de traitement par l’administration.
Permet aux utilisateurs d’avoir accès à l’information et d’obtenir une conrmation concernant le dépôt de leur déclaration fiscale en temps réel.
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Charte européenne des petites entreprises
3.4 Système eTVA (2ième phase)
Après une première phase réservée aux utilisateurs déposant un nombre important de déclarations et/ou disposant d’un logiciel XML de transmission des déclarations dans la forme prescrite, un formulaire PDF avec saisie à l’écran des déclarations à utiliser est désormais disponible.Les petites entreprises intéressées peuvent décharger gratuitement les outils sur internet: browser compatible et version 6.0 ou supérieure de l’Acrobat Reader.
Cette manière de procéder permet au déclarant de télécharger le formulaire de déclaration sur l’écran, de le remplir, de le modier, de le sauver sur ordinateur et de le déposer moyennant le système eTVA.
Le formulaire pour la demande d’autorisation pour le système eTVA nécessaire pour déposer les déclarations périodiques TVA et les états récapitulatifs se trouve sur le site http:// saturn.etat.lu/etva/index.do ou http://www.etva.lu
Après vérication, l’entreprise reçoit un no d’autorisation de l’administration, un no d’identication et un mot de passe.
A partir de ce moment, les déclarations prévues peuvent être déposées par voie électronique.
Simplication pour les assujettis et l’administration.
Le système eTVA fonctionne actuellement sur base volontaire.
L’administration envisage dès 2007 d’augmenter considérablement l’utilisation du système eTVA par des mesures contraignantes.
L’objectif attendu de ces mesures est une utilisation n 2008 du système eTVA par plus ou moins 80% des assujettis inscrits à laTVA. TVA.
Les assujettis et, en particulier les petites entreprises, qui déposent une seule déclaration par mois ou par trimestre.
Durée de la mesure février 2005 - En cours.
Stratégie de communication
Appréciation par les organisations professionnelles
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Gain de temps par rapport à la procédure écrite par courrier postal.
L’encodage et le dépôt peuvent être réalisés 24h/24h.
L’assujetti peut suivre le déroulement de la procédure et,en cas d’erreur,l’administration peut guider plus facilement l’assujetti pour que celui-ci corrige immédiatement le formulaire et le renvoie aussitôt par voie électronique.
Le risque d’encourir une amende pour dépôt tardif est réduit.
Leçons tirées
JosephThill Direction de l’Enregistrement et des Domaines Bureau Central de liaison 13 avenue Guillaume B.P. 31 L-2010 Luxembourg, Luxembourg
Sélection de bonnes pratiques 2007
3.5 Déduction fiscale des bénéces réinvestis par les PME
Les petites et moyennes entreprises peuvent déduire certaines dépenses d’investissement de l’assiette d’imposition de leurs béné-ces. Trois types de dépenses sont concernés, à savoir celles consacrées au cours de l’exercice fiscal à 1) l’acquisition de nouveaux actifs immobilisés (immobilier, équipement et machines, véhicules); 2) la rénovation et la transformation de biens immobiliers; 3) l’acquisition de biens immatériels (propriété intellectuelle).
Seules les entreprises composées exclusivement de personnes physiques peuvent bénécier de ces mesures.
Les déductions ne peuvent être supérieures aux bénéces de l’entreprise avant imposition, avec un maximum de 30 millions de forints par an.
Les travailleurs indépendants dont le revenu est imposé dans le cadre du régime fiscal des succursales peuvent également bénécier de ces dispositions, qui figurent dans la loi LXXXI de 1996 relative à l’impôt des sociétés et à l’impôt sur les dividendes et dans la loi CXVII de 1995 relative à l’impôt sur le revenu des personnes physiques.
Stimuler l’investissement des PME.
Stimuler l’investissement des PME.
Petites et moyennes entreprises.
Stratégie de communication
Appréciation par les organisations professionnelles
Résultats obtenus
Le taux d’imposition des bénéces étant de 16 %, cela représente une exemption globale de 14,8 milliards de forints.
Cette mesure est établie par les lois fiscales élaborées par le ministère des finances et adoptées par le parlement.
Coordonnées
Charte européenne des petites entreprises
3.6 Imposition des bénéces des micro-entreprises
Conformément aux dispositions de la loi roumaine sur le code fiscal, les micro-entreprises bénécient d’un régime d’imposition spécial appelé «impôt sur le bénéce des micro-entreprises».
Les micro-entreprises ont la possibilité de choisir entre un taux unique d’imposition sur le bénéce de 16 % et un taux de 3 % appliqué sur les recettes, quelles que soient leurs sources, à l’exception de celles prévues par la loi.
Objectifs
Réduction de la charge fiscale des PME.
Groupe cible
Les micro-entreprises roumaines remplissant toutes les conditions suivantes au 31 décembre du précédent exercice financier: a) production de biens, prestation de services et/ou commerce; b) eectif de 1 à 9 salariés; c) chire d’aaires inférieur à 100 000 EUR, ou la somme équivalente en RON; d) capital social détenu par des entités autres que l’État, des collectivités locales et des institutions publiques.
Cette initiative a été publiée sur le site web du ministère: www.mnante.ro
Appréciation par les organisations professionnelles
Ce dispositif fiscal a été introduit dans la loi roumaine dans le cadre du code fiscal sur l’initiative des associations professionnelles.
En 2005, près de 60 % des PME ont choisi de payer l’impôt sur le revenu de 3 %. Ce niveau s’est maintenu en 2006.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Ministère des Finances publiques
Sélection de bonnes pratiques 2007
3.7 Taxation des entreprises individuelles au même titre que les sociétés anonymes
Si une personne qui dirige une entreprise répond de ses dettes sans limitations («entreprise individuelle»), les revenus de l’entreprise sont imposés au même taux que l’impôt sur le revenu des personnes physiques.
Seuls les bénéces font l’objet d’une imposition.
Si l’entreprise est une société anonyme, elle est soumise à l’impôt des sociétés, dont le taux est inférieur à celui de l’impôt sur le revenu des personnes physiques.
Le montant de l’impôt des sociétés ajouté à celui de la taxation des dividendes est équivalent au montant de l’impôt sur les personnes physiques.
L’impôt des sociétés est prélevé sur les bénéces, les dividendes sont taxés lors de leur paiement.
Il existe un régime fiscal spécial pour les entreprises individuelles, qui les dispense de l’impôt sur le revenu des personnes physiques.
Ce régime leur permet de bénécier d’un taux d’imposition inférieur, comme si elles étaient des sociétés anonymes, sauf si les bénéces sont aectés à un usage personnel.
Dans ce système, les bénéces aectés à un tel usage sont assimilés à des dividendes.
Permettre de diriger une entreprise sans devoir l’établir comme société anonyme.
Groupe cible
Stratégie de communication
Appréciation par les organisations professionnelles
Cette mesure est mise en œuvre par un acte législatif.
Toutes les parties concernées sont systématiquement consultées avant qu’un projet de loi soit présenté au Parlement.
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Charte européenne des petites entreprises
3.8 Vensoc – Transmission de la déclaration d’impôt sur le revenu des sociétés via Internet
Près de 380 000 entreprises doivent chaque année envoyer une déclaration d’impôt sur le revenu des sociétés.
Elles ont désormais la possibilité de le faire électroniquement, via Internet.
La plupart des utilisateurs concernés sont de petites et moyennes entreprises, souvent représentées par un comptable ou un conseiller fiscal indépendant qui se charge de remplir et d’envoyer la déclaration en leur nom.
Objectifs
Fournir un service de meilleure qualité aux contribuables en leur orant la possibilité de: 1°) préparer leur déclaration d’impôt 7 jours sur 7, 24 heures sur 24; 2°) utiliser pour ce faire des formulaires «intelligents» en suivant des procédures de validation qui réduisent les risques d’erreur; 3°) alléger leur charge administrative.
Mettre sur pied un mode de gestion entièrement informatisé des déclarations d’impôt sur le revenu des sociétés et améliorer ainsi les procédures de travail internes du Service public fédéral.
La rationalisation des flux d’informations transmises par voie électronique permettra d’améliorer le traitement des déclarations d’impôt sur le revenu des sociétés tout en garantissant un haut degré de sécurité et de protection des données.
Groupe cible
Près de 380 000 entreprises doivent chaque année renvoyer une déclaration d’impôt sur le revenu des sociétés.
Dans la plupart des cas, ces entreprises sont représentées par un comptable ou un conseiller fiscal indépendant qui se charge de remplir et d’envoyer la déclaration en leur nom.
Stratégie de communication
L’application étant le plus souvent utilisée par des comptables ou des conseillers fiscaux aliés à des fédérations professionnelles, la communication entourant Vensoc se fait en étroite collaboration avec ces dernières, par exemple par le biais de présentations lors de réunions des fédérations au niveau local.
Appréciation par les organisations professionnelles
Les fédérations nationales ont signé un protocole de coopération avec le Service public fédéral des finances.
Tous les mois, une réunion ocielle est organisée avec leurs représentants pour faire le point sur l’évolution de l’application.
Résultats obtenus
Durant l’exercice d’imposition 2005, l’application n’a fait l’objet que d’une communication très limitée, de sorte que seul un très petit nombre d’utilisateurs (7 884) y ont eu recours.
Les choses ont changé lors de l’exercice 2006, avec la mise en place de la coopération avec les fédérations professionnelles, ce qui a fait monter le nombre de déclarations électroniques à 32 914 (sur un total de 380 000).
C’est dire si le soutien continu de ces fédérations est un facteur déterminant du succès de l’application.
Évaluation
Nous tablons sur plus de 10 % pour le deuxième exercice d’imposition.
En quoi cette mesure est-elle meilleure que d’autres?
- Accès 7 jours sur 7 et 24 heures sur 24;- possibilité de joindre des annexes en format PDF;- transactions sécurisées avec accusé de réception électronique;- aide en ligne.La conception de cette application s’est traduite par un excellent rapport coût/bénéces grâce à l’utilisation de technologies tirées d’autres projets (ex.: formulaires intelligents en format pdf)ou de langages de programmation libres et au respect d’une conception cadre.
Leçons tirées
Le succès de l’initiative repose en grande partie sur la coopération instaurée avec les représentants des fédérations professionnelles.
C’est dire si leur soutien est crucial.
Par ailleurs, toute application doit faire l’objet de tests de grande envergure.
L’aide en ligne et l’achage de messages d’erreur augmentent le caractère convivial de l’application.
Les utilisateurs ont cependant besoin de temps pour s’accoutumer et se fier à cette nouvelle procédure.
Sélection de bonnes pratiques 2007
Mise en œuvre d’une structure associative, soutenue par l’administration scale, qui met à la disposition des petites entreprises un outil de gestion intégrant des activités de formation (gestion d’entreprise, réglementation fiscale et sociale, données économiques) et la fourniture d’un rapport d’analyse économique et financière de l’entreprise (comprenant une évaluation de son secteur d’activité).
Les sociétés qui adhèrent à ce système bénécient d’avantages fiscaux.
Assurer le développement continu de l’entreprise au travers de ces associations. Améliorer la connaissance de la situation économique des petites entreprises.
Aider les petites entreprises à améliorer leur gestion.
Leur fournir des outils de décision.
Soutenir la prévention des risques fiscaux.
Permettre aux petites entreprises d’accéder à tout moment à leurs données économiques et financières à l’aide d’un système informatique.
Couverture nationale au travers d’associations départementales ou régionales.
Petites entreprises actives dans les secteurs de l’artisanat, du commerce, de l’agriculture, des métiers et des petites industries.
Communication organisée par le ministère des finances et par les organisations fondatrices des associations.
Ces structures associatives sont créées par des organisations de consultance et des professionnels des diérents secteurs d’activité.
Fin 2006, l’Alsace comptait 18 000 entreprises ayant adhéré à ce mouvement associatif.
En quoi cette mesure est-elle meilleure que d’autres?
Elle combine les avantages fiscaux et les ressources fournies par ces structures.
Le coût d’adhésion est minime au regard des prestations fournies (entre 100 et 200 euros par an).Vaincre la méance des entreprises à l’égard de ce système, compte tenu de la sensibilité des données communiquées.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Charte européenne des petites entreprises
3.10 Système électronique de déclaration fiscale
Un système électronique de déclaration fiscale a déjà été mis en place en 2001.Toutefois, il fallait jusqu’il y a peu fournir en plus à l’administration fiscale nationale des déclarations sous forme écrite.
Depuis mars 2006, l’obligation de présenter des déclarations sous forme écrite, en plus de la déclaration électronique, a été supprimée.
Désormais, les entreprises peuvent transmettre leurs déclarations uniquement au format électronique.
Faciliter la procédure de déclaration fiscale.
Les entrepreneurs peuvent désormais transmettre près de 90 % des formulaires de déclaration fiscale par voie électronique (sans avoir à les transmettre également sous forme écrite).
Groupe cible
Stratégie de communication
Appréciation par les organisations professionnelles
Résultats obtenus
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Ce système électronique de déclaration permet aux entrepreneurs de transmettre leurs formulaires d’impôt par voie électronique alors même qu’aucune signature électronique ocielle n’a encore été instaurée au niveau national, étant donné que le système de l’administration fiscale permet de fournir gratuitement à chaque entreprise une signature sous la forme d’un code spécial.
Leçons tirées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Courrier électronique: agnese.grinberga@vid.gov.lv
Sélection de bonnes pratiques 2007
AUTRES DOMAINES DE LA CHARTE
Autres domaines de la charte
La charte invite les États membres et la Commission à prendre des mesures dans dix domaines an de soutenir les petites entreprises, notamment en améliorant leur cadre législatif et administratif.
Parmi ces dix domaines, trois constituent des priorités pour l’exercice 2006-2007:
1) Enregistrement moins coûteux et plus rapide, notamment via des guichets uniques (ligne d’action 2 de la charte)
2) Améliorer l’accès en ligne (administration en ligne) (ligne d’action 5 de la charte)
3) Fiscalité (partie de la ligne d’action 7 de la charte)
Les chapitres précédents présentent une sélection de bonnes pratiques retenues dans ces domaines.
Toutefois, de nombreuses autres bonnes pratiques ont été relevées dans d’autres domaines de la charte.
Le présent chapitre souligne les bonnes pratiques dans les domaines suivants:
Éducation et formation à l’esprit d’entreprise (ligne d’action 1 de la charte)
Meilleure législation et meilleure réglementation (ligne d’action 3 de la charte)
Accessibilité des aptitudes (ligne d’action 4 de la charte)
Mieux valoriser le marché unique (ligne d’action 6 de la charte)
Questions financières (partie de la ligne d’action 7 de la charte)
Renforcer la capacité technologique des petites entreprises (ligne d’action 8 de la charte)
Des modèles de commerce électronique qui ont fait leurs preuves et un soutien de qualité aux petites entreprises (ligne d’action 9 de la charte)
Développer, renforcer et rendre plus ecace la représentation des intérêts des petites entreprises au niveau de l’Union et au niveau national (ligne d’action 10 de la charte)
Charte européenne des petites entreprises
Organisée avec le soutien du ministère fédéral de l’Économie et du travail et de la Chambre économique autrichienne, la première édition de la «Kinder Business Week» s’est déroulée à Vienne, dans les locaux de la Chambre économique autrichienne, pendant les vacances d’été 2006.
Pendant une semaine, une cinquantaine de chefs d‘entreprise venant de tous les horizons ont ainsi partagé leur expérience professionnelle avec des jeunes âgés de 8 à 13 ans, dans le cadre de conférences et d’ateliers.
Objectifs
Donner un éclairage concret sur le monde des entreprises et les plans de carrière envisageables.
Apporter aux jeunes des témoignages directs sur la réussite de chefs d‘entreprise émérites.
Démontrer que l’entreprenariat est un univers qui associe responsabilités, créativité et épanouissement personnel.
La première édition de la «Kinder BusinessWeek», qui a réuni pendant cinq jours une cinquantaine de chefs d‘entreprise et un bon millier d’enfants, a été un grand succès, comme le montrent les réactions recueillies auprès des chefs d’entreprise, des parents et des enfants.
La quasi-totalité des chefs d‘entreprise ont promis de revenir lors de la prochaine édition, qui se déroulera du 23 au 27 juillet 2007.
Enfants âgés de 8 à 13 ans et leurs parents.
Du 24/7/2006 au 28/7/2006 - Une nouvelle édition de la «Kinder Business Week» sera organisée en 2007.
Stratégie de communication
Conférence de presse à la Chambre économique autrichienne.
Articles dans la presse, reportages télévisés.
Une collaboration avec une chaîne de radio sera également instaurée en 2007.
Appréciation par les organisations professionnelles
Résultats obtenus
Sur les 200 enfants interrogés à l’issue de cette première édition, 84 % se disent prêts à recommander l’expérience à leurs amis.
En quoi cette mesure est-elle meilleure que d’autres?
Cet événement permet un échange direct entre les chefs d’entreprise et les enfants.
Leçons tirées
Aspect pédagogique: dire clairement aux chefs d’entreprise qu’ils doivent faire activement participer les enfants.
Vade-mecum: les présentations des entrepreneurs et les leçons figurant dans le vade-mecum doivent, dans la mesure du possible, être rédigées dans un langage accessible à un jeune public.
Cadeaux distribués par les chefs d’entreprise: la «Kinder Business Week» ne doit pas servir de tribune de promotion.
Coordonnées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Sélection de bonnes pratiques 2007
Flying Start Online est une communauté web destinée aux étudiants et aux diplômés, orant à ses membres un accès à des tuteurs, à des experts et à des spécialistes pour les aider à lancer leur entreprise.
Un correspondant spécialisé, présent dans chaque université britannique, joue le rôle d’interlocuteur principal pour les entreprises et de tuteur personnel auprès des étudiants et des diplômés.
En outre, des réunions d’une journée sont organisées dans toutes les régions du Royaume-Uni et accueillent des ateliers pratiques sur tous les aspects de la création d’entreprise.
Enn, des «Business Readiness Programmes» (programmes de préparation à la création d’entreprises), d’une durée de 12 mois, sont proposés dans les domaines généraux, créatifs et sociaux.
Un nouveau programme Flying Start, destiné aux entreprises sociales travaillant dans le domaine de la santé, vient juste d’être lancé. Sa durée est de 12 mois également.
Ce programme s’accompagne d’un tutorat en ligne disponible tout au long des 12 mois et de réunions de suivi organisées chaque trimestre.
De plus amples informations sont disponibles sur le site www.yingstart-ncge.com.
Encourager un plus grand nombre de jeunes diplômés et d’étudiants de l’enseignement supérieur à créer une entreprise ou à se mettre à leur compte.
Quatre programmes Flying Start ont débuté, avec quelque 253 participants.
L’objectif est d’élargir considérablement cette cible.
Les étudiants et les personnes diplômées depuis 5 ans maximum.
Avril 2005 - En cours.
Stratégie de communication
Chaque établissement d’enseignement supérieur (le Royaume-Uni en compte 135) est membre de la communauté Flying Start Online.
Ce réseau est le principal vecteur de diusion des informations relatives au programme de soutien.
D’autres organisations d’aide sont également membres du réseau, notamment Business Link et des institutions publiques telles que le ministère du commerce et de l’industrie, l’Oce des brevets et l’administration fiscale britannique (Her Majesty’s Revenue and Customs).
Appréciation par les organisations professionnelles
Les agences de développement régional participent activement à l’organisation des réunions.
C’est la Royal Society for the encouragement of Arts, Manufactures and Commerce (RSA) qui gère le «Business Readiness Programme» (programme de préparation à la création d’entreprise) destiné aux diplômés du secteur de la création.
Résultats obtenus
Depuis janvier 2005, plus de 5 500 étudiants et personnes diplômées ont assisté aux réunions Flying Start.
Depuis juin 2005, 3 300 étudiants et diplômés ont adhéré à la communauté en ligne.
50 % des entreprises qui ont suivi le programme de préparation à la création d’entreprise Flying Start 2005, organisé en juillet 2005, sont aujourd’hui en activité.
Évaluation
36 % de ceux qui ont assisté à une réunion envisagent de créer une entreprise pendant leur parcours universitaire.
70 % des participants ont déclaré que le fait d’assister à une réunion les a encouragés à créer leur propre entreprise.
En quoi cette mesure est-elle meilleure que d’autres?
Flying Start travaille en étroite collaboration avec tous les acteurs de l’enseignement supérieur.
Ce programme destiné aux étudiants/diplômés de toutes les facultés accepte toutes les entreprises, quelles que soient leur perspectives d’évolution et leur taille, ce qui signie qu’il soutient aussi bien les travailleurs indépendants que les entreprises à forte croissance.
Il ore un point de contact centralisé, avec des interlocuteurs précis dans chaque université et dans chaque région, qui connaissent les aides aux entreprises disponibles localement.
La principale diculté a été de garantir la participation de tous les établissements d’enseignement supérieur à cette communauté web.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Charte européenne des petites entreprises
1,2,3,GO, concours interrégional de plans d’aaires, propose un accompagnement gratuit grâce à un réseau de 280 consultants qui aident les jeunes entrepreneurs innovants à rédiger un plan d’aaires.
Tout jeune entrepreneur porteur d’une idée innovante qui souhaite créer une entreprise dans la Grande région (Belgique francophone, Luxembourg, Lorraine, Sarre et région deTrèves) peut s’inscrire sur le site de 1,2,3,GO.
L’inscription au concours est validée par un comité de trois personnes, dont une originaire d’une autre région que celle d’où le projet est issu.
Les meilleurs plans sont récompensés par des prix allant de 1 000 à 10 000 EUR.
Objectifs
Permettre à davantage d’entrepreneurs de rédiger de bons plans d’aaires, avec le soutien de notre réseau multilingue de consultants professionnels.
Améliorer les eets de synergie entre les diérents pays de la Grande région. Encourager les entrepreneurs à s’implanter dans la Grande région.
Aider les entrepreneurs lors de la délicate phase de lancement de leur jeune entreprise, qui voit de nombreux candidats renoncer.
Groupe cible
Stratégie de communication
Site web, portails interrégionaux, annonces à la radio.
Articles dans la presse quotidienne et économique, en français et en allemand pour que toute la Grande région puisse être informée.
Brochures et aches dans les universités, les centres de recherche et les instituts consacrés à la création d’entreprise.
Très connu dans les pays de la Grande région, le concours est en train de devenir un label.
Appréciation par les organisations professionnelles
Résultats obtenus
Résultats au bout de 6 années:- Création de près de 30 entreprises par an dans la Grande région- Création de 140 emplois par an- 1 618 projets inscrits sur le site web- 685 projets autorisés à participer au concours- 169 projets récompensés.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Le point fort est le caractère interrégional du concours: des ressortissants de quatre pays diérents travaillent ensemble dans deux langues (le français et l’allemand), voire trois (l’anglais).
Grâce au réseau mis en place entre les régions, les entrepreneurs peuvent créer un bureau dans une autre région.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Aucune source d’inspiration. 1,2,3,Go est un projet original.
Sélection de bonnes pratiques 2007
4.4 Emprendemos Juntos (Nous sommes tous entrepreneurs)
Toutes les communautés autonomes (gouvernements régionaux) d’Espagne célébreront une «journée de l’entrepreneur» sur leur territoire en mai.
Le projet s’achèvera par une réunion nale organisée par la direction générale espagnole des PME à Madrid, avec la participation de toutes les organisations qui ont permis la mise en œuvre du projet Emprendemos Juntos.
Promouvoir l’esprit d’entreprise et améliorer l’image des chefs d’entreprise dans la société.
Un évènement majeur mettant en avant le rôle des chefs d’entreprise.
Il fera intervenir non seulement les gouvernements régionaux, mais aussi les autorités locales, les institutions financières, les universités, les organisations professionnelles et toute personne travaillant en faveur de l’entreprenariat.
Groupe cible
Les gérants de sociétés existantes qui cherchent à développer leur entreprise. Les personnes qui ne sont pas encore des entrepreneurs, telles que les jeunes, les étudiants, les chercheurs, les écoles, les professionnels actifs, les femmes et les demandeurs d’emploi, les entreprises qui souhaitent devenir des sociétés à responsabilité limitée.
Stratégie de communication
Une campagne publicitaire à l’échelle nationale organisée par le ministère de l’Industrie, du Tourisme et du Commerce, incluant diérentes «journées de l’entrepreneur» par région selon un calendrier déterminé. Un site Web.
Appréciation par les organisations professionnelles
Aucune organisation professionnelle n’a été consultée formellement ou directement, mais les chefs d’entreprise suivants ont participé à l’organisation de la «journée de l’entrepreneur» :
Résultats globaux de l’édition 2006 dans l’ensemble du pays:
–Participation: 21 959 personnes - Activités: 654 - Intervenants: 900 - Organisations participantes: 511 - Couverture médiatique: 628 articles ou encarts dans la presse – 4 668 publicités à la radio, à la télévision ou au cinéma – 3 639 autres mesures publicitaires – 40 publicités virtuelles.
En quoi cette mesure est-elle meilleure que d’autres?
Le projet a favorisé une coopération étroite entre les autorités (centrales, régionales et locales), ce qui a contribué à développer un esprit de coopération, de compétitivité et d’autocritique.
La poursuite du projet permettra d’améliorer encore l’organisation et par conséquent la qualité des services fournis aux entrepreneurs.
Le projet a également permis de développer des liens avec le secteur privé (associations professionnelles et financières).
Leçons tirées
Direction générale des petites et moyennes entreprises – Ministère de l’Industrie, du Tourisme et du Commerce
Des dicultés dues à la nécessité d’assurer la coordination de secteurs très diérents au sein du même projet, pour trouver un juste équilibre entre intérêt commun et initiative personnelle, tout en combinant les forces présentes.
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
En 2002, l’agence pour le développement local du conseil municipal de Barcelone a eu l’idée d’une «journée de l’entrepreneur» et l’a soumise au comité pour le développement économique urbain d’Eurocités (association de villes européennes), qui à son tour l’a présentée à la Commission européenne.
En 2003, la Commission a adopté l’initiative, qui a été incluse dans son plan d’action «Programme européen en faveur de l’esprit d’entreprise 2004».
Le soutien de la Commission et le succès de l’initiative de Barcelone ont incité la direction générale espagnole des PME à l’étendre à tout le pays.
Charte européenne des petites entreprises
4.5 Des services administratifs simpliés et tournés vers le client
An de faciliter la fourniture de services administratifs aux citoyens et aux entreprises, la Bulgarie a mis en œuvre l’«ordonnance sur les règles générales relatives à l’organisation de la fourniture de services administratifs».
Cette ordonnance établit entre autres les principes obligatoires suivants: égalité d’accès aux services et aux informations; multiplicité des possibilités d’accès; coordination et interaction avec toutes les parties engagées dans l’amélioration de la fourniture de services administratifs;
En outre, la mise en œuvre du principe du «guichet unique» est obligatoire: les administrations doivent fournir à l’utilisateur l’intégralité des documents nécessaires, y compris ceux qui sont délivrés par d’autres administrations.
Améliorer et rendre plus ecace la fourniture de services administratifs.
Amélioration de la qualité de la fourniture de services administratifs.
Entreprises et particuliers.
Stratégie de communication
Appréciation par les organisations professionnelles
Des représentants de plusieurs administrations, du médiateur national, d’ONG et d’organisations professionnelles (chambre bulgare de commerce et d’industrie, Business Industry Capital) ont participé au groupe de travail chargé d’élaborer l’ordonnance.
Personnes de contact: Beata Papazova, chambre bulgare de commerce et d’industrie. www.bcci.bg e-mail: eic@bcci.bg Soa, 9 Iskur Str. Bulgarie;Krasen Stanchev – Institute for Market Economics www.ime.bg e-mail: mail@ime.bg Soa, 61 Patriarh Evtimii Blvd. Bulgarie.
Résultats obtenus
Les réponses aux demandes reçues par courrier postal ou électronique sont communiquées dans les sept jours suivant leur réception.
S’il est souhaitable d’eectuer une vérication sur place ou de recueillir l’opinion d’une autre autorité administrative, les réponses sont communiquées dans les deux semaines.
Évaluation
Selon l’enquête réalisée en novembre 2006, 68 % des clients sont satisfaits de la fourniture des services administratifs. En 2006, 86 % des administrations ont été évaluées.
Ce pourcentage devrait être porté à 95 % en 2007.
En quoi cette mesure est-elle meilleure que d’autres?
Les administrations mènent régulièrement des enquêtes sur le niveau de satisfaction des utilisateurs de leurs services.
Pour la première fois, il est obligatoire de fournir des informations aussi bien en bulgare qu’en anglais dans les bâtiments administratifs et, si possible, dans une autre langue ocielle de l’Union européenne.
Leçons tirées
Coordonnées
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Ministère de la fonction publique et de la réforme administrative 1 Aksakov Str., Soa 1000, Bulgaria
Les normes communes pour la fourniture de services administratifs sont en partie inspirées de l’expérience maltaise.
Sélection de bonnes pratiques 2007
4.6 “Austria service”– Guichet administratif unique destiné aux entreprises artisanales de Haute Bavière opérant également en Autriche
Guichet unique pour les entreprises aliées à la Chambre de commerce et d’industrie: fourniture d’informations, assistance-conseil individuelle, accompagnement personnalisé et aide à la formulation de demandes d‘attestation d’expérience professionnelle ou de validation des qualications pour l’Union européenne.
Les entreprises s’adressent à un point de contact unique qui leur fournit les premiers conseils, les renseigne de manière détaillée dans certains domaines, y compris le droit du travail, les aide à adresser des demandes de reconnaissance valables dans l’EEE et à s’aquitter des principales formalités juridiques en vigueur en Autriche (législation sociale, fiscalité, etc.).
L’attestation européenne requise à titre de preuve des qualications et de l’expérience professionnelle est directemnet délivrée par le bureau de conseil en commerce extérieur, sans transmission du dossier au registre des sociétés du secteur artisanal, comme c’était le cas précédemment.
Les entreprises se voient également remettre des formulaires gratuits de demande pour le ministère autrichien des Aaires économiques.
Objectifs
Faciliter la fourniture de services transfrontaliers à l’intérieur du marché unique européen et aider les entreprises à satisfaire à ses multiples réglementations.
Regrouper tous les services de conseil et d’information ainsi que les demandes d’attestations européennes au sein d‘un centre unique dédié aux entreprises implantées en Haute Bavière et opérant en Autriche.
Amélioration de la coopération transfrontalière entre les pouvoirs publics et les chambres de commerce et d’industrie; bénéces durables pour les entreprises artisanales de Haute Bavière ayant recours à ces services.
Entreprises artisanales implantées en Haute Bavière et opérant également en Autriche.
Journées d’information, fiches de renseignements, brochures, sites web et newsletter.
Appréciation par les organisations professionnelles
Résultats obtenus
Réduction sensible du délai de traitement des demandes de reconnaissance dans l’EEE (sachant que le ministère autrichien des Aaires économiques à Vienne dispose d’un délai légal de quatre mois pour examiner les demandes). Le délai est ramené à deux ou trois semaines.
Le temps ainsi économisé est particulièrement précieux pour les entreprises artisanales car celles-ci reçoivent souvent d’Autriche des commandes assorties de délais très courts, ce qui ne leur laisse que très peu de temps pour accomplir leurs formalités et leurs tâches administratives.
Coopération étroite et fructueuse entre Vienne et Munich.
Retour d’information régulierde la part des entreprises. Il n’y a pas d’évaluation systématique.
En quoi cette mesure est-elle meilleure que d’autres?
Éventail complet de prestations (guichet unique).
Service gratuit pour les entreprises aliées à la Chambre de commerce et d’industrie.
Leçons tirées
Euro Info Centre à Munich, Chambre des métiers de Munich et de Haute Bavière
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Charte européenne des petites entreprises
4.7 Création d’un fonds de fonds public de capitalrisque
L’Agence lettone de garantie (LGA) fait fonction de «fonds de fonds», investissant plus de 14,5 Mio € dans les trois fonds de capitalrisque créés.
75 % de ce montant proviennent des Fonds structurels européens et 25 % du budget national letton.
Outre le nan-cement public, les fonds ont récolté 15 Mio supplémentaires auprès du secteur privé.
Le secteur public crée l’environnement propice à l’investissement et fixe les règles, tandis que le secteur privé décide des entreprises bénéciaires. Cette organisation maintient l’État à l’écart de tout investissement sur le marché.
Objectifs
Le financement par capitalrisque au stade de démarrage est presque inexistant en Lettonie, puisque les sept ou huit fonds de capitalrisque actuels se consacrent essentiellement aux projets de développement de plus grande ampleur nécessitant un investissement de plus d’un million d’euros.
Outre la diculté d’accès au financement pour les PME, on observe également parmi les entreprises une connaissance limitée des ressorts permettant d’attirer plus ecacement les financements en général, et les fonds de capitalrisque en particulier.
Pour résoudre ces problèmes, le ministère letton de l’économie a conçu un régime d’aide national pour le capital-risque, mis en œuvre par la LGA.
Cette dernière est elle-même une institution soutenue par l’État qui, en plus de faire oce de «fonds de fonds» dans le cadre du régime d’aide national par capital-risque, fournit également des garanties de crédit aux PME en Lettonie.
Création de trois fonds de capital-risque, attraction d’investisseurs institutionnels, 40-50 investissements de capitalrisque jusqu’en août 2008.
Les PME à fort potentiel de croissance.
Durée de la mesure
Août 2005 - Les fonds cessent d’investir en août 2008, les sorties se font jusqu’en avril 2013.
Stratégie de communication
Appréciation par les organisations professionnelles
Trois fonds ont été créés avec un capital total de 30 millions d’euros.
Évaluation
En quoi cette mesure est-elle meilleure que d’autres?
Leçons tirées
Coordonnées
Courrier électronique: krisjanis.zarins@lga.lv
Sélection de bonnes pratiques 2007
4.8 UK High Technology Fund (Fonds britannique pour la haute technologie)
Le UK High Technology Fund (Fonds britannique pour la haute technologie) est un «fonds de fonds» qui investit, non pas directement dans des sociétés de haute technologie, mais plutôt dans des sociétés de capitalrisque intervenant sur le marché de la haute technologie.
Objectifs
Le UK High Technology Fund a pris la forme d’un «fonds de fonds» pour encourager les institutions à investir dans de nouvelles sociétés de capitalrisque spécialisées dans la haute technologie et renforcer les financements destinés aux entreprises de technologie.
Une fois le UK High Technology Fund dissous, le rendement commercial distribué aux «nouveaux» investisseurs institutionnels devrait les encourager à se maintenir sur le marché.
La valorisation des fonds des «nouveaux» investisseurs institutionnels, complétant l’investissement public dans ce secteur clé.
Les PME de haute technologie en phase de démarrage disposent de fonds plus importants et peuvent réaliser des investissements conséquents.
Encourager les nouveaux investisseurs institutionnels en les incitant à investir dans les sociétés de capitalrisque spécialisées dans la haute technologie; pour les sociétés de haute technologie en phase de démarrage, augmenter le montant des financements disponibles.
Le UK High Technology Fund (Fonds britannique pour la haute technologie) a été créé en 1999 - En cours.
Stratégie de communication
Les entreprises, autres que les fonds de capital-risque, ignorent l’existence du UK High Technology Fund ou n’y ont pas recours. Les PME obtenant un investissement reçoivent leurs financements par le biais de l’un des neuf fonds émetteurs dans lesquels le Fonds britannique a investi.
La décision d’investissement prise par le fonds émetteur et les demandes des PME enquête d’investissement se font conformément aux mécanismes du marché.
Coordonnées disponibles sur demande.
Résultats obtenus
Les 20 millions de livres sterling de financement public ont attiré 106 millions de livres sterling de «nouveaux» investissements institutionnels, ce qui a permis au UK High Technology Fund de peser 126 millions de livres sterling.
Le Fonds a été entièrement engagé, avec 124 millions de livres sterling répartis entre neuf fonds en 2002.
À la n décembre 2005, 100 millions de livres sterling ont été investis dans un portefeuille de 226 sociétés.
Évaluation
Une évaluation de cette mesure reste à réaliser.
En quoi cette mesure est-elle meilleure que d’autres?
Coordonnées
Ministère du commerce et de l’industrie
Elle permet au secteur public de tirer prot de nouveaux investissements privés dans un secteur de l’économie indispensable pour assurer une croissance continue et renforcée.
Diérents problèmes relatifs à l’information sur les aides d’État ont dû être surmontés.
Charte européenne des petites entreprises
À l’aide d’une procédure normalisée, le centre pour l’innovation recueille les idées créatives des PME, des universités et des instituts de recherche.
Il vérie que les soumissions ne violent pas de droits de propriété intellectuelle et évalue leur potentiel sur le marché international. Les projets sélectionnés bénécient alors d’un soutien adapté à leur phase de développement (transfert technologique, assistance à la gestion, création d’entreprise, médiation avec les investisseurs, coordination du financement du projet, etc.).
Ces activités s’inspirent de bonnes pratiques américaines et européennes.
À l’origine, elles étaient gérées par un groupement (INNOCHIC) créé en 2003.
Une société de capitaux (ValDeal ZRt.) a été fondée en 2006 pour étendre ces activités.
D’abord limitée à la région centrale de la Hongrie, cette initiative couvre aujourd’hui tout le pays.
Le financement provient en majeure partie de fonds privés, le gouvernement hongrois apportant son soutien à hauteur de 5 à 10 % du coût total.
Présenter des produits hongrois dotés d’un potentiel international; mieux exploiter les idées innovantes et les résultats de la recherche.
Groupe cible
Mars 2003 - Décembre 2005.
Stratégie de communication
Des représentants de CHIC ont rempli des questionnaires à la demande du ministère des aaires économiques et des transports.
Le groupement INNOCHIC a évalué quelque 150 projets jusqu’en décembre 2005 et en a géré dix à ce jour.
Évaluation
L’initiative a largement évolué: groupement peu structuré à l’origine, c’est aujourd’hui une société de capitaux très organisée.
Les procédures ont-elles aussi évolué: à la recherche aléatoire d’idées se sont substituées des relations contractuelles fondées sur une méthodologie normalisée de sélection d’idées innovantes.
En quoi cette mesure est-elle meilleure que d’autres?
Le groupement rassemble un large éventail de compétences en matière de gestion de l’innovation. Il a proposé dès son lancement un format novateur et ecace.
Grâce aux financements privés, la prise de décision est rapide et les meilleurs projets sont sélectionnés en fonction du marché.
Leçons tirées
Connaissances insusantes et approches inadéquates des PME; stratégies décientes des universités et des instituts de recherche en matière de propriété intellectuelle; méconnaissance de l’entreprise chez les chercheurs et les universitaires, et méance initiale; manque de mécanismes de soutien, rareté des investisseurs en capitalrisque (capital d’amorçage et de pré-amorçage, investisseurs providentiels).
Cette mesure s’inspire du projet d’un État membre ou du projet Best suivant:
Coordonnées
Sélection de bonnes pratiques 2007
Ce projet, qui en est encore à la phase pilote, consiste en un fonds de garantie ayant pour vocation d’assumer, contre commission, la totalité du risque d’insolvabilité encouru par les banques qui accordent des microcrédits.
Le fonds est garanti par deux banques spécialisées dans le développement (la banque GLS et le KfW, la Banque de crédit pour la reconstruction qui bénécie de la garantie de l’État), ainsi que par deux ministères allemands, le ministère de l’Économie et de la technologie et le ministère du Travail et des aaires sociales.
Pour pouvoir bénécier du fonds, les banques doivent travailler de pair avec un établissement régional de microcrédit (par exemple un incubateur d’‘entreprises) accrédité par l’Institut allemand de la micronance (DMI), un organisme qui défend les intérêts de 54 établissements de microcrédit.
L’établissement de micronance joue le rôle de conseiller et évalue le modèle d‘aaires de l’entreprise candidate.
Si celui-ci est jugé viable, il recommande l’octroi d‘un prêt par la banque partenaire. Le prêt étant garanti à 100 % par le fonds de micronance, la banque suit généralement la recommandation émise.
Les établissements de microcrédit se chargent également, pour le compte des prêteurs, des relations avec les entreprises débitrices après l’arrivée à échéance du contrat de prêt, y compris le suivi des créances douteuses.
Les banques se voient ainsi libérées d’une bonne partie des frais administratifs liés à la gestion des prêts.
En contrepartie du service de garantie, la banque verse au fonds de micro-nance une commission qu’elle prélève sur ses revenus d’intérêts.
La responsabilité des établissements de microcrédit est engagée vis-à-vis du fonds de micronance à hauteur des 20 premiers pour cents en cas de non remboursement des prêts qu’ils ont recommandés.
Objectifs
Permettre aux jeunes entreprises d‘obtenir plus facilement des prêts d’un montant peu élevé.
Améliorer les conditions d’accès – aujourd’hui très inégales – au microcrédit.
Le fonds coopère actuellement avec huit établissements de microcrédit et une banque.
Certains établissements de microcrédit sont en cours d’accréditation par le DMI, d’autres ont d’ores et déjà manifesté leur intérêt pour le projet.
Le fonds est actuellement doté d’un capital de 2 millions d‘euros.
Une fois pleinement opérationnel, il devrait être en mesure de garantir environ 200 prêts d’une valeur moyenne de 5 000 euros chaque année.
L’objectif visé est d’asseoir à terme la notoriété du projet en tant que service spécialisé.
Groupe cible
Entreprises nouvellement créées ayant des besoins en financement modestes (n’excédant pas 10 000 euros) et privées d’accès aux financements bancaires traditionnels.
Stratégie de communication
Communiqués de presse, pages web.
Le DMI assure la promotion du concept auprès des établissements de microcrédit intéressés.
Résultats obtenus
Évaluation
Coordonnées
Conditionnement du financement à des services d’assistance-conseil tout au long du processus d’octroi de prêt. Cet accompagnement vise à augmenter les chances de succès des entreprises financées et, partant, à accroître les probabilités de remboursement. 2.
Engagement immédiat de la responsabilité de l’établissement de microcrédit ayant recommandé le prêt en cas de cessation de paiement. Cette mesure incite les établissements à ne recommander que le financement de projets réellement porteurs.
Charte européenne des petites entreprises
Commission européenne
Charte européenne des petites entreprises – Sélection de bonnes pratiques 2007
Luxembourg: Oce des publications ocielles des Communautés européennes
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Vous trouverez les publications de l’Oce des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Un marché unique pour les marchandises
La libre circulation des marchandises est l’une des quatre «libertés» instaurées par le traité de Rome.
Les autres concernent les personnes, les services et les capitaux.
Les «marchandises» couvrent un large éventail de produits comprenant les produits énergétiques (par exemple, le gaz et l’électricité), industriels, agricoles, alimentaires et bien d’autres encore.
Les marchandises doivent pouvoir circuler, être achetées et vendues librement à travers l’Union européenne, sans être soumises à des procédures d’homologation onéreuses et fastidieuses, à des tests inutiles ou à d’autres restrictions injustifiées.
Les États membres contrôlent la facilité avec laquelle les marchandises franchissent leurs frontières, mais c’est à la Commission européenne qu’il incombe de s’assurer qu’en ce faisant, ils respectent le droit communautaire.
Les avantages
Un marché où il est facile d’acheter et de vendre des produits à travers l’Union européenne est tout bénéfice pour les consommateurs, qui disposent ainsi d’un plus grand choix de produits dans les magasins, à des prix souvent plus bas, car plus le choix est large, plus la concurrence pour attirer le client est forte.
La plupart de nous trouve cela tout naturel.
Beaucoup sont tout simplement trop jeunes pour se rappeler à quoi ressemblaient les rayons des supermarchés il y a trente ou quarante ans.
Mais même ceux qui sont suffisamment âgés pour s’en rappeler ont tendance à ne pas se rendre compte de l’ampleur du changement qui a eu lieu, parce qu’il s’est opéré de façon si progressive, si graduelle.
Pourtant, aujourd’hui, nous trouvons tous naturel de pouvoir acheter dans nos magasins de proximité nos pâtes italiennes préférées, notre fromage français favori ou notre bière belge de prédilection.
Il en va de même pour les produits non alimentaires.
Si nous regardons autour de nous à la maison, il y a des chances que nous trouvions un poste de télévision fabriqué aux Pays-Bas, une machine à laver venant d’Allemagne ou des meubles en provenance de Suède.
La libre circulation des marchandises présente également un avantage pour l’économie européenne, qui a besoin d’un vaste marché sainement compétitif pour prospérer.
Les marchandises représentent environ 75 % du commerce intracommunautaire.
La création d’un véritable marché européen unique viable pour les marchandises permet aux entreprises de l’Union européenne de se doter de la plateforme locale dont elles ont besoin pour prospérer et être compétitives sur la scène internationale, en attirant les investissements et en créant des emplois.
En fin de compte, tous les Européens profitent de cette croissance, en bénéficiant d’emplois mieux rémunérés et – tout aussi important – d’une plus grande sécurité d’emploi.
957730_fiches-FR-01.indd
957730_fiches-FR-01.indd 11
De nouveaux textes de loi seront nécessaires, pour que le corpus de règles dont nous disposons soit révisé, simplifié et amélioré.
Moins de propositions seront faites dans les domaines où la Communauté n’a pas encore légiféré. En revanche, l’accent est de plus en plus mis sur l’amélioration du fonctionnement du corpus de règles en place.
Dans certains domaines, comme le secteur automobile, la marge de simplification peut être considérable.
Mais il y a un autre changement qui impose à la Commission, responsable de la gestion du marché unique, de modifier son approche: ce ne sont pas seulement les marchandises qui évoluent au fil du temps – la façon dont le marché fonctionne évolue elle aussi.
Jusqu’ici, c’était généralement les entreprises implantées dans un État membre voulant vendre leurs marchandises dans un autre État membre qui rencontraient des problèmes au niveau de la libre circulation des marchandises.
Aujourd’hui, avec l’expansion des achats transfrontaliers (facilités par l’introduction de l’Euro et la popularité croissante de l’internet), c’est de plus en plus le consommateur qui se heurte à ce genre de problèmes.
Il peut s’agir d’un particulier qui essaye de faire un achat pour son propre usage ou d’une petite ou moyenne entreprise qui cherche à s’approvisionner en matériaux ou en pièces détachées.
Les difficultés rencontrées ne tiennent pas tant aux caractéristiques techniques du produit qu’à des facteurs plus généraux tels que les restrictions ou les frais de livraison, le service après-vente, les différences de taxes, les frais liés au mode de paiement, etc.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Un marché fondé sur les valeurs européennes
Un marché unique responsable
La promotion d’un marché unique où les biens peuvent circuler librement ne consiste pas à abolir à tout prix les obstacles présents dans les règles nationales.
La Communauté gère le marché unique de façon à tenir pleinement compte des éventuelles préoccupations légitimes des États membres à l’égard de certains types de produits.
Ces inquiétudes ont trait à l’intérêt public général, par exemple la santé publique et la sécurité, l’environnement et la protection des consommateurs.
Qu’il s’agisse de préparer une nouvelle législation communautaire ou d’examiner des mesures nationales adoptées par les États membres, dans un marché unique responsable, ces questions sont traitées avec respect et reçoivent la considération qu’elles méritent.
Le tout est de trouver le juste équilibre entre l’objectif premier – garantir la libre circulation des marchandises pour tirer le meilleur parti des avantages déjà décrits – et ces autres intérêts et objectifs concurrents.
Des intérêts et des objectifs concurrents
Des sensibilités sociales et culturelles peuvent amener certains États membres, lorsqu’ils transposent la législation européenne dans leur droit national, à introduire des mesures ou adopter des positions qui ont des effets négatifs sur la libre circulation des marchandises.
De nombreux États membres ont pris des dispositions directes au niveau national ou ont plaidé vigoureusement au niveau communautaire afin de restreindre la libre circulation des armes, des médicaments, des boissons alcoolisées, des machines à sous et du matériel pornographique.
Comme tous les pays développés et industrialisés, les États membres veillent aussi à la santé publique de leur population, à la sûreté des conditions de travail, à la sécurité routière, à la protection de l’environnement, etc.
Dans l’appréciation des raisons qui motivent une attitude restrictive d’un État membre, le principe de la libre circulation des marchandises ne peut en aucun cas fouler aux pieds ses sensibilités ou ses convictions particulières.
On s’efforce plutôt d’évaluer soigneusement la nécessité de la mesure prise ou proposée par l’État membre et sa proportionnalité par rapport au problème qu’elle est censée régler.
Une réponse mesurée et raisonnable d’un État membre confronté à un réel problème n’ira pas à l’encontre des règles communautaires en faveur de la libre
957730_fiches-FR-02.indd
circulation des marchandises. Cependant, des mesures prétendument destinées à protéger la santé publique, par exemple, mais qui ne visent en fait qu’à promouvoir les intérêts d’un monopole national seront invalidées.
La Commission peut être guidée par le principe de précaution quand elle prépare des propositions de textes législatifs et les États membres peuvent invoquer ce même principe pour motiver des mesures prises à l’échelon national.
Mais en l’occurrence, la recherche d’un équilibre est compliquée par le fait que l’évaluation scientifique ne permet pas, à ce stade, de déterminer précisément le niveau de risque.
Les mêmes intérêts publics et considérations sociales qui influencent la libre circulation des marchandises au sein de l’UE déterminent aussi la mesure dans laquelle des biens produits dans des pays tiers peuvent franchir les frontières extérieures de l’UE et entrer dans cette «libre circulation».
Il existe en outre des mesures destinées à prévenir le «dumping» de marchandises et l’importation de produits subventionnés qui pourraient être préjudiciables aux entreprises européennes et menacer la croissance et l’emploi.
L’UE ne ménage pas non plus ses efforts pour «exporter» ses valeurs sociales et ses normes en ce qui concerne la production des marchandises, tant pour permettre aux entreprises européennes de lutter à armes égales sur le marché international que pour garantir le niveau de qualité et de sécurité des marchandises étrangères susceptibles d’apparaître sur le marché unique.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Comment le marché unique fait-il respecter les valeurs européennes? (1)
Articles 28 à 30 CE et «reconnaissance mutuelle»
«Les restrictions quantitatives à l’importation, ainsi que toutes mesures d’effet équivalent, sont interdites entre les États membres.»
L’article 28 du traité CE ne compte que 16 mots, mais sa portée, dans l’interprétation de la Cour européenne de justice, est considérable.
Même les règles nationales qui traitent indistinctement les produits nationaux et importés tombent sous le coup de l’article 28 si elles restreignent la libre circulation des marchandises dans la Communauté.
Le concept de «reconnaissance mutuelle», développé par la Cour, implique qu’un État membre ne peut refuser la mise sur son marché d’un produit qui a été légalement fabriqué ou commercialisé dans un autre État membre.
Mais bien sûr, un État membre peut avoir de bonnes raisons d’imposer des restrictions, même sur un tel produit.
Ceci est reconnu par l’article 30 CE, qui énumère une série de motifs pouvant justifier des mesures qui autrement contreviendraient à l’article 28 CE.
La moralité publique, l’ordre public, la sécurité publique, la protection de la santé et de la vie des personnes et des animaux ou la préservation des végétaux en sont des exemples.
La Cour a aussi reconnu diverses autres exigences impératives d’intérêt général qui peuvent l’emporter sur l’intérêt antagoniste d’assurer la libre circulation des marchandises.
On peut citer notamment la protection de l’environnement et des consommateurs.
Si un État membre entend invoquer l’une de ces raisons pour introduire ou maintenir des mesures qui entravent la libre circulation des marchandises, il lui incombe de prouver que ces mesures sont effectivement nécessaires et proportionnées; autrement dit, qu’elles ne sont pas plus restrictives qu’il n’est besoin pour réaliser leur objectif.
Le principe de la reconnaissance mutuelle donne donc à l’État membre importateur le choix entre trois options.
Il peut: justifier ses règles sur la base des considérations d’intérêt public en cause; exempter les produits d’importation, sauf ceux dont il peut démontrer qu’ils ne garantissent pas le même niveau de protection de l’intérêt public en cause que le droit national vise à assurer; ou exclure complètement les produits importés du champ d’application de ses mesures (en ne soumettant à la restriction que les produits nationaux).
La reconnaissance mutuelle contribue à permettre l’accès des marchandises sur l’ensemble du marché unique sans qu’il soit nécessaire de promulguer d’autres législations européennes.
Mais elle peut aussi être utile même quand elle ne s’applique pas!
Elle met en évidence des catégories de produits qui suscitent des inquiétudes dans les États membres et qui appellent peut-être des réglementations plus strictes au niveau de l’UE.
Cela nous amène aux autres moyens dont nous disposons pour réglementer le marché unique, au-delà des simples dispositions des articles 28 à 30 du traité.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Comment le marché unique fait-il respecter les valeurs européennes? (2)
Les règles européennes d’«harmonisation» des produits
Les problèmes affectant la liberté de circulation proviennent souvent des différences dans les spécifications techniques exigées par les États membres.
Aussi, un moyen auquel l’Europe peut recourir pour promouvoir la libre circulation est de légiférer en vue d’imposer les mêmes spécifications techniques à tous les produits d’une même catégorie fabriqués dans l’UE.
Cette forme de législation d’«harmonisation» poussée est très largement utilisée dans le secteur automobile, où elle a pour effet de permettre à un constructeur de vendre ses voitures dans tous les États membres après avoir satisfait à un seul ensemble de règles et demandé l’autorisation dans un seul État membre.
Un autre type de règle d’harmonisation se contente de définir les caractéristiques essentielles requises d’un produit, par exemple la sécurité, l’aptitude à l’emploi, etc. Les produits peuvent être conçus et fabriqués de manières très différentes pourvu qu’ils répondent à ces exigences essentielles.
Les normes européennes, qui peuvent être appliquées sur une base volontaire, sont élaborées par les organismes de normalisation européens CEN, CENELEC et ETSI pour compléter ce type de législation; les produits fabriqués conformément à une norme donnée sont supposés satisfaire aux exigences essentielles.
Lorsque des mesures d’harmonisation ont été adoptées, le traité CE autorise un État membre à maintenir des dispositions nationales existantes s’il peut expliquer en quoi elles sont jugées nécessaires au regard de l’article 30 CE, décrit plus haut, ou encore pour la protection de l’environnement ou du milieu de travail.
Un État membre confronté à un problème spécifique peut aussi introduire une nouvelle législation relative à la protection de l’environnement ou aux conditions de travail.
Souvent, les directives d’harmonisation elles-mêmes comportent des dispositions similaires, appelées clauses de sauvegarde.
Les deux formes d’harmonisation requièrent souvent que les produits soient marqués «CE».
En apposant ce marquage, le fabricant déclare que le produit satisfait à la législation nationale transposant les directives européennes pertinentes.
Cela permet aux entreprises de vendre leurs produits sur le marché européen sans devoir procéder à des modifications ou à de nouveaux essais.
Les autres moyens dont dispose l’UE pour faciliter la libre circulation
Parfois, plutôt que de légiférer sur la nature du produit lui-même, l’UE réglemente les conditions régissant leur circulation au sein de l’Union. C’est par exemple le
cas de la directive sur les armes qui introduit l’exigence d’avoir une «carte d’arme à feu».
Par exemple, l’Agence européenne des médicaments, à Londres, prépare des avis techniques concernant la sûreté et l’efficacité des produits à usage humain ou vétérinaire afin d’assister la Commission dans les procédures d’autorisation des médicaments.
La réglementation du commerce extérieur
Les droits de douanes sur les échanges commerciaux à l’intérieur de l’UE ont été abolis depuis longtemps.
Le commerce extérieur est régi par la politique commerciale commune de l’UE, en vertu de laquelle l’UE effectue des modifications tarifaires, développe la politique d’exportation et protège les échanges commerciaux de manière générale.
Les importations en provenance des pays extérieurs à l’UE sont soumises à un tarif douanier commun et à des règles douanières uniformes.
Il s’agit d’éviter les inégalités dans les échanges commerciaux, d’une part en empêchant qu’un État membre confère à ses entreprises un quelconque avantage déloyal et d’autre part en protégeant les producteurs européens contre les effets préjudiciables du «dumping» (sur des produits à l’importation vendus à un prix inférieur à leur valeur normale) et des produits subventionnés (exportés à un prix artificiellement bas en raison de subsides alloués dans le pays d’origine).
La politique commerciale commune se conforme aux règles internationales établies par l’Association mondiale du commerce.
La gestion des frontières extérieures de l’UE requiert un effort concerté de la part des autorités douanières des États membres et de la Commission européenne.
L’UE a joué un rôle actif pour promouvoir la «coopération douanière» au moyen d’échanges d’informations, de manuels et de guides, d’améliorations informatiques, d’échanges de personnel, etc.
Le développement de normes européennes a grandement facilité la libre circulation des marchandises.
L’un des exemples les plus frappants est la norme établie par le consortium privé GSM et l’Institut européen des normes de télécommunication dans le domaine de la téléphonie mobile, qui fait aujourd’hui partie intégrante de la vie quotidienne de millions d’Européens.
On peut citer un autre exemple avec la norme développée par le Comité européen de normalisation sur la composition de l’essence sans plomb et des carburants diesel, qui permet aux automobilistes de traverser l’Europe sans redouter une panne sèche ni d’éventuels dommages pour leur moteur ou pour eux-mêmes.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Un marché unique qui reste ouvert aux entreprises – résolution des problèmes
Règles nationales qui ne sont pas encore entrées en vigueur
Certains problèmes peuvent être résolus avant même qu’ils ne se posent.
La directive 98/34/CE impose aux États membres de notifier à la Commission leurs nouvelles règles techniques nationales à l’état du projet.
La notification n’est pas requise si les réglementations concernées visent à mettre en œuvre des règles européennes, à faire usage des clauses de sauvegarde, à donner suite à un arrêt de la Cour européenne de justice ou à transposer intégralement le texte d’une norme internationale ou européenne.
L’absence de notification a des conséquences sérieuses: elle rend inapplicables les réglementations techniques en cause, qui ne peuvent dès lors être opposées aux particuliers. Les tribunaux nationaux doivent refuser d’appliquer une réglementation technique qui n’a pas été notifiée. ée.
À compter de la notification commence une période de statu quo de trois mois, durant laquelle l’État membre ne peut adopter le projet de réglementation.
La Commission informe les autres États membres de son existence et examine sa compatibilité avec les articles 28 à 30 CE (voir «Comment le marché unique fait-il respecter les valeurs européennes?»).
Si la Commission ou un État membre conteste le projet, le délai est étendu à six mois.
Il est porté à 12 mois lorsque la Commission annonce que cette question fait ou fera bientôt l’objet d’une proposition d’acte législatif.
Cette période de statu quo ne s’applique pas si un État membre démontre qu’il doit élaborer à très bref délai des règles techniques nationales «pour des raisons urgentes tenant à une situation grave et imprévisible» qui a trait à la protection de la santé des personnes et des animaux, ou à la préservation des végétaux.
Un État membre qui adopte une réglementation technique durant la période de statu quo ou sans la modifier en fonction des questions soulevées peut s’attendre à ce que la Commission entame une procédure d’infraction à son encontre.
957730_fiches-FR-05.indd
957730_fiches-FR-05.indd 11
Règles nationales en vigueur
Lorsque des règles nationales qui sont déjà en vigueur commencent à poser des problèmes en termes de libre circulation des marchandises, la Commission peut en être informée par voie de presse ou par l’intermédiaire d’une plainte.
La Commission vérifiera les faits et si les règles nationales ne sont pas compatibles avec le droit communautaire, elle demandera au pays concerné de résoudre le problème.
Si un État membre se montre peu coopératif ou entend défendre sa législation nationale, l’affaire peut être portée devant la Cour européenne de justice.
Si le jugement rendu par la Cour lui donne tort et qu’il ne s’y conforme pas, il risque une amende.
Gestion du marché unique des marchandises
L’UE est un club, dont tous les membres se sont engagés à respecter les règles.
Le succès de l’Union dépend de la disposition des États membres à coopérer entre eux et avec les institutions européennes.
Pour renforcer le sentiment d’appropriation et le sens des responsabilités à l’égard du principe de libre circulation des marchandises sur le marché unique, la Commission encourage les États membres à prendre une part plus grande dans les tâches de contrôle.
Les citoyens et les entreprises devraient pouvoir bénéficier des avantages que leur confèrent les règles européennes sans avoir à demander une intervention de la Commission.
Les administrations nationales – et à défaut, les tribunaux nationaux – doivent être capables de gérer efficacement la grande majorité des problèmes rencontrés par les entreprises et les particuliers.
L’UE peut apporter son concours en renforçant la coopération avec les États membres dans le domaine de l’application des règles, en détachant du personnel auprès des administrations nationales et en organisant des formations destinées aux fonctionnaires et aux magistrats.
Les États membres peuvent aussi s’aider mutuellement en améliorant leurs canaux de communication et en échangeant des idées, des pratiques ou même du personnel.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Le marché unique défend les valeurs européennes à l’étranger
Nous avons vu que le marché unique permet aux marchandises de circuler dans l’Union européenne aussi librement que l’autorise le respect de certaines valeurs qui sous-tendent la société européenne, comme la santé publique, la sécurité, la protection des personnes et des animaux, la préservation des végétaux, ainsi que la défense de l’environnement et des consommateurs.
Le marché unique parvient remarquablement bien à maintenir ce difficile équilibre.
Grâce, dans une large mesure, aux 500 millions de consommateurs du marché unique, cette aptitude à concilier divers intérêts importants et parfois concurrents a aussi une influence considérable bien au-delà des frontières extérieures de l’Union européenne.
L’accord sur les obstacles techniques au commerce
Cet accord, conclu par les pays membres de l’Organisation mondiale du commerce, leur permet d’être rapidement informés des éventuelles nouvelles règles techniques ou des procédures d’évaluation de la conformité qui pourraient gêner l’accès aux marchés d’exportation.
Il leur permet de réagir rapidement pour empêcher l’adoption de réglementations discriminatoires ou excessivement restrictives.
Sur 874 notifications en 2006, 764 provenaient de pays extérieurs à l’UE.
Cela représente une augmentation de 12 % par rapport à 2005, qui avait vu les chiffres grimper de 25% par rapport à 2004.
Les pays qui ont émis le plus de notifications sont les États-Unis (64), le Kenya (64), la Chine (63), le Canada (35) et le Japon (33).
La plupart des notifications avaient trait aux marchandises suivantes: denrées alimentaires et produits agricoles, produits chimiques, équipement électrique et mécanique, et produits de santé et de soins corporels.
En 2006, la Commission (agissant au nom de l’UE) a réagi 53 fois à ces notifications, principalement en rapport avec les États-Unis, la Chine, Taïwan, l’Inde et le Japon.
Eu égard au nombre élevé de notifications, l’UE examine en priorité celles qui concernent certains secteurs de produits et émanent de certains pays.
Les réactions s’appuient sur les contributions des services de la Commission, des États membres et des parties prenantes.
Est-ce efficace?
Le secteur automobile a été déchargé de contraintes inutiles; l’Arménie a amendé son projet de législation sur les alcools pour tenir compte de l’appellation d’origine «cognac»;
Hong Kong a confirmé que les exigences en matière d’étiquetage concernant l’efficacité énergétique de certains produits pouvaient être satisfaites par la simple apposition d’autocollants sur l’emballage.
L’accord s’applique bien entendu dans les deux sens.
L’UE notifie également ses propres projets de réglementation (41 en 2006).
Les réactions enregistrées provenaient principalement de Chine (jouets, briquets, batteries, articles pyrotechniques, additifs alimentaires), mais aussi des États-Unis (utilisation de copeaux de chêne dans la production vinicole) et des Philippines (résistance au feu des câbles).
Convergence réglementaire
Dans ses relations bilatérales, l’UE encourage activement la convergence réglementaire avec ses principaux partenaires commerciaux et les pays limitrophes.
Aux États-Unis, ces efforts se font en coopération avec la FDA dans plusieurs secteurs, comme les cosmétiques et les dispositifs médicaux, dans le contexte de la Coopération économique transatlantique.
En Chine, des contacts ont été pris avec les ministères chargés des questions réglementaires en vue de développer à moyen terme une convergence réglementaire sur les considérations de santé publique dans les secteurs industriels.
Participation à des organisations et des forums internationaux
La Communauté s’affirme comme un partenaire de plus en plus actif dans les organisations techniques, par exemple la Commission économique pour l’Europe des Nations unies (CEE-ONU), qui adopte de plus en plus de spécifications en matière de sécurité et de performances environnementales des véhicules à moteur développées à l’origine pour le marché unique européen.
L’UE poursuit ses efforts en vue de rapprocher ses spécifications et celles des Nations unies.
Sa participation à la Commission économique lui sert, à cet effet, de plateforme internationale. Elle peut ainsi créer des conditions de concurrence égales pour l’industrie bien au-delà des frontières de l’UE.
Étant donné l’importance croissante des normes dans l’ouverture des marchés internationaux, la Commission soutient la participation des organismes de normalisation européens et des parties concernées aux travaux des organisations internationales de normalisation.
De nombreuses normes européennes s’inspirent des normes internationales dans certains domaines, par exemple le secteur électrotechnique, où près de 80% des normes européennes sont identiques ou très similaires aux normes internationales.
La Communauté européenne n’est pas membre de certaines organisations internationales importantes opérant dans des domaines comme les produits pharmaceutiques (l’Organisation mondiale de la santé) ou la métrologie (l’Organisation internationale de métrologie légale), et la contribution politique qu’elle est en mesure d’apporter au niveau international s’en ressent. Néanmoins, l’UE compte intensifier ses efforts sur les forums mondiaux et dans les échanges bilatéraux.
Un forum multilatéral intitulé «International Co-operation on Cosmetics Regulations» a été lancé, avec la participation de l’UE, du Canada, du Japon et des États-Unis dans le but de progressivement rapprocher les réglementations de ces quatre régions du monde en la matière.
Le secteur des dispositifs médicaux bénéficie déjà du travail de la «Global Harmonization Task Force» constituée par l’UE, l’Australie, le Canada, le Japon et les États-Unis.
Ce forum international a déjà publié plusieurs documents d’orientation réglementaires qui sont actuellement mis en œuvre non seulement dans les cinq régions fondatrices mais aussi en Asie.
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
Prochaines étapes: simplifier le marché unique
On ne peut évidemment espérer gouverner avec des règles simples des questions aussi complexes que la libre circulation des marchandises par-delà les frontières. Il est vrai aussi qu’en termes de volume total des législations en vigueur à cet égard dans l’UE, les règles adoptées par la Communauté ne représentent que la partie visible de l’iceberg.
Néanmoins, l’ensemble des dispositions européennes qui régissent la libre circulation des marchandises doit être constamment mis à jour, réexaminé, affiné et simplifié.
Pourquoi?
Parce que des règles qui empiètent les unes sur les autres, qui sont dépassées, contradictoires ou simplement trop compliquées rendent l’environnement réglementaire des entreprises européennes difficile et plein d’obstacles.
Ces difficultés gênent leurs activités principales et peuvent gravement nuire à leur potentiel de croissance et d’emploi.
Mais simplifier et améliorer les règles communautaires n’est pas une mince affaire.
On ne peut s’y atteler avec des instruments grossiers, car ces règles ont été conçues non seulement pour faciliter la libre circulation des marchandises, mais aussi pour préserver des intérêts parfois concurrents comme la protection de l’environnement, la santé publique et la sécurité, la protection des consommateurs, etc. Il faut beaucoup de subtilité pour maintenir un équilibre entre la simplification administrative et la préservation du modèle social européen.
En ce qui concerne les projets d’actes législatifs, une évaluation des conséquences probables de la nouvelle règlementation sur le plan économique, social et environnemental est effectuée par les services de la Commission qui proposent son adoption.
En 2006, un comité d’analyses d’impact indépendant a été constitué pour garantir la qualité de ces évaluations.
Le comité est placé sous l’autorité directe du président de la Commission. Ses membres sont des fonctionnaires des services de la Commission les plus concernés par l’impact économique, social et environnemental de la nouvelle réglementation.
Ils sont désignés à titre personnel sur la base de leurs compétences spécialisées.
Le comité peut faire appel à des experts complémentaires, en dehors des institutions européennes, si nécessaire.
Il peut émettre un avis durant la préparation de l’analyse d’impact et, à l’issue de la procédure, formuler une appréciation de sa qualité qui, sans être contraignante, est prise en compte par la Commission au moment de décider d’adopter ou non la proposition.
En ce qui concerne la législation existante, les règles en vigueur depuis un certain temps sont réévaluées pour vérifier si elles sont toujours nécessaires, adéquates et aussi simples et rationnelles que possible, tout en tenant compte de considérations qui préoccupent toujours davantage les Européens, comme la santé publique, la sécurité, l’environnement et la protection des consommateurs.
D’autres initiatives suivront: la simplification n’est pas un événement ponctuel, mais plutôt un processus qui se poursuivra pendant plusieurs années.
Foire aux questions
Qu’entend-on par «marchandises»?
Le terme «marchandises» a une portée très large: essentiellement, il inclut tout produit qui a une valeur économique.
Les médicaments, les véhicules, les denrées alimentaires, les textiles, les produits de construction et les cosmétiques sont donc des marchandises.
Le gaz et l’électricité aussi, mais pas les signaux de télévision.
Même les déchets sont des marchandises.
Il va sans dire que les services et les marchandises s’excluent mutuellement.
À quel genre d’obstacles se heurte la libre circulation?
Il existe toutes sortes d’obstacles, par exemple les obligations imposées aux produits de respecter des spécifications techniques précises quant à leur composition, leurs dimensions, leur présentation et leur emballage, leur étiquetage ou leur forme.
D’autres types d’obstacles ont trait à l’obligation d’obtenir une autorisation avant la mise sur le marché, aux inspections et aux contrôles, aux incitations à acheter des produits nationaux, aux contraintes concernant l’utilisation des langues nationales et, dans le cas des produits pharmaceutiques, aux restrictions du droit au remboursement dans les systèmes nationaux de santé et de sécurité sociale.
Certains obstacles sont évidents; d’autres doivent être soigneusement examinés avant que leur effet sur l’accès au marché puisse être pleinement apprécié.
Qu’a fait le marché unique pour moi, le consommateur?
La suppression des obstacles à la circulation transfrontalière des marchandises à l’intérieur de l’UE a débouché sur l’apparition dans de nombreux États membres de toute une gamme de produits que les consommateurs n’auraient peut-être autrement découverts qu’en voyageant dans d’autres États membres.
Elle a aussi fourni aux consommateurs un choix beaucoup plus large parmi des produits familiers – ce qui implique une concurrence accrue entre les producteurs et, en définitive, des prix à la consommation plus bas (voir la fiche d’information 1).
Qu’a fait le marché unique pour moi, la petite ou moyenne entreprise?
Le marché unique a de toute évidence offert aux PME un vaste marché intérieur de près d’un demi-milliard de consommateurs, sans parler des nombreux nouveaux clients parmi les autres entreprises.
Les PME ne se sont pas non plus retrouvées livrées à elles-mêmes pour relever le défi d’exploiter ces ressources gigantesques.
Afin de les aider à tirer parti de ce marché transnational dans la pratique, l’UE a démontré sa volonté d’équiper les PME pour cette tâche en approuvant la Charte européenne des petites entreprises et en intégrant le principe de «penser petit d’abord» dans d’autres politiques comme l’innovation, les capitaux d’amorçage et la simplification administrative.
Tout ce dont se soucie la Commission européenne, c’est d’assurer la libre circulation des marchandises, pas vrai?
Non, c’est faux.
En essayant de mettre en place un marché unique où les marchandises peuvent circuler aussi librement que possible, nous tenons pleinement compte des préoccupations légitimes qui peuvent parfois entrer en conflit avec cet objectif.
La libre circulation des marchandises s’inscrit dans un cadre réglementaire général fondé sur les habitudes sociales et les valeurs européennes.
Si une restriction à la libre circulation des marchandises est justifiée par la nécessité de protéger des intérêts publics concurrents, comme la santé et
Comment la Commission européenne peut-elle s’assurer que d’autres intérêts publics primordiaux sont respectés?
Lorsque la Communauté a adopté un droit dérivé pour un secteur de produits donné – ce qu’on appelle des règles d’harmonisation –, des dispositions prévoient, en vertu de l’article 95 du traité CE ou dans les règles elles-mêmes, des mesures de sauvegarde adéquates pour protéger les divers intérêts publics susceptibles d’être affectés.
En l’absence de droit dérivé, l’article 30 CE et d’autres justifications reconnues par la jurisprudence de la Cour européenne de Justice peuvent être invoqués à l’appui de règles nationales qui, autrement, transgresseraient le principe de la libre circulation des marchandises (voir les fiches d’information 3 et 4).
Les mêmes considérations s’appliquent lorsque la Commission examine des projets de règles techniques nationales sur les marchandises avant leur adoption officielle par les États membres (voir la fiche d’information 5).
Quelle est la différence entre le marché unique et le marché intérieur?
Le marché intérieur fonctionne sans doute seulement au sein de l’UE?
Les termes «marché intérieur» et «marché unique» sont interchangeables.
Bien que le marché unique, ou intérieur, ait été conçu à l’origine comme un outil destiné à gérer les échanges entre les États membres de l’UE, il s’impose en outre rapidement comme un moyen de relever le défi de la mondialisation.
L’équité et l’efficacité reconnues des règles du marché unique en font un modèle que d’autres pays sont disposés à suivre.
De même, la participation d’États et d’organismes intervenant dans la gestion du marché unique à des forums internationaux consacrés au commerce contribue à «exporter» ce modèle, tout en permettant à l’UE de s’inspirer des bonnes idées appliquées ailleurs.
Ce sont autant de facteurs qui découragent l’adoption d’approches très divergentes entre l’UE et ses partenaires commerciaux internationaux et qui minimisent les «inconvénients» de la mondialisation (voir la fiche d’information 6).
Comment pouvez-vous prétendre que le marché unique fonctionne si bien, notamment pour les PME, alors qu’il est diablement compliqué?
Vous marquez un point.
Pour les entreprises, il n’est pas aussi évident qu’on le souhaiterait de s’y retrouver dans le marché unique.
Mais la Commission ne ménage pas ses efforts pour veiller à ce que la législation soit simple, proportionnée et en même temps efficace.
Des politiques ont été mises en place en vue d’améliorer et de simplifier les règles futures et existantes.
L’initiative «Mieux légiférer» prévoit que toute nouvelle législation européenne importante passe par une analyse rigoureuse de son impact probable (en termes économiques et sociaux) avant d’aller plus loin.
Notre politique de simplification administrative consiste à réexaminer l’ensemble des règles de l’UE pour vérifier si elles sont encore nécessaires et, dans l’affirmative, pour veiller à ce qu’elles soient adéquates et proportionnées à la finalité recherchée (voir la fiche d’information 7).
© Communautés européennes, 2007 – Reproduction autorisée, moyennant mention de la source
957730_fiches-FR-09.indd
Les multiples visages de l'entrepreneuriat européen
Commission européenne Entreprises et industrie
Bienvenue dans l'édition 2010 du « Secret de la Réussite » !
Les 36 portraits d'entrepreneurs présentés dans cette Brochure nous montrent les différents parcours que des femmes et des hommes de 36 pays européens ont empruntés pour créer leur propre entreprise, ainsi que la très grande diversité de leur créativité.
Se dresse ainsi un large panorama révélant les nombreuses facettes de l'activité humaine: de l'utilisation de la science la plus sophistiquée en Croatie, au Danemark, en Irlande ou en Suède pour fabriquer des produits de pointe, en passant par le développement de services en faveur des plus démunis pour répondre à des enjeux sociaux et sociétaux en Espagne, en Grèce, en Italie ou au Royaume-Uni, pour finir, entre autres, par la création de produits traditionnels ou innovants respectueux de l'environnement en Lettonie, en Lituanie, au Monténégro ou en Roumanie.
Ces PME seront, j'en suis certain, une source inépuisable d'inspiration pour ceux et celles, de tous les âges, qui songent à créer leur propre emploi.
36 dirigeants de PME nous démontrent ici qu'il n'y a pas de réponse unique, mais une multitude de chemins que tout esprit curieux, entreprenant, aventureux se doit d'envisager.
Un des effets fondamentaux de la crise financière a été la redécouverte du rôle central que les PME -qui créent 80 % des nouveaux postes de travail et représentent 99 % de la totalité des entreprises européennes- et l'entrepreneuriat jouent dans l'économie européenne.
Pour rester compétitive, l'Europe se doit de mobiliser tout son potentiel humain disponible et de stimuler l'esprit d'entreprise dans nos sociétés.
Cette Brochure, proposée dans le cadre de l'initiative « Semaine européenne des PME 2010 », en est une belle occasion.
Ces 36 portraits nous prouvent qu'on peut réussir avec des styles et des talents très différents!
Antonio Tajani Vice-président de la Commission européenne en charge de l'industrie et de l'entrepreneuriat.
Sommaire
Suède 28
SLOVAQUIE p. 6
MONTÉNÉGRO p. 8
GRÈCE p. 16
Royaume-Uni 64
Belgique 20
BELGIQUE p. 20
République tchèque72
ESPAGNE p. 26
SUÈDE p. 28
République
Espagne 26
Grèce 16
Dimensions de l’entreprise
Solution inhabituelle à un problème p. 48 PAYSBAS Gerrino MULDER, Mike BROERS
Produits adaptés au mode de vie p. 50 MALTE
Diversité de la main d’œuvre p. 54 PORTUGAL
Autres p. 56 SLOVÉNIE
Tzony SIEGAL p. 60 LUXEMBOURG
Chypre 22 p. 72 RÉPUBLIQUE TCHÈQUE
« Osez toujours plus, apprenez à désapprendre ! »
La personne qui m’a poussée à démarrer ma propre entreprise … … a été Hanna, ma fille de six ans.
Je revenais d’un voyage d’affaires avec un cadeau pour elle.
Le lapin en peluche avait été mon compagnon de voyage et il avait absorbé mon odeur.
Le cri de plaisir de Hanna, « Maman, ce lapin sent exactement comme toi ! », fut l’étincelle qui a tout déclenché.
Kaipaus Finlande est une société de technologie de parfums, réputée pour sa collection de bijoux parfumés basés sur les nanotechnologies.
Les bijoux, conçus par de célèbres designers finnois avec des matériaux finnois, constituent la première application commerciale utilisant les capsules parfumées Nanofrago® développées par la directrice générale de la société, Tuula Antola.
La société crée des produits pour la vie moderne possédant une forte dimension éthique, sociale, durable et environnementale.
La société est impliquée dans plusieurs campagnes caritatives et ses produits sont fabriqués en céramique et en métaux précieux de Finlande.
Les entrepreneurs sont importants pour la société, car …… ils voient les opportunités et agissent là où des groupes et institutions établis ont peur de s’aventurer.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Ayez la passion de l’innovation.
Soyez sans crainte et faites confiance à votre talent.
Respectez les autres et leurs capacités.
Les bijoux parfumés de Kaipaus ont été lancés à Paris lors de l’événement principal de la Semaine de la Mode à Paris en 2008 et la société a été distinguée en 2009 par le concours de design internationalement reconnu « Prix Fennia – Un bon design devient mondial ».
Que doit faire un chef d'entreprise pour surmonter la crise ?Restez déterminé, mais étudiez la crise à fond et de manière impartiale.
Croyez en vous-même.
Nom de la société Ferme ovine Oľga Apoleníková
Secteur d'activité Agriculture
Année de création de la société 1991
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.farmapruzina.sk
« La crainte lie les mains et muselle les idées. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?La création de partenariats commerciaux, étant donné que l'entrepreneuriat était nouveau en Slovaquie à cette époque.
En outre, certains partenaires commerciaux ne croyaient pas qu’une femme pourrait exercer dans ce domaine.
Oľga Apoleníková est devenue agricultrice en 1991 en louant une exploitation de 180 vaches sur le point de faire faillite.
En l'espace de deux ans, elle a réussi à accroître la superficie des terres louées, la taille du cheptel et la quantité de matériel agricole.
Elle a par ailleurs amélioré la qualité de vie des animaux en remplaçant l'étable fermée par une étable ouverte et en améliorant leurs rations de nourriture, ce qui a permis de tripler leur production en 2005.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?La crise a eu pour effet de diminuer le pouvoir d'achat des habitants de la région, c'est pourquoi nous avons été contraints de vendre nos produits dans d'autres régions de Slovaquie.
En février, nous avons participé à une exposition mondiale sur l'écologie, qui, je l'espére, nous permettra d'étendre notre activité au marché de l'UE et au-delà.
La conjoncture a contraint Oľga à remplacer son troupeau de vaches par un troupeau de brebis.
Elle a débuté une production de lait et de fromage de brebis selon des méthodes traditionnelles et a vendu sa production directement aux consommateurs.
Elle a fini par ouvrir son propre magasin. La société a obtenu la certification de production biologique, s’est vue décerner la « Marque de qualité slovaque » et a été nommée meilleure productrice de fromage frais et de « bryndza » slovaque.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Tant que vous êtes convaincus pas vos idées et que vous croyez en vous-même, avancez et n'en démordez pas.
Elle prévoit de reconstruire certains des locaux existants et de les transformer en maison d'hôtes, équipée d'un centre de bien-être pour les clients désireux d'opérer un retour vers la nature.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… que, pour réaliser mes nombreux rêves, je suis capable de faire appel à ma créativité tout en poursuivant mon développement personnel.
Nom de la société Savons Mira
Secteur d'activité Aliments agronomiques et santé
Année de création de la société 2009
Programme de soutien aux PME Centre d'affaires pour start-ups de Bar
Effectif en 2009
Site Internet de la société Aucun
« Vivez avec la nature, utilisez ses produits et gardez-les pour les prochaines générations. »
Qu’est-ce qui vous a motivé à monter votre entreprise ?Ma grand-mère fabriquait des savons à l’huile d’olive et a toujours voulu partager le pouvoir de l’huile d’olive avec tout le monde.
Le Centre d'affaires pour start-ups de Bar m’a aidée à faire de mon idée une réalité.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de concrétiser son idée et d'être son propre patron.
Et aussi, être capable d’employer des gens vous rend utile pour la société.
Elle a décidé de produire du savon naturel à partir d’huile d’olive, juste comme sa grand-mère et des générations de Monténégrins l’avaient fait par le passé.
Ce produit traditionnel avait presque complètement disparu de la région, mais Mirjana Babić était convaincue qu’elle pourrait produire un produit naturel et écologiquement propre qui renouvellerait aussi une tradition nationale.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Soyez sûr de votre idée et n'abandonnez pas trop vite.
Votre cible doit être votre entreprise et non pas l’argent.
La matière première utilisée pour produire le savon provient d’un olivier appelé « žutica ».Elle contient des propriétés médicinales avérées, qui sont conservées par une méthode de production basée sur un procédé à froid.
Le résultat est un savon d’aromathérapie de haute qualité et respectueux de l’environnement, qui peut être utilisé pour la peau et les cheveux.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Attaquez-vous à un petit nombre d’objectifs et résolvez les problèmes un par un.
Essayez d’éviter d’emprunter trop d’argent.
Nom de la société Geofoto
Secteur d'activité Géodésie et informations géographiques
« Savoir, savoir et encore savoir. »
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Nous avons déployé des efforts considérables pour améliorer l'efficacité de nos procédures et la qualité de nos produits.
Nous avons également décidé de pénétrer des marchés étrangers où nous n'avions pas encore d'activité, et de développer de nouveaux produits et services.
Les entrepreneurs sont importants pour la société, car …… ils créent de la valeur et sont socialement responsables.
Zvonko Biljecki est un self-made-man et la preuve vivante qu'une entreprise d'un pays émergent peut devenir un leader mondial sur son marché et offrir des services de haute technicité.
Par une technologie de pointe pour les levés aériens et le traitement des données, Geofoto constitue des bases de données géodésiques et géographiques, utilisables de diverses manières : mise à jour des cadastres, gestion et planification des projets d'infrastructure, surveillance des activités agricoles, déminage d'anciennes zones de guerre, protection de l'environnement, etc. Geofoto produit également un logiciel d’exploitation des données et de génération de cartes.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …… de se concentrer sur les phases de préparation et d'analyse et de s'entourer de personnes plus expérimentées que vous.
Que doit faire un chef d'entreprise pour surmonter la crise ?Travailler deux fois plus et innover.
En 1988, M. Biljecki s'est installé en Suisse et durant dix ans a travaillé dans une société géodésique où il devint rapidement directeur et copropriétaire.
Il est ensuite revenu en Croatie pour monter son entreprise actuelle.
Au fur et à mesure de sa croissance, Geofoto a racheté divers concurrents et est devenue la deuxième plus importante entreprise européenne dans l’informatique géodésique, active dans plus de dix pays en Europe, en Amérique latine et au Moyen-Orient.
Nom de la société Ligna Group SARL
Secteur d'activité Logistique de meubles
Année de création de la société 2006
Programme de soutien aux PME L’Agence des PME a sponsorisé des événements commerciaux en Europe occidentale.
Effectif en 2009
Site Internet de la société www.ligna-group.com
« Nous concevons votre réussite »
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… d’avoir le contrôle de mon propre destin ainsi que l’opportunité de diriger une équipe.
Que doit faire un chef d'entreprise pour surmonter la crise ?Soyez déterminé et redoublez d'efforts parce que 90 % du chiffre d'affaires reste à faire.
Genoveva Christova et son associée n'ont pas eu la tâche facile quand elles ont décidé de produire et d'exporter des meubles dans une « société bulgare macho » ; pourtant leurs ventes atteignent maintenant près de 2 millions d'euros.
Le Ligna Group exporte du mobilier pour hôtels, fabriqué en Bulgarie et conçu pour l’aménagement d’hôtels neufs ou réhabilités, essentiellement en France et en Allemagne.
Malgré la crise financière, leur chiffre d’affaires a augmenté de 28 % alors que le secteur du meuble en Bulgarie a diminué de 37 %.
Leur prochain objectif est de s’introduire sur les marchés britannique et italien.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …Assurez-vous que votre étude de marché est honnête et juste, afin de trouver votre niche.
Mme Christova et son associée se sont rencontrées en 1989 et ont créé leur premier studio d’aérobic à Varna.
C'était du temps de la vieille Bulgarie communiste et les jeunes femmes défiaient alors le monde des affaires.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Être sportif ou sportive ... cela donne la volonté de gagner.
Tout est dans la force de votre motivation.
Nom de la société Csonka és Fiai Kft (Csonka & Fils SARL) Secteur d'activité Production, commerce
Année de création de la société 1982
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.csonkaglas.com www.trendglas.com
« Aidez vos partenaires.
S’ils réussissent, peut-être que vous aussi. »
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?Je ne fais aucun compromis sur la qualité, quel qu’en soit le prix.
Depuis 1982, Csonka és Fiai Kft est passée d'une entreprise familiale produisant du verre de laboratoire et des cadeaux en verre à une société internationale prospère centrée sur Trendglas, marque unique de verre résistant à la chaleur.
Avec une technologie de qualité certifiée et constamment améliorée et une longue expérience avec les verres résistant à la chaleur, la société peut garantir des produits de haute qualité à ses clients.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… c’est que je fais ce que je sais faire et ce que j'apprécie, 24 heures sur 24 et 7 jours sur 7.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Soyez fort et ne cédez pas.
Soyez prêt à prendre des mesures que vous avez peut-être jugées inutiles jusque là.
En 1994, la famille a commencé à faire du commerce avec le groupe Schott.
Lorsque Schott a arrêté la production de verre domestique à Iéna, ils leur ont repris plusieurs machines et moules … et ils ont créé leur nouvelle marque, produite à Sopron (Hongrie).
Une nouvelle société a été fondée à Iéna (Allemagne) pour les activités commerciales.
Les entrepreneurs sont importants pour la société, car …… ils empruntent des chemins nouveaux et inconnus que les autres peuvent suivre ensuite.
Trendglas est maintenant vendu dans plus de 44 pays au monde (depuis le Japon, la Corée, la Russie jusqu'à l'Allemagne et les USA), avec plus de 700 revendeurs uniquement en Allemagne.
Grèce
Nom de la société Coopérative agro-touristique féminine TO KASTRI
Secteur d'activité Traiteur, cuisine, restaurant, spécialités agro-touristiques
Année de création de la société 2000
Programme de soutien aux PME Programme EQUAL pour femmes entrepreneurs (financé par le Fonds social européen)
Effectif en 2009
Site Internet de la société www.agroshop.gr
Grèce
« N’arrêtez jamais, persévérez ou redémarrez »
Vingt-huit femmes de Syros, île grecque souffrant de sous-emploi endémique, ont décidé de créer une coopérative ouvrière en 2000.
La plupart d’entre elles étaient des femmes au foyer sans compétence ni formation particulières ; pourtant, avec l’aide de financements européens, elles ont pris le contrôle de leur présent et de leur futur.
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Les préjugés des gens contre nous en tant que femmes.
Nous avons dû surmonter la méfiance des opérateurs du marché local et l’étroitesse d’esprit des fournisseurs dans les relations de travail avec des femmes entrepreneurs manquant de qualification, d'éducation et de formation.
La coopérative produit des confiseries et fournit un service de traiteur pour les réceptions, localement et sur les autres îles.
Elles ont ouvert un restaurant prospère vendant des produits traditionnels du terroir grec à des prix modestes, ce qui est possible grâce à la nature coopérative des travailleuses.
Leur activité a aussi permis de restaurer une partie du vieux monastère catholique déserté de St Sébastien, dont les cellules et entrepôts abandonnés ont été utilisés pour installer les fours, cuisines, réfrigérateurs et autres appareils électriques …
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Nous avons eu la chance d’être impliquées dans le programme EQUAL pour la promotion des femmes entrepreneurs (Initiative « MAINTENANT » pour le démarrage d’entreprises sociales, « Emplois agroalimentaires pour émigrants » pour la formation de femmes étrangères et projet EXADA pour la publication d’un livre de recettes locales en anglais et en grec).
Les entrepreneurs sont importants pour la société, car …Ils créent de la croissance et de l’emploi.
En tant que coopérative, nous offrons la sécurité aux salariées qui en sont en même temps les membres.
Etant une entreprise sans but lucratif, nous avons aussi un statut qui nous permet d’offrir des services de proximité aux gens dans le besoin.
Mon conseil à un entrepreneur – comment surmonter une crise …Recommencez immédiatement après un échec et n'offrez que des produits et des services de haute qualité.
Nom de la société Officina Creativa Soc. Coop Sociale
Secteur d'activité Accessoires réalisés avec des matériaux recyclés/ Energie renouvelable
Année de création de la société 2006
Programme de soutien aux PME Soutien au démarrage d'activités de la ville de Lecce Subventions régionales en moyens de transport et en appareils technologiques
« L'innovation, c'est la créativité appliquée au bon sens. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… je passais un mois en tant que volontaire dans une maison de retraite au Brésil après vingt ans de carrière comme directrice de banque.
J'ai réalisé à quel point j'aurais été utile si j'avais pu en même temps travailler et aider les personnes marginalisées.
La nouvelle marque d'Officina Creativa, « Made in Carcere » (Fabriqué en prison), donne une deuxième chance, à la fois aux matériaux utilisés pour la fabrication des produits et aux personnes qui les fabriquent.
La coopérative sociale sans but lucratif contribue à la formation et à la réinsertion de femmes détenues, qui se consacrent à la fabrication de sacs à provisions en tissu, réalisés à partir de matériaux raffinés et recyclés.
Une opportunité pour ces femmes de se constituer des compétences professionnelles tout en augmentant leurs chances de réintégrer le tissu social et la vie active au moment de leur libération.
Quelle est la qualité spécifique qui distingue vos produits et services de ceux de vos concurrents ?Nos produits et services racontent l'histoire de personnes marginalisées qui ont obtenu une seconde chance !
Nos produits sont « artisanaux et porteurs de valeurs ». Ils transmettent du sens, celui de femmes détenues utilisant des matériaux recyclés pour créer des accessoires avec passion et créativité.
L'initiative ER-RE, « Bureau des énergies facilement renouvelables », constitue une autre activité de Officina Creativa.
Ce bureau a pour objectif de sensibliser aux économies d'énergie et à l'usage des énergies renouvelables.
Pour ce faire, l'ER-RE fait appel à des activités de communication sociale et fournit une assistance aux personnes confrontées à des choix technologiques et financiers dans le cadre de la planification et de la mise en place de systèmes utilisant de l'énergie.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Notre stratégie est née de la crise : la crise économique et la crise des valeurs.
Nous nous concentrons sur la nécessité d'économiser en utilisant des sources d'énergie existantes et renouvelables (le soleil), des matériaux recyclés (sacs et autres produits) et des ressources humaines « marginalisées » (femmes emprisonnées).
Les entrepreneurs sont importants pour la société, parce que …… ils ont la capacité d'innover et ils sont les moteurs du développement.
Belgique
Nom de la société Vetedy Belgique
Secteur d'activité Parquets et terrasses en bois
Année de création de la société 2001
Programme de soutien aux PME Awex (l'Agence wallonne à l'exportation)
Effectif en 2009
Site Internet de la société www.vetedy.com
Belgique
« Croyez en vous et en vos capacités. »
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Trouver une banque qui croirait en moi, accepterait mon idée et y investirait.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Notre chiffre d'affaires s'est réduit de 20 %.
Notre solution consiste à participer à plus de foires commerciales pour rencontrer davantage de clients qui, peu à peu, remplaceront les plus gros qui décrochent …
Après avoir posé des parquets à son compte, durant dix ans, Patrick Deumer s'est retrouvé en 1999 face à un nouveau défi : celui de construire une terrasse.
Malgré un bon début, les choses se gâtèrent trois mois plus tard; de nombreuses planches avaient bougé, brisant les vis.
Cette expérience lui permit de concevoir un système de fixation du bois, durable et esthétique.
Surfant sur le succès de son innovation mondiale, brevetée successivement en 2001 et en 2003, M. Deumer a démarré Vetedy Belgium, fait le tour des salons internationaux avec Awex et développé un réseau de distributeurs.
Grâce à l'investissement réalisé dans une ligne de production entièrement automatisée, il est en mesure de répondre rapidement à la demande avec seulement une poignée d'employés.
M. Deumer a remporté en 2009 le Grand Prix Wallon de l’Entre- preneuriat dans la catégorie « Entrepreneur starter ».
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise sont les moteurs de l'économie et les créateurs du monde de demain.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …… préparez un business plan réaliste et respectez vos engagements.
Secteur d'activité Gestion des déchets dangereux
Année de création de la société 2004
Programme de soutien aux PME Aucun
Effectif en 2009
« Suivez votre vision, définissez vos objectifs et tenez-vous y. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… fut l'entrée de Chypre dans l'Union européenne et la nécessité de satisfaire à la législation en matière de déchets dangereux.
L'entreprise de George Fantaros a débuté comme un service médical (clinique) de stérilisation des déchets et a rapidement évolué vers un service de gestion de déchets dangereux.
Son activité est caractéristique de la « petite entreprise qui a tout d'une grande et est viable »: elle offre une solution au problème de l'île en mettant pratiquement un terme aux difficultés et aux coûts d'exportation de petites quantités de déchets vers de plus grands pays en vue de leur élimination.
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise constituent, à mon avis, une composante énergique de la société, la plus à même de contribuer à son développement.
Elle a offert des emplois bien nécessaires à du personnel scientifique et développe plus avant un savoir-faire adapté à d'autres lieux isolés affrontant une situation similaire.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …Le défi de créer quelque chose de nouveau et de convertir ses projets en produits et services prospères.
En collaboration avec sa société affiliée (une blanchisserie de serviettes et tapis), l'entreprise a remporté le Prix 2008 du Gouvernement chypriote pour l'Environnement, en affichant une économie d’eau de 85 % et par son approche de triple réutilisation de l’eau.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Une bonne formation, un esprit libre et ouvert, et la disposition à prendre des risques.
« Vous n'avez pas à renoncer à votre personnalité pour être une bonne mère. »
Quand Ségolène Finet a démarré mamaNANA, une e-boutique consacrée à la mode féminine des mères qui allaitent, beaucoup doutaient : pourquoi démarrer une société d’habillement pour l’allaitement dans un pays qui a l’un des plus faibles taux d’allaitement d’Europe ?
Qu’est-ce qui vous a motivée à monter votre affaire ?En Californie, l’allaitement était une norme dans le cercle où je vivais et j'ai allaité avec bonheur mon premier enfant.
Plus tard, de retour en France, j'ai constaté que les femmes chics n'allaitaient pas !
En proposant une lingerie et des vêtements à la mode pour l’allaitement, j’ai voulu briser des barrières culturelles et permettre aux femmes d’allaiter avec style.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?Vous ne pourriez jamais deviner que nos hauts et nos robes sont des vêtements d’allaitement parce qu’ils sont aussi « fashion » que les autres vêtements.
Mme Finet avait la conviction que beaucoup de femmes voulaient allaiter pour la santé de leur bébé et pour les émotions à en retirer, mais qu’elles se sentaient nerveuses à l’idée de montrer « trop de leur corps » en public.
Avec les hauts et les robes de mamaNANA, les femmes peuvent être à la mode comme elles le souhaitent, tout en allaitant discrètement et confortablement.
Tous les articles ressemblent à des vêtements normaux, à l’exception d’un détail dans la coupe qui permet au bébé d’accéder facilement aux seins de sa maman.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Quand la récession a frappé, nous nous sommes inquiétées ; mais de manière surprenante, ce fut le moment où nos activités ont réellement commencé à croître, si bien que nous ne savons pas où nous en serions s'il n'y avait pas eu la récession !
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …… ne saisissez pas une occasion commerciale uniquement pour faire de l’argent.
Choisissez ce à quoi vous tenez profondément.
Espagne
Nom de la société Lonxanet
Secteur d'activité Pêche, protection de l’environnement et appui aux communautés traditionnelles de pêcheurs
Année de création de la société 2001
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.lonxanet.com; www.fundacionlonxanet.org
Espagne
« Une fois que vous avez commencé, il n'est plus possible de faire marche arrière.
Cela donne un sens à votre vie et au monde dans lequel nous vivons. »
Qu’est-ce qui vous a motivé à monter votre affaire ?Lorsque j'étais enfant, j'accompagnais mon père médecin dans les maisons de pêcheurs de la côte galicienne.
J'ai été frappé par leurs conditions de vie très pauvres.
A l'issue d'une analyse approfondie du modèle économique de notre société, j'ai conçu un modèle pouvant fournir des solutions à certains problèmes du secteur traditionnel de la pêche.
Lonxanet modifie les conditions sociales, économiques et environnementales inadéquates dans lesquelles opèrent les communautés traditionnelles de pêcheurs.
Lonxanet crée un lien plus efficace entre l'offre et la demande en vendant directement les produits aux individus et aux restaurants dans toute l'Espagne.
Les pêcheurs qui participent à Lonxanet sont des actionnaires qui ne se bornent pas à augmenter leurs revenus, mais sont encouragés à muer de l'état de « collecteurs de poisson » à celui de gardiens de l'environnement marin, en gérant leurs ressources et en garantissant leur durabilité pour les générations à venir.
Cela a permis la création d’une « Zone maritime protégée pour la pêche », fondée, définie et régulée par les pêcheurs eux-mêmes.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?
Ma principale crainte était que les principaux intéressés, les pêcheurs, ne s'impliquent pas dans le projet.
Je craignais aussi le boycott de mon projet par les acteurs clés de l’industrie de la pêche.
Antonio García Allut partage son modèle avec le monde entier par le biais de RECOPADES, un réseau de communautés tradition- nelles de pêcheurs de même type en Argentine, au Brésil, au Chili et en Uruguay.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?L'ensemble du modèle est différent, car l'objectif majeur n'est pas commercial, mais vise une transformation sociale.
Les entrepreneurs sont importants pour la société, car …… dans le cas d'entrepreneurs sociaux comme moi, nous impliquons les personnes afin de résoudre des problèmes à l'échelle locale et régionale, et nous visons des bénéfices sociaux, plutôt que financiers, dans le cadre de nos actions.
Notre objectif étant d'humaniser l'économie.
Suède
Nom de la société Umbilical Design
Secteur d'activité Transfert de la technologie spatiale et design pour le plein air
Année de création de la société 2001
Programme de soutien aux PME Soutien d'Almi, d'Innovationsbron et de l'Agence suédoise pour l'économie et la croissance régionale (Tillväxtverket).
Effectif en 2009
Site Internet de la société www.umbilicaldesign.se
Suède
« Commencez petit, pensez grand et faites-le avec passion ! »
Qu’est-ce qui vous a motivée à monter votre affaire ?Quand j’étais étudiante et que je travaillais à des projets de design pour le plein air, j’ai été inspirée par la mentalité du secteur spatial pour qui « tout est possible ».
L’un des objectifs d’Umbilical Design est de faciliter la vie humaine en intégrant des matériaux et des technologies spatiales dans des produits commerciaux de tous les jours comme des casques de ski, des vêtements de protection pour les fondeurs et des équipements pour les sports extrêmes.
La société essaie de créer des synergies intéressantes entre les industries qui génèrent des solutions de design innovantes.
Elle est également impliquée dans un projet avec des étudiants d’université, dans le cadre d'un effort de rapprochement entre technologie spatiale et développement commercial ayant pour but de créer des emplois passionnants.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?L’état d’esprit des autres.
Des gens m’ont dit que je ne pourrais pas démarrer une société de design de plein air en Suède.
Même si j’aime beaucoup écouter les autres, je suis contente de ne pas les avoir écoutés cette fois-là !
Umbilical Design est l’une des dix sociétés européennes à avoir été choisie pour participer à une initiative de transfert de technologie coordonnée par l’Agence spatiale européenne.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Oui, au fil des années, Umbilical Design a reçu le soutien de divers projets d'innovation d'Almi et de Innovationsbron.
Pour notre projet principal baptisé « Retour sur terre – Commercialisation de technologies spatiales pour une terre durable », nous avons travaillé avec l’Ecole de commerce internationale Jönköping (JIBS) et nous avons reçu un soutien de l’Agence suédoise pour la croissance économique et régionale (Tillväxtverket).
Nous prévoyons de montrer les premiers concepts et idées durables basés sur la technologie et les matériaux spatiaux à l’exposition internationale 2010 de Shanghaï.
Nom de la société Renova
Secteur d'activité Matériaux pour l’industrie de la construction
Ancienne République yougoslave de Macédoine
« Rien n’est inaccessible. »
Tous ses produits sont naturels et écologiques et ne contiennent aucun produit chimique qui pollue l’environnement.
Les produits contribuent aussi à l’efficacité énergétique et restent durables dans les conditions climatiques les plus extrêmes.
Les personnes qui m’ont motivé pour démarrer ma propre entreprise …Après avoir travaillé des années en Suisse, j’ai décidé de démarrer ma propre entreprise.
Mes parents ne voulaient pas que je reste plus longtemps en Suisse; c'est donc grâce à eux que j’ai finalement décidé de retourner chez moi à la fin de 1991 et de démarrer ma propre entreprise dans mon pays natal.
Utilisée pour construire et peindre les murs depuis les temps anciens, cette roche est caractérisée par sa blancheur unique, par comparaison avec d’autres types de chaux de la région.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… que les entrepreneurs, avec leurs idées commerciales de qualité, sont les promoteurs essentiels de la croissance de toute une société.
Renova n’investit pas seulement dans ses usines, elle investit aussi dans l'avenir de la population.
En 2005, Renova a créé une fondation, qui a attribué des bourses à 94 étudiants et 65 lycéens.
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …… d'être déterminés et de croire en leurs objectifs, parce que les autorités leur feront affronter de nombreux obstacles.
Cependant, avec de la persévérance, ils atteindront leurs objectifs.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Le meilleur professeur est la pratique, en particulier lorsque qu'il s'agit de prendre des risques et de se fixer des objectifs clairs.
Les entrepreneurs doivent avoir une vision claire lorsqu’ils s’efforcent d’atteindre leurs objectifs.
Nom de la société DATA 4U – Institut de recherche sur le marketing et les médias
Secteur d'activité Marketing / Recherche / Communication
Année de création de la société 1997
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.data4u-online.de
« Je considère les coups durs comme des opportunités, non comme des défaites. »
Umut Karakas est la fille d’une famille ouvrière turque qui a immigré en Allemagne.
Elle a commencé à travailler à Data4u comme assistante de recherche, pour gagner sa vie quand elle était étudiante.
Femme issue d’une minorité ethnique dans un secteur dominé par les hommes, sa progression dans la société n’a pas été facile ; pourtant elle détient aujourd’hui 50 % de la société et elle est l’une de ses directeurs.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?
Mon entreprise a été construite avec beaucoup d'attention et d'intuition, et avec notre travail sur les minorités ethniques, nous avons trouvé la bonne niche.
Depuis 1991, l’Institut de recherche sur le marketing et les médias Data4u fournit aux entreprises l’expertise et la mise en œuvre nécessaires pour obtenir un avantage compétitif.
Avec une équipe spécialisée et diversifiée, Data4u met également en rapport les entreprises allemandes avec les marchés turcs et vice-versa.
Le service que fournit Data4u aux entreprises est unique car la société possède les données dont les entreprises ont besoin pour atteindre les marchés cibles dans les minorités ethniques en Europe et en Turquie.
Pour ceux qui envisagent de démarrer leur propre affaire, mon conseil est …Assurer la réussite d’une entreprise, c’est comme un menu avec de nombreux ingrédients : la créativité, l'effort, le plaisir, la connaissance et le courage de croire à ses propres idées.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… la joie que j’ai dans mon travail et la liberté de prendre mes propres décisions.
Nom de la société Entreprise individuelle A. Kavolis
Secteur d'activité Traitement du bois
Année de création de la société 1991
Programme de soutien aux PME Fonds Structurels de l'UE
Site Internet de la société www.drozle.lt
« Si vous osez rêver à quelque chose, c’est que vous pouvez en faire une réalité. »
Qu’est-ce qui vous a motivé à monter votre affaire ?Quand la Lituanie a retrouvé son indépendance en 1990, l’économie s’est effondrée.
J’ai trouvé une manière de survivre et la solution a été de démarrer ma propre entreprise.
Audrius Kavolis a fabriqué et exporté des meubles jusqu’à ce que les commandes se tarissent en 2009 à cause de la crise financière.
Il a décidé de rechercher un nouveau marché, ce qui l’a amené à concevoir un nouveau style de clapier à lapins, supérieur aux clapiers utilisés habituellement en Europe.
Ses clapiers permettent aux lapins de procréer dans un environnement plus spacieux, plus humain et plus sain.
Ils comportent un système de chauffage à économie d’énergie pour les climats nordiques, ce qui permet aux bébés lapins de grandir plus vite, faisant de la production de viande de lapin une affaire rentable pour ceux qui utilisent ces clapiers.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Ma plus grande crainte a été le risque de l’investissement lié à l’achat de matériel et d’installations pour la nouvelle entreprise.
J’ai dû investir toutes mes économies, parce qu’en ce temps-là, le système bancaire était très primitif.
La société apporte sa contribution au développement durable en fournissant des emplois aux résidents locaux dans la communauté rurale où sont basées ses activités et fournit de la viande de lapin élevé localement, ce qui est une alternative plus saine à la viande de bœuf ou de porc produite en masse et achetée dans les magasins.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?En 2008, ma société a participé à l’initiative de l’emploi local, en utilisant les Fonds structurels de l’UE administrés par le Bureau lituanien de placement.
Le résultat est que 8 employés utilisent du matériel pour travailler le bois, sain et moderne.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… l’absence complète de monotonie.
Il y a toujours quelque chose de nouveau à apprendre, à voir et à découvrir.
Chaque jour est différent.
Nom de la société ALSE Makine Pet. Tur. Ins. Ltd. Sti.
Secteur d'activité Systèmes d'économie de gaz pour machines à souder
Année de création de la société 2007
Programme de soutien aux PME Programme de développement destiné aux jeunes entrepreneurs de l'Organisation de développement des PME de Turquie
Effectif en 2009
Site Internet de la société www.alsemakine.com
« Le futur doit dépasser le passé ; aucne innovation ne sera la dernière ! »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Mon âge a constitué l'obstacle principal.
Parce que j'étais trop jeune, la plupart des entreprises que j'ai contactées n'avaient pas confiance en moi, ni en mes idées.
Au cours de sa deuxième année à l'université d'économie TOBB de Turquie (Ankara), Sedat Kiliç a créé sa propre entreprise de distribution de systèmes à haut rendement énergétique et à économie de gaz pour machines à souder qu'il avait élaborés.
Grâce au soutien du personnel universitaire, il a été en mesure d'améliorer le système, obtenant 90 % d'économie d'énergie.
Le système permet aussi de réduire la quantité de gaz nocifs inhalés par les ouvriers au cours de l'utilisation des machines et de protéger l'environnement en supprimant le flux de gaz nocifs.
L'attention accordée par les médias à son invention a généré une demande considérable à l'échelle internationale.
Son système est à présent utilisé par des sociétés telles que FIAT, Hyundai, Mercédes, Renault, Aygaz, Beko et des centaines d'autres entreprises actives dans le secteur de la soudure.
Le système s'est diffusé parmi plus de dix-huit pays à travers l'Europe, l'Amérique et l'Asie.
Dans quelle mesure l'esprit d'entreprise est-il important pour la société ?Le progrès technologique et la main d'œuvre sont inversement proportionnels.
Par exemple, alors que, par le passé, 100 personnes produisaient un robot en un mois, il peut être fabriqué aujourd'hui en une seule journée sans un seul ouvrier.
L'augmentation du taux de chômage, en particulier chez les jeunes, constitue l'indicateur principal de cette situation.
Les entrepreneurs sont importants car les individus doivent jouer un rôle dans la société en créant de nouvelles opportunités de travail par le biais de nouvelles entreprises, qui peuvent, à leur tour, compenser les répercussions de la technologie.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Ne soyez pas humble lorsque vous pensez.
N'abandonnez pas une idée en laquelle vous croyez.
Ne perdez pas votre esprit amateur.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Motivation et conviction.
La seule chose que nous ayons à perdre est la confiance en nous-mêmes.
« Nous ne voyons aucune limite, seulement des opportunités ! »
Qu’est-ce qui vous a motivés à monter votre affaire ?La société a vu le jour au cours de nos études technico-commer-ciales à Aarhus, à l'Université d'Herning au Danemark.
L'énorme succès des éoliennes au Danemark était très motivant et naturellement, l'étape suivante a été de nous intéresser à l'hydrogène.
H2 Logic s’est positionnée depuis 2003 comme un leader mondial de l’intégration des systèmes et des marchés de solutions énergétiques mobiles complètes à base de piles à combustible à hydrogène.
Il s’agit d’un produit unique, développé par de jeunes ingénieurs qui abordent l’un des plus importants problèmes d’aujourd’hui et de demain : les émissions de gaz à effet de serre.
La proposition de base se fonde sur le fait que les systèmes à pile à hydrogène peuvent fournir une énergie motrice silencieuse, à zéro émission, comme les batteries, tout en conservant l’autonomie d’exploitation et la durée réduite de ravitaillement d’un véhicule équipé d’un moteur à essence.
Quelle est la qualité spécifique qui distingue vos produits de ceux de vos concurrents ?De manière générale, nos produits sont durables et permettent d’accéder à une future indépendance énergétique vis-à-vis des combustibles fossiles.
Petite société aux ressources limitées, nous nous concentrons également très activement sur le développement et la commercialisation de nos produits.
Cela nous donne un avantage de coût par rapport aux sociétés plus importantes qui peuvent être moins efficaces.
H2 Logic vient de conclure un partenariat de technologies propres avec Shell pour le développement d’infrastructures et de stations de ravitaillement en hydrogène.
Pour nous, le meilleur côté de la vie de chef d'entreprise, c'est …… la liberté, et ce travail ne donne pas vraiment l'impression de travailler.
C'est comme passer une journée à faire ce que vous adorez.
Pour ceux qui envisagent de démarrer leur propre entreprise, notre conseil est …Vous devez commencer par rêver au type d'activité future que vous souhaitez créer.
Les rêves sont le meilleur moteur qui soit.
Nom de la société SC JirmaN Engineering SARL
Secteur d'activité Génie civil, sources d’énergie renouvelables
Année de création de la société 2007
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.woodengine.ro
« Le seul être humain véritablement bon est celui qui aurait pu être mauvais, mais qui ne l’a pas été. » (Nicolae Iorga)
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Mon âge.
Je pensais que les gens ne croiraient pas en moi parce que j’étais si jeune.
Pourvu d’un diplôme de génie civil (Université « Gheorghe Asachi », Iasi) et d’un master en sources d’énergie renouvelables et gestion de l'environnement (Université « Transilvania », Brasov), Eugeniu Lisnic était encore étudiant lorsqu’il a démarré sa société qui se consacre à la construction de maisons en bois.
Avec seulement un salarié à temps partiel comme secrétaire et sans bureau, il a rencontré ses premiers clients dans des restaurants.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?La récente crise économique a porté atteinte à mon entreprise, mais pas à ma stratégie.
Ma stratégie consiste à avancer à travers n'importe quel problème et de le résoudre.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Essayez d’apprendre autant que vous pouvez de la part des entrepreneurs plus expérimentés.
Les avantages des maisons à structure en bois vont au-delà de l’esthétique.
La quantité d’énergie thermique nécessaire pour une maison en bois est beaucoup moins importante que celle que nécessite une maison en brique ou en béton.
Les matériaux utilisés sont renouvelables et aucun déchet toxique n'est produit pendant le processus.
Les maisons à structure en bois demandent aussi moins de temps et d’argent pour leur construction.
Le but d’Eugeniu Lisnic est de construire un bâtiment alimenté exclusivement par des sources d’énergie renouvelables.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de mettre mes pensées en pratique, de satisfaire mes salariés et d'être satisfait de la croissance de mon entreprise.
Nom de la société Moho Design Co. SARL
Secteur d'activité Design d’intérieur
Année de création de la société 2004
Programme de soutien aux PME Fond européen de développement régional (Programme régional opérationnel 2007 – 2013 pour la région de Silésie)
Effectif en 2009
Site Internet de la société www.mohodesign.com
« La seule limite est dans votre esprit. »
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Il est difficile pour une nouvelle marque de réussir, mais plus encore pour une marque inconnue de Pologne, parce que notre pays n'est pas un centre de design reconnu.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Nous n’avons pas ressenti d’impact de la crise.
Le design est l’élément le plus important de la stratégie commerciale de la société.
Grâce à une approche de conception intégrée, Moho n’a pas besoin de se battre sur les prix comme les autres sociétés.
Magdalena Lubińska se destinait à devenir avocate jusqu’à ce que sa passion pour le design la pousse à quitter l'université, pendant sa quatrième année d'études, pour fonder sa propre société.
Les couvertures et les tapis de Moho Design fabriqués à la demande sont faits avec de la laine de Nouvelle-Zélande et tissés selon une méthode polonaise traditionnelle.
Le feutre tissé est un matériau hautement durable qui garde sa résistance plus longtemps que d’autres matériaux traditionnels.
Les fibres absorbent très peu la poussière et résistent à la distorsion.
Moho Design peut personnaliser un produit en feutre tissé selon les spécifications exactes du client en matière d’épaisseur, de densité, de couleur, de taille et de mélange des matériaux.
Les entrepreneurs sont importants pour la société, car…Ils jouent un rôle crucial dans l’économie en offrant des nouvelles technologies, de nouvelles solutions et de nouveaux emplois.
Son travail unique a été distingué par Wallpaper* qui lui a décerné le Prix du Design 2006 dans la catégorie « Meilleurs Textiles » et par le Red Dot Award 2008 dans la catégorie « Produit Design ».
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Suivez votre intuition, relevez les défis, développez vos passions et développez-les avec détermination.
Nom de la société TeleSkin
Secteur d'activité Imagerie et diagnostics médicaux
Année de création de la société 2007
Programme de soutien aux PME Incubateur Commerce-Technologie – Subvention à l’innovation (Ministère des Sciences)
Effectif en 2009
Site Internet de la société www.teleskin.org
« Si vous ne vous réveillez pas chaque jour pour essayer de changer le monde, trouvez autre chose à faire. »
La personne qui m'a motivé pour démarrer ma propre entreprise …… ce fut mon patron et mentor qui m’a dit : « Fais-le, parce que si tu ne le fais pas, tu te demanderas toujours : « Et si ? »
En utilisant une procédure simple et bon marché, Teleskin aide les médecins à détecter les cancers de la peau et les mélanomes à des stades précoces.
Dans les laboratoires de Belgrade, il y avait une recherche prometteuse dans ce domaine, mais à cause des événements de l’histoire récente du pays (sanctions, guerre, troubles), il était difficile de transformer les projets en réalités.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Me décider à commencer. Ce fut un compromis entre l’abandon d’une passionnante carrière en entreprise et la tentation de réaliser un projet à partir de quelque chose de complètement nouveau.
La route a été longue pour lever le capital d’investissement, des doutes sont apparus par moments, mais à la fin, nous avons eu une vague d’intérêt des investisseurs qui nous a fait vraiment démarrer.
Teleskin a été développé en Serbie avec une équipe de chercheurs, de docteurs et de spécialistes de l’analyse de la peau et du diagnostic du cancer.
C’est une procédure totalement non invasive, qui est aussi simple que la prise d’une photo de la peau.
Teleskin fait partie d’un projet soutenu par le Ministère des Sciences, qui a été mené dans sept cliniques de Serbie dans le but de valider le système.
Teleskin associe le style d’entrepreneuriat occidental et l’expérience des talents locaux serbes.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Oui, nous avons fait partie de l'Incubateur Commerce-Technologie (www.bitf.rs), pour les nouvelles start-ups de haute technologie, qui est l’un des premiers de ce genre en Serbie.
Nous avons aussi reçu une subvention à l’innovation du Ministère serbe des Sciences pour nous aider au développement et à la validation de nos résultats.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… l’enthousiasme autour d’un projet et la participation à une grande équipe qui peut transformer un projet en réalité.
Nom de la société Megazyme International
Secteur d'activité Technologie
Année de création de la société 1988
Programme de soutien aux PME Deux subventions de « Enterprise Ireland »
Site Internet de la société www.megazyme.com
« J'adore l'indépendance.
Je prends mes propres décisions et je vis avec leurs conséquences.
Mon travail est mon passe-temps. »
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Quitter un emploi public sûr en tant que chercheur principal a été source de préoccupations.
Mais je savais que le travail acharné, combiné à quelques bonnes idées et à une attention au développement de produits dont les clients ont réellement besoin, mènerait à la réussite.
Megazyme International est le chef de file mondial dans la conception et la fourniture de technologie de tests de haute qualité innovants pour les industries céréalière, alimentaire, d'aliments pour animaux, de la fermentation, laitière et vinicole.
Megazyme a établi de nouvelles normes en technologie de tests et livre une liste étendue de plus de 70 épreuves diagnostics et de plus de 300 réactifs et substrats.
Les principaux producteurs d'enzymes s'adressent à Megazyme pour les réactifs destinés à la standardisation de leurs produits commerciaux et pour la découverte d'enzymes.
En développant vos produits et services, avez-vous fait usage de programmes de soutien national ou régional ?Nous avons eu la chance de recevoir, au cours des sept dernières années, deux subventions de Enterprise Ireland.
La première portait sur l'innovation de la technologie de recherche qui a soutenu le développement et la création d'une division de biologie moléculaire au sein de l'entreprise.
La seconde, issue du Plan de développement national, a permis à Megazyme d'étendre ses capacités en biologie moléculaire.
C’est en 1988 que Barry McCleary a débuté son entreprise dans le garage de la maison familiale.
En tant que directeur exécutif et technique de Megazyme, il est aujourd'hui en concurrence avec des entreprises multinationales et affiche un taux d'exportation de 97 %.
Megazyme International a été proclamée « Entreprise innovatrice de l'année » du Prix national 2009 des Petites entreprises, décerné par l'Association des petites entreprises.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Minimisez la possibilité d'une crise en prenant des risques calculés.
Restez calme.
Analysez la situation : il y a toujours une solution.
Soyez honnête.
Pour ceux qui envisagent de démarrer leur propre entreprise, mon conseil est …Ayez un plan d'action.
Concentrez-vous sur le cash flow.
Minimisez les prêts.
Soyez prêt à beaucoup travailler.
Soyez disposé à prendre des risques et prenez du plaisir à faire ce que vous faites.
Nom de la société Atalanta Sports
Secteur d'activité Organisation et activité de conseil en sport, santé et industrie des loisirs
Année de création de la société 2006
Programme de soutien aux PME Partiellement (env. 30 – 40 % du capital) financé par des subventions locales et régionales.
Effectif en 2009
Site Internet de la société www.atalantasports.nl
« Le paradis commence sur terre. »
A l'instar de Jamie Oliver qui promeut une alimentation saine pour une société saine, Gerrino Mulder et Mike Broers font de même avec l'exercice physique .
Atalanta Sports s'est fixé pour but de réduire l'obésité et les pathologies liées à la sédentarité parmi la population de Maastricht.
Ils envisagent de mettre sur pied des événements accessibles et distrayants auxquels les gens ont envie de participer.
Quelle est la qualité spécifique qui distingue votre produit de celui de ses concurrents ?La dimension éthique, sans aucun doute.
Dans nos cœurs, nous souhaitons réellement aider les gens à se structurer et à devenir actifs et sains, afin qu'ils puissent mieux profiter de la vie.
Nous voulons travailler dur pour atteindre cet objectif.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Nombre de personnes mettent en doute les bonnes intentions des entrepreneurs.
Nous avons longtemps combattu cette idée.
Ce n’est plus le cas à présent : nous sommes fiers de ce que nous sommes et de ce que nous faisons.
En commençant par leur propre région, ils ont réalisé des investissements structurés à long terme dans le cadre de vastes projets communautaires dépassant les bonnes intentions, en coordonnant des décideurs politiques, des sociétés et des parties prenantes de secteurs variés.
Atalanta Sports souhaite également atteindre son but de manière socialement responsable : persuadés qu'il est important de mettre le sport à la portée de tous du point de vue financier, ils se concentrent sur les groupes socio-économiques défavorisés et les immigrés.
Les entrepreneurs sont importants pour la société, car …Nous sommes audacieux !
Alors que d'autres sont abattus ou déprimés par certaines situations, nous les considérons comme des défis.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Ayez confiance en vous.
La crise constitue une réelle source de créativité.
Secteur d'activité Publicité et design (BMS) ; études de marché, formation à la gestion, conseils commerciaux, projets financés par l’UE (AC)
Année de création de la société 1991
Programme de soutien aux PME Fonds structurels de l’UE
Effectif en 2009
Site Internet de la société www.bms.com.mt; www.alliedconsultants.com.mt
« Vous êtes ce que vous faites de vous-même. »
Lorenzo Mulè Stagno a commencé sa carrière comme professeur de mathématiques dans des écoles publiques secondaires; il est aujourd’hui directeur de la société de communications Business Marketing Services (BMS).
Qu’est-ce qui vous a motivé à monter votre affaire ?En 1990, j’ai quitté une vie protégée à Malte et j’ai émigré vers une grande ville d’Allemagne.
Cette aventure a duré un an, mais j’y ai appris de nombreuses leçons : ne rien considérer comme acquis, rester positif devant l’abandon et l’échec, ne pas reculer devant le premier obstacle et être proactif.
Après avoir vécu un an en Allemagne au début des années 90, il est rentré à Malte pour se joindre à quelques amis et ouvrir une agence de publication et de publicité.
Une dizaine d'années plus tard, la société a conclu une alliance stratégique avec Allied Consultants (AC), une société de conseil d’entreprise et d’étude de marché.
BMS est maintenant une société de communications de niche qui a réussi : elle applique au marché la théorie du marketing ainsi que son savoir-faire.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Croyant fermement dans le conseil, nous avons obtenu du conseil gratuit de la part du Fonds social européen (FSE) pour les unités de publicité et de publication.
Nous sommes aussi en train d’utiliser des subventions du Fonds européen de développement régional (FEDER) pour créer un portail d’e-commerce destiné à notre formation à la gestion d’entreprise et pour nos unités d’étude de marché et de conseil d’entreprise.
Après avoir vécu un an en Allemagne au début des années 90, il est rentré à Malte pour se joindre à quelques amis et ouvrir une agence de publication et de publicité.
Etant professeur dans l’âme, il utilise ses connaissances à la fois universitaires et pratiques pour donner des leçons de la vie réelle aux entrepreneurs potentiels et aux sociétés qui démarrent.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Ne paniquez pas, continuez à faire travailler votre cerveau, soyez créatif et tâcher de trouver des opportunités, même en temps de crise.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Vous avez besoin de doses égales de passion et de raison.
N'ayez pas peur d'échouer et de vous jeter à l'eau.
Nom de la société Nox Medical
Secteur d'activité Technologie de la santé
Année de création de la société 2006
Programme de soutien aux PME
2006-2008 : subvention d’excellence du gouvernement pour travailler sur les solutions pédiatriques de diagnostic du sommeil 2006-2009 : implanté au Centre d’innovation d’Islande 2009 : nouvelle subvention gouvernementale pour le marketing et le développement des produits par essaimage
Site Internet de la société www.noxmedical.com
« Ce sera dur et cela demandera beaucoup de travail et de dévouement, mais si c’est votre rêve ... allez-y ! »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… quand la société pour laquelle j'ai travaillé pendant une décennie a arrêté ses activités en Islande.
J’ai considéré cela comme l’occasion de me lancer un défi et de démarrer ma propre entreprise à partir des mes compétences et de ma vision.
Nox Medical a été créée en Islande en 2006 par un groupe d’ingénieurs, de professionnels médicaux et d’investisseurs ayant une expérience étendue dans le domaine des diagnostics du sommeil.
La mission de la société est de développer la génération suivante des systèmes de diagnostics du sommeil en s’appuyant sur les dernières avancées dans les domaines de l'électronique, des technologies sans fil et de l'architecture logicielle.
Les innovations de Nox Medical dans les nouveaux diagnostics du sommeil contribuent à améliorer la santé en simplifiant et en rendant plus efficaces et confortables les diagnostics de troubles de la respiration pendant le sommeil pour tous types de malades, en particulier les enfants.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Ayez un objectif clair, un bon projet commercial et une bonne vision du marché et apprenez à diriger votre entreprise
L’équipe travaillait pour une autre société, mais elle a été licenciée quand la société a été délocalisée dans un autre pays.
L’équipe a alors décidé de démarrer sa propre société, avec une mission décrite par ces mots: « le sommeil pour tous ».
Les entrepreneurs sont importants pour la société, car …… ils sèment les graines de l'avenir.
Nom de la société Science4you
Secteur d'activité Production de jouets scientifiques et organisation d’événements sous forme d’animations
Année de création de la société 2008
Programme de soutien aux PME FINICIA (Programme pour start-up dirigé par IAPMEI – Institut portugais pour les PME et l’innovation)
Effectif en 2009
« L’homme est ce qu'il fait de lui-même »
Science4you est la combinaison réussie entre une université publique et des entrepreneurs, qui associe la responsabilité sociale et des buts commerciaux.
Cela a commencé par une initiative de l’Université de Lisbonne pour attirer des jeunes enfants vers la science au moyen du développement de jouets scientifiques.
Un partenariat avec l’école de commerce ISCTE (Institut universitaire de Lisbonne) a été constitué et un groupe d’étudiants a proposé de créer une entreprise à partir des activités et des produits qui y ont été conçus.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes/programmes de soutien nationaux ou régionaux pour les petites et moyennes entreprises ?Environ une douzaine de partenaires financiers (entre les étudiants des deux écoles et quelques professeurs) ont combiné leurs efforts pour que cette initiative aboutisse et ils ont reçu l’impulsion finale d’un programme pour les start-ups, appelé FINICIA et dirigé par IAPMEI, qui encourage les micro opérations de capital-risque.
Les entrepreneurs sont importants pour la société, car …… ils contribuent aux valeurs essentielles de la société, des valeurs qui encouragent le travail et des valeurs qui contribuent à un monde meilleur.
Les jouets et les activités offerts par Science4You sont innovants, didactiques et appréciés par les parents, les enseignants et les enfants.
Les partenaires croient que leurs produits vont faire apparaître de nouveaux scientifiques et entrepreneurs de technologies.
Les neufs salariés qui travaillent actuellement à Science4You ont tous moins de 30 ans et le président du conseil d’administration a 25 ans.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Science4you a commencé à vendre au milieu de la crise, si bien que nous ne savons nous développer qu’en temps de crise.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Malgré les difficultés, ne perdez jamais courage, espoir et désir de réussite.
Nom de la société Rima SARL
Secteur d'activité Construction, maisons préfabriquées
Année de création de la société 1990
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.rima.si
« Soyez fidèle à vous-même. »
La personne et l’événement qui m’ont motivée pour démarrer ma propre entreprise …Mon époux et moi-même avons débuté notre activité en 1990 à cause de notre désir d'avoir notre propre affaire et de réussir.
J'ai repris les rennes de la société après le décès de mon mari en 2004.
Rima SARL propose des maisons préfabriquées de qualité, adaptées aux désirs des clients.
Fondée dans les années 1990, RIMA a été l'une des premières entreprises de Slovénie à faire appel à la construction préfabriquée, avec des plafonds abaissés et des murs assemblés à sec. Au fil du temps, RIMA a pu proposer une gamme complète de prestations de construction.
Quelles ont été vos plus grandes craintes lorsque vous avez démarré votre propre entreprise ?Au départ qu'il n'y ait pas assez de travail.
Puis, que je ne serais pas capable de réussir dans un secteur industriel majoritairement masculin, et que je doive traiter avec des partenaires commerciaux dénués d'éthique.
L'aspect novateur de son activité lui a permis de remporter un succès considérable en Slovénie.
Les mobile homes RIMA, des unités mobiles destinées aux activités de loisirs et commerciales, en constituent un exemple caractéristique.
Flexsys, un système d'installations préfabriquées pouvant être construites et agrandies selon l'évolution des besoins du propriétaire, en est un autre exemple.
Rima SARL met tout en œuvre pour continuer à élaborer de nouveaux produits basés sur les besoins réels des clients.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Soyez critique par rapport à votre propre entreprise et préparé à prendre des décisions difficiles pour la garder prospère.
Adaptezvous rapidement aux nouvelles circonstances.
Nom de la société Non Linear Technology
Secteur d'activité Appareils médicaux
Année de création de la société 2006
Programme de soutien aux PME Le système d’incubateur israélien
Effectif en 2009
Site Internet de la société www.nonlinear-tech.com
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Le système d’incubateur israélien.
Non Linear Technology (NLT) permet d’utiliser une approche très peu intrusive pour traiter une vaste gamme de conditions dégénératives de la colonne lombaire.
Sa conception unique permet d’insérer les divers outils et implants dans les zones à traiter et de les courber une fois qu'ils sont à l'intérieur.
Quelle serait, selon vous, la meilleure préparation pour devenir chef d'entreprise ?Apprenez à bien commercialiser vos idées et à les présenter aux bons investisseurs.
NLT est un excellent exemple du rôle de pionniers du marché joué par les innovateurs technologiques.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… le frisson de la recherche et du développement à toutes les étapes.
Les entrepreneurs sont importants pour la société, car …… ils sont en avance sur leur temps et, s’ils ont du succès, ils apportent des changements qui entraînent des améliorations à la fois sociales et financières.
Nom de la société AirFlowControl SA
Secteur d'activité Ecotechnologies
Année de création de la société 2006
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.afc.lu
« Une crise, c'est juste une situation, pas une fin ! »
AirFlowControl est un système thermique à économie d’énergie, basé sur la gestion de la ventilation nécessaire et des clapets de désenfumage dans les cages d’ascenseurs.
Les avantages de ce système sont les économies en coûts de chauffage et une réduction des émissions de CO
2 confort, la propreté et l’amélioration de la qualité de l'air dans les pièces proches des niveaux des ascenseurs.
La personne et l’événement qui m’ont motivé pour démarrer ma propre entreprise …En 2004, pour la 1ère fois dans ma carrière, et bien que fier de travailler pour un employeur multinational, j'ai eu un sérieux différend avec mon Directeur général à propos de valeurs éthiques.
J'ai eu la chance de participer à une formation en développement personnel intitulée: « Décide pour toi-même – avant que d'autres ne le fassent pour toi ».
De retour chez moi, c'est ce que j'ai fait!
Le coût de l’investissement par cage d’ascenseur se monte à 2 500 € avec un retour moyen sur investissement en moins de deux ans.
Des essais sur le terrain ont montré que les économies annuelles pouvaient dépasser 5 000 € par cage d’ascenseur, selon les dimensions de la cage et l’architecture des bâtiments.
5 000 à 10 000 unités devraient être vendues en 2010.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Au début, nous avons eu peur de partager notre idée avec qui que ce soit pour éviter que notre modèle commercial ne soit copié. Ce fut une erreur.
Notre recherche et notre développement auraient pu être plus efficaces et plus économiques si nous avions recherché un soutien officiel dans les programmes existants, qui sont généralement dirigés par des professionnels expérimentés et disponibles.
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Une bonne idée commerciale peut déclencher le démarrage d'une entreprise.
Mais l’humilité, la réflexion personnelle incessante, ainsi que la capacité du directeur général à s’impliquer et à aider ses collaborateurs sont les clefs pour qu'une entreprise dure et soit profitable.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?Subir une crise immédiatement après le lancement de notre première société n’a pas été un cadeau.
Nous avons renforcé notre orientation stratégique vers des services et des produits encore plus liés à l’efficacité énergétique.
Ainsi, trois autres sociétés créées récemment sont nées grâce aux opportunités offertes par la crise.
Nom de la société GEA
Secteur d'activité Chaussures et mobilier
Année de création de la société 1980
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.gea.at
Ça n’a pas d’importance : essayez à nouveau, ratez encore, mais ratez mieux. »
Quelles ont été vos plus grandes craintes lors de la création de votre propre affaire ?J’étais naïf.
J’étais tout simplement convaincu que cela marcherait.
Je n’avais aucune crainte.
La récente crise économique a-t-elle d’une manière ou d’une autre affecté votre stratégie commerciale ?Depuis le début de la crise, nos affaires ont en fait augmenté d'environ 30 %.
Notre stratégie est toujours la même.
Mais depuis la crise, de plus en plus de gens n'ont plus confiance dans l'économie mondiale : ils comprennent et apprécient de plus en plus nos messages.
La société a été créée alors que le secteur de la chaussure en Europe était déjà en crise.
Au cours de ces dix dernières années, la société a pu croître chaque année, passant de 12 employés au début à 120 aujourd'hui.
Cela a pu se faire grâce à une coopération honnête, à un marketing authentique et à l'établissement de nos propres canaux de distribution.
Pourquoi les chefs d'entreprise sont-ils importants pour la société ?Les chefs d'entreprise sont importants pour la société aussi longtemps qu'ils restent humains.
Sinon, vous pouvez voir les résultats inhumains.
Au-delà de son cœur d'activité, Heini Staudinger s'intéresse à l'environnement avec un site de production alimenté à 100 % par l'énergie solaire (100 kW).
Financé par le capital participatif de ses clients, il allie responsabilité sociale, salaires équitables pour ses salariés et une initiative pour les hôpitaux en Afrique (pour laquelle il est parvenu à collecter 500 000 euros).
Quel conseil avez-vous pour les futurs chefs d'entreprise ?Soyez conscients de vos compétences et, plus important encore, sachez QUI vous êtes.
Royaume-Uni
Nom de la société START (Ability)
Secteur d'activité Fourniture de services
Année de création de la société 1999
Programme de soutien aux PME Aucun
Effectif en 2009
Site Internet de la société www.startability.org.uk
Royaume-Uni
« Chacun de nous est un ange avec une seule aile ; et nous pouvons seulement voler en nous étreignant l’un l’autre. » (Luciano de Crescenzo)
START (Ability) permet aux individus qui étaient jusque là exclus socialement d’accéder aux services institutionnels, à l’emploi, aux installations de loisirs, et, dans certains cas, de démarrer leur propre entreprise.
La société aide ces individus à prendre des décisions fondées en apportant des informations et des conseils appropriés et accessibles.
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… une conversation avec mon merveilleux mari !
Je fulminais sur l’injustice faite aux personnes handicapées et à ceux qui leur portent assistance au quotidien, qui ne reçoivent ni services de qualité ni soutien pratique.
La fondatrice de START (Ability), Kath Sutherland, possède une connaissance particulièrement profonde des questions qui concernent les personnes handicapées, étant elle-même handicapée.
Elle travaille avec de nombreuses autres organisations pour trouver des solutions pratiques à des problèmes souvent très difficiles.
Parmi ses actions réussies, il y une version facile à lire de « Démarrer une entreprise ?
Un guide des ressources pour les personnes handicapées et leurs conseillers », des conseils d’entreprise et la fourniture de supports de formation et de soutien pour les personnes handicapées qui organisent ou dirigent des groupes.
Ils m’ont dit comment obtenir une aide financière pour payer mon accompagnateur et la technologie d’assistance dont j’avais besoin pour utiliser un ordinateur.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… de savoir que je n’ai à faire aucun compromis sur des standards ou des principes puisque START (Ability) est ma vision.
Que diriez-vous à un autre entrepreneur affrontant une crise ?N’abandonnez pas !
Toutes entreprise passe par des chemins accidentés.
La réussite consiste à trouver des moyens alternatifs de surmonter la crise.
Nom de la société Cosmétiques MADARA SARL
Secteur d'activité Cosmétiques
Année de création de la société 2006
Programme de soutien aux PME Fond social européen (FSE)
Effectif en 2009
Site Internet de la société www.madara-cosmetics.com
« Faites quelque chose avec passion, cela donnera de bons résultats. »
Qu’est-ce qui vous a motivée à monter votre affaire ?Ma passion pour un mode de vie naturel et mon passe-temps consistant à fabriquer des cosmétiques biologiques chez moi m’ont amenée à démarrer MADARA Cosmetics.
MADARA produit une gamme de cosmétiques naturels et biologiques en utilisant des matériaux bruts trouvés en Lettonie.
La marque a été certifiée selon le standard international ECOCERT, qui est plus rigoureux que les réglementations conventionnelles régissant les cosmétiques.
Cela garantit une réelle pratique du respect de l’environnement tout au long du processus de production et la qualité écologique supérieure des substances naturelles utilisées.
Nous utilisons du matériel de production ayant un bon rendement énergétique et des emballages également respectueux de l’environnement.
MADARA a été distinguée comme l’entreprise la plus verte de Lettonie.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de programmes de soutien nationaux ou régionaux ?Oui, nous avons reçu une petite subvention d'un programme du FSE en faveur des femmes entrepreneurs.
Elle nous a aidés à acheter le matériel de laboratoire nécessaire au développement des produits.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Evaluez les besoins du marché.
Parlez avec les gens et gérez soigneusement la situation.
Juste trois ans après son lancement, les produits sont vendus dans 23 pays au monde (non seulement les pays de l'UE, mais aussi le Mexique, le Japon, la Corée, Hong-Kong, Singapour, la Malaisie, l’Ukraine, etc.).
Et en 2010, MADARA prévoit aussi de démarrer une coopération avec les USA, la Russie et la Chine.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… d'être une personne créative et positive.
Nom de la société Audes SARL
Secteur d'activité Appareils électroniques
Année de création de la société 1992 (société antérieure créée en 1935)
Programme de soutien aux PME Programme de développement de produit par EAS (Enterprise Estonia)
Effectif en 2009
Site Internet de la société www.audes.ee
« La première moitié de votre vie, vous travaillez pour bâtir votre réputation ; la seconde, elle travaille pour vous. »
L'événement qui m'a donné l'idée de démarrer ma propre entreprise …… l'effondrement de l'Union soviétique et la déclaration d'indépendance de l'Estonie.
En même temps, le manque de connaissance du fonctionnement des règles commerciales et du marketing dans un système capitaliste a été un véritable défi.
Audes SARL produit des appareils électroniques de haute qualité, principalement des enceintes acoustiques de toutes formes et tailles.
L’approche de la société dépasse le concept de qualité, en s’efforçant de capturer la véritable essence et l’importance du son, ainsi que les pensées qu’il suscite.
L’objectif final d’Audes est de récréer les sons de la nature et, en une seule écoute, de reproduire l’harmonie de la vie par la richesse des sons.
La société ne vise pas qu’à améliorer le son, elle vise aussi à améliorer les auditeurs.
Quelle est la qualité spécifique qui distingue votre produit et votre service de celui de ses concurrents ?Si un client rencontre un problème de qualité, nous le résolvons le plus rapidement possible et à nos propres frais.
Nous préférons perdre de l'argent plutôt que notre réputation.
Que diriez-vous à un autre entrepreneur affrontant une crise ?Vous devez croire en vous et renforcer cette conviction avec un travail encore plus acharné.
Bien que petite à l’échelle européenne, avec ses 63 employés et un chiffre d’affaires de 25 millions de couronnes estoniennes (env. 1,6 million d’Euros) en 2009 (auparavant, il était plus élevé), la société a trouvé de nombreux marchés «exotiques» à l’exportation.
Elle vend par exemple des enceintes au Bahreïn, en Egypte, à Oman, en Norvège, au Koweït, en Russie, au Qatar, en Arabie saoudite, à Taiwan, au Yémen, aux Etats-Unis, en Ukraine et dans la plupart des pays européens.
Quel conseil donneriez-vous à ceux qui envisagent de démarrer leur propre affaire ?Vous devez comprendre que dès que vous démarrez votre propre affaire, vous aurez le plus cruel des employeurs : vous-même.
Nom de la société Bipper Communication
Secteur d'activité Communication mobile
Année de création de la société 2007
Programme de soutien aux PME Innovation Norway et programme d’incubateur
Effectif en 2009
Site Internet de la société www.bipper.com
Qu’est-ce qui vous a motivée à monter votre affaire ?Un jour, ma voisine de six ans m’a montré son téléphone portable.
J’ai été choquée que des enfants de cet âge soient des utilisateurs de téléphones portables.
En réalisant que ma fille voudrait bientôt le sien, j'ai cherché une solution pour m’assurer qu’elle serait en sécurité en l’utilisant.
Comme je n'ai pu trouver de solution qui me convienne, j'ai dû le faire moi-même, et j'ai donc démarré Bipper !
Quand Silje Vallestad a réalisé que ses jeunes enfants utiliseraient bientôt des téléphones portables, elle a voulu trouver un moyen de s'assurer qu'ils seraient en sécurité quand ils les utiliseraient.
L’absence d'options existantes l’a amenée à créer Bipper Communication, qui développe des solutions logicielles rendant les téléphones portables plus sûrs et mieux adaptés aux enfants.
Ses services sont implantés sur le Web et ciblent les parents.
A travers un portail d’administration en ligne, facile à utiliser, les parents peuvent définir et initialiser les limites d’utilisation des téléphones portables par leurs jeunes enfants.
Les parents peuvent aussi équiper les téléphones d’une alarme de sécurité et localiser le téléphone (et leur enfant) à travers une cartographie en ligne.
Quel a été l'obstacle ou votre crainte la plus importante au démarrage de votre propre affaire ?Quand j’ai fondé Bipper, je n’avais aucune connaissance ni de la technologie ni des télécommunications.
J’avais simplement l’intuition du produit que je voulais pour ma jeune famille et pour moi, mais je ne savais pas s’il était possible de le fabriquer.
J’ai vraiment commencé à partir de zéro et j’ai dû me battre pour avancer.
Abandonner un travail sûr et bien payé a été dur, mais j’ai dû y aller à 100 pour cent.
A travers sa fondation « Do Good » (Faire le bien), Bipper Communication désire aussi impliquer et donner les moyens aux enfants et aux jeunes gens de participer à la création d’un monde plus sûr et meilleur.
Dans le développement de vos produits et de vos services, avez-vous bénéficié de systèmes de soutien pour les petites et moyennes entreprises ?Oui. Innovation Norway a été d'un grand soutien.
La récente crise économique a-t-elle d'une manière ou d'une autre affecté votre stratégie d'affaires ?La récente récession a forcé Bipper à renoncer au développement de son propre portable Bipper, coûteux en capital, pour se concentrer sur le développement d’une solution logicielle innovante.
Ce changement d’orientation s’est révélé positif car il a minimisé notre lien au capital.
Nous avons cependant été proches de la cessation de paiement plusieurs fois.
Nom de la société Allegria – Entreprise d'expériences
Secteur d'activité Services
Année de création de la société 2004
Programme de soutien aux PME Aucun
République tchèque
« Soyez têtus et croyez en votre produit. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Bureaucratie.
L'entreprise Allegria organise diverses expériences non conventionnelles telles que des événements culturels ou sportifs, gastronomiques ou de bien-être, voire des événements propices aux poussées d'adrénaline, à offrir comme cadeaux d'entreprise ou à des clients individuels.
Avez-vous fait usage de programmes de soutien destinés aux PME dans le développement de vos prestations ?La Chambre de Commerce tchèque nous a aidés à obtenir la certification ISO 9001:2001.
Cela a changé en fin d’année, et Noël a été un vrai succès.
Linda Vavříková a démarré son entreprise à la fin 2004, alors qu'elle était encore à l'université, après s'être rendu compte que choisir des cadeaux pour la famille et les amis était souvent difficile.
Elle s'est aperçu que des modèles commerciaux similaires existaient déjà dans les pays occidentaux et a décidé de développer cette idée dans les Républiques tchèque et slovaque.
L'on peut dire aujourd'hui, qu'avec son personnel, elle a réellement créé ce segment de marché dans les deux pays.
Le Prix du Jeune Entrepreneur tchèque lui a été attribué en 2008.
Pour moi, le meilleur côté de la vie de chef d'entreprise, c'est …… ma liberté de décider.
Pour Allegria, la meilleure publicité réside dans le bouche à oreille des clients satisfaits contant leurs aventures et, aujourd'hui, l'entreprise est en mesure d'offrir une large gamme d'aventures, fondée sur les attentes de la clientèle.
Nom de la société SAM SARL
Secteur d'activité Fabricant de vêtements de sport sur mesure
Année de création de la société 1993
Programme de soutien aux PME
USAID (Agence des Etats-Unis pour le Développement International); Albinvest (Agence pour la promotion des investissements en Albanie); ANE (ancienne Agence pour la promotion des exportations); GTZ (Agence de coopération technique); BAS (Services de conseil aux entreprises)
Effectif en 2009
Site Internet de la société www.samwear.eu
« Savoir comment produire et savoir comment vendre. »
Quels ont été les obstacles les plus importants lorsque vous avez débuté votre activité ?Figurant parmi les premières entreprises du secteur privé en Albanie, nous avons toujours rencontré des obstacles sur notre route, et nous en rencontrons encore, des petits et des grands.
Mais l'important est de ne pas avoir peur : après tout, c'est juste une route !
Après avoir travaillé pour le même client pendant quinze ans, SAM SARL a été contraint de licencier cinquante ouvriers étant donné que son client, touché par la crise économique, n'était plus en mesure de commander des quantités suffisantes permettant d'occuper tout le personnel.
L'entreprise avait démarré, il y a cinq ans, une ligne de vêtements de sport sur mesure et avait investi dans les nouveaux équipements nécessaires tout en faisant l'acquisition et en réalisant le stockage des tissus, accessoires et autres consommables.
De quelle manière la récente crise économique a-t-elle affecté votre stratégie commerciale ?Au bout de quinze ans, nous avons été contraints de licencier du personnel en raison d'une quantité insuffisante de commandes.
Par conséquent, la main d'œuvre a été réduite en février 2009, et nous nous sommes concentrés sur les investissements et la commercialisation de vêtements de confection, ce qui nous a permis d'accroître notre chiffre d'affaires de 10 % cette année-là.
Elle est aujourd'hui en mesure de fabriquer 400 pièces par jour avec une main d'œuvre de 30 personnes.
Les vêtements fabriqués peuvent être tous différents, il n'y a pas de quantité minimum par commande, et les clients ne sont pas limités en termes de conception et de coloris.
Malgré le licenciement des deux tiers de son personnel, Mimoza Vojka Emanuels espère une évolution du chiffre d'affaires de 30 % cette année et une augmentation supplémentaire de 50 % l'année prochaine.
Les entrepreneurs sont importants pour la société, car …Outre notre rôle de créateurs d'emplois, nous soutenons le développement personnel et social.
Pour plus d'informations :
Commission Européenne – Entreprises et Industrie
Comment vous procurer les publications de l’Union européenne?
Publications payantes:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 29 29-42758
Un numéro unique gratuit
(*) Certains opérateurs de téléphonie mobile ne permettent pas
Publications gratuites:• sur le site de l’EU Bookshop: http://bookshop.europa.eu;• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 29 29-42758 l’accès aux numéros 00 800 ou peuvent facturer ces appels
Cette publication a été financée par le Programme cadre pour la Compétitivité et l’Innovation (CIP), qui vise à encourager la compétitivité des entreprises européennes
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2008
Entreprises et industrie
Charte européenne des petites entreprises Sélection de bonnes pratiques 2008
La présente brochure a pour objet de diffuser les bonnes pratiques et d’encourager les échangesd’expériences en Europe, en matière de mesures en faveur des petites et moyennes entreprises (PME).Les 40 bonnes pratiques qui y sont présentées constituent un échantillon des différentes façons dontles administrations publiques peuvent faciliter le travail des PME européennes.
La Charte européenne des petites entreprises, qui a été élaborée à la demande du Conseil européende Lisbonne en 2000, soutient les petites entreprises en améliorant leur cadre législatif et administratif.En signant cette charte, les dirigeants européens se sont engagés à agir en faveur des PME dans dixdomaines principaux et à rendre compte chaque année des progrès réalisés.
Depuis 2005, le rapport de la charte est intégré au rapport sur le nouveau processus de Lisbonne2.
Lesinformations sur les politiques en faveur des PMEfigurant dans les rapports sur le processus de Lisbonne sont toutefois de nature plutôt générale.
Pour accompagner ces rapports, la Commissionrecueille des exemples de bonnes pratiques appliquées dans ce domaine dans les États membres et en Norvège.
Cette fois, ces pays ont proposé 151 bonnes pratiques,un record.
Ils ont été invités à solliciter l’avisdes organisations nationales d'entreprises sur ces mesures avant de soumettre leurs propositions.
Les40 bonnes pratiques présentées ici semblent avoir donné de très bons résultats au niveau national etpourraient également intéresser d’autres pays.
La liste complète des propositions de bonnes pratiques est disponible à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/gp
Sélection de bonnes pratiques 2008 3
Trois domaines prioritaires sont choisis chaque année.
Pour 2007/2008, ce sont les suivants:1) éducation et formation à l'esprit d'entreprise(ligne d'action 1 de la charte);2) meilleure législation et meilleure réglementation: comment donner la priorité aux PME(ligned'action 3 de la charte);3)soutien de qualité aux petites entreprises, axé en particulier sur l'aide à l'internationalisation(ligne d'action 9 bis de la charte).Les trois premiers chapitres de cette brochure présentent les bonnes pratiques retenues dans lesdomaines indiqués ci-dessus, le quatrième expose des bonnes pratiques dans d'autres domaines de lacharte.
L’une des réussites de la Charte européenne des petites entreprises est d’avoir permis aux paysparticipants de s'inspirer mutuellement de leurs bonnes pratiques.
En 2004, les États membres ontrapporté 20 casdans lesquels ils se sont servis des expériences d’autres pays signataires de la chartepour améliorer leur propre politique.
Ce nombre augmente d'année en année: cette année, on compteplus de quarantecas de ce type.
Dans d'autres domaines, des États membres ont choisi de coopérer dès le début du projet.
C'est le casdu système CETMOS, mis en place par l'Autriche et huit autres pays, qui permet de consultersimultanément les bases de données des organismes chargés des brevets dans ces pays. Il en va demême pour BLCM, une plateforme européenne multilingue d'apprentissage en ligne: l'Allemagnecoopère avec quatre autres paysafin d'internationaliser les qualifications professionnelles dans ledomaine de la mécatronique automobile.
Autre exemple, la Slovénie,qui a recueilli les expériences du Royaume-Uni, du Danemarket de la Norvègeavant de mettre en place un système de réduction descharges administratives.
Par la suite, la Slovénie a présenté son nouveau système à des délégationsvenues de Bosnie,de Croatie,de Serbieet de l'ancienne République yougoslave de Macédoine.
Le principal forum d’échange de bonnes pratiques organisé dans le cadre de la charte est la conférenceannuelle au cours de laquelle sont présentées certaines des bonnes pratiques décrites dans cettebrochure.
L'édition 2008 de la conférence sur la charte,qui aura lieu à Bled, en Slovénie, les 3 et 4juin 2008, est organisée conjointement par la Commission et la présidence slovène.
Pour en savoir plus,consultez la page web à l'adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/conf2008
En huit ans d'existence, la charte est devenue un rouage essentiel de la politique en faveur des PME dans 44 pays:elle est devenue un cadre de référence non seulement pour les Étatsmembres et la Norvège, mais aussi pour les pays candidats à l'adhésion et les pays des Balkansoccidentaux et du pourtour méditerranéen.Elle contribue également à définir la politiquerégionale dans neuf régions européennes.
Nous vous invitons à parcourir cette brochure afin d’y découvrir, parmi les mesures présentées,lesquelles pourraient être utiles aux PME de votre pays.
Sélection de bonnes pratiques 2008
ÉDUCATION ET FORMATION À L'ESPRIT D'ENTREPRISE
Pour que la stratégie de Lisbonne en faveur de la croissance et de l'emploi porte ses fruits, l'Europe doitpromouvoir une culture favorisant l'esprit d'entreprise.
Le Conseil européen de printemps de mars2006 a souligné la nécessité de créer un climat général favorable à la création d'entreprises et a invitéles États membres à renforcer leurs mesures en ce sens.
L’importance du rôle de l'enseignement dans le développement de l’esprit d’entreprise est aujourd’hui largement reconnue.
S’il existe déjà de nombreuses initiatives en faveur de la formation à l’esprit d’entreprise dans l'UE, ellesne s’inscrivent pas toujours dans un cadre cohérent.
Des programmes et activités de promotion del'esprit d’entreprise doivent être intégrés aux programmes d'enseignement nationaux, soit de façontransversale, soit en tant que matière à part entière.
En outre, les écoles devraient recevoir un soutienpratique.
La formation des enseignants et la sensibilisation des directeurs d'écoles à cette questiondoivent faire l'objet d'une attention particulière.
Cette brochure présente des bonnes pratiques de pays signataires de la charte qui ont incorporé cescritères dans plusieurs niveaux d'enseignement, dès le primaire.
L'«Agenda d'Oslo pour l'éducation àl'entrepreneuriat en Europe» constitue également un bon point de départ.
Élaboré par la Commissioneuropéenne, ce document se veut un menu de propositions concrètes, parmi lesquelles toutes lesparties concernées peuvent sélectionner des actions à entreprendre à l'échelon approprié.
Sélection de bonnes pratiques 2008 5
Le programme YES favorise le développement de l'esprit d'entreprise chez les jeunes entre 5 et 25 ans, par des parrainages, des ateliers et desbourses d'études (octroyées par le Knowledge Exploitation Fund - KEF). Par ailleurs, un groupe de 300 entrepreneurs a été créé, dont les membresse rendent dans les écoles, les établissements d'enseignement supérieur et les universités, afin de susciter l'intérêt des jeunes pour le mondede l'entreprise.
Une formation est proposée aux professeurs, ainsi que du matériel pédagogique interactif. L'enseignement des compétencesentrepreneuriales fait désormais partie intégrante du programme d'enseignement obligatoire au Pays de Galles.
Objectifs
Fournir un modèle commun pour l'enseignement des compétences entrepreneuriales et faire participer les entrepreneurs à l'enseignement.Rapprocher éducation, compétences et objectifs économiques.
Groupe cible
Jeunes (de 5 à 25 ans), cadres supérieurs, enseignants et conseillers d'orientation professionnelle.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Campagnes de presse, production d'ouvrages mobilisateurs et études de cas.
Appréciation par les organisations professionnelles
JamesTaylor, de l'entreprise «Sports Stars», a obtenu une bourse KEF destinée à soutenir son activité pendant la phase de démarrage: «Avantque je n'obtienne cette bourse, je ne disposais, en tout et pour tout, que de mille livres sterling, déjà totalement investies dans mon entreprise.Je travaillais dans un bar le soir afin de pouvoir réaliser des études de marché pendant la journée et faire démarrer mon activité.
Cette boursem'a permis de m'y consacrer complètement.
Nous avons réalisé un chiffre d'affaires supérieur à un million de livres sterling lors de la premièreannée et nous tablons sur deux millions cette année.»
Depuis lors, James s'est porté volontaire pour servir de modèle.
Coordonnées de l’organisation professionnelle
Formation de 2 000 enseignants.
Présentation de 300 modèles auprès de 50 000 jeunes.
180 bourses de création d'entreprises par an.
Résultats obtenus
La part des jeunes souhaitant créer leur propre entreprise a augmenté, passant de 41 % en 2001 à 51 % en 2007.
Selon l'enquête 2006 duconsortium GEM (Global Entrepreneurship Monitor), les entrepreneurs gallois sont plus jeunes - entre 25 et 34 ans - qu'ailleurs au Royaume-Uni.
Les créations d'entreprises par de jeunes diplômés sont en hausse: elles sont passées de 170 en 2005/06 à 321 en 2006/07.
Des évaluations ont été réalisées en 2007.
En quoi cette mesure est-elle une réussite ?
Le programme YES propose un cadre stratégique national pour l'enseignement de l'entrepreneuriat, conçu en collaboration avec les acteursconcernés et soutenu par les ministres gallois du développement économique et de l'éducation.
Le fait de travailler avec des modèles permetd'informer les jeunes sur les perspectives en matière de création d'entreprises.
Sélection de bonnes pratiques 2008
Programme couvrant la mise en place d'entreprises d'entraînement pédagogique dans des écoles, la coordination du réseau des entreprisesd'entraînement et la formation de professeurs souhaitant devenir conseillers dans le cadre de ces entreprises.
Objectifs
Formation concrète pour encourager l'esprit d'entreprise et développer les compétences techniques et sociales nécessaires.
Groupe cible
Élèves de la quatrième jusqu'à la terminale, en lycées techniques et généraux.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Participation des entreprises d'entraînement au salon international de Plovdiv, qui bénéficie d'une large couverture médiatique. Rencontresavec des hommes d'affaires d'organisations sectorielles.
Appréciation par les organisations professionnelles
Le monde de l'entreprise connaît déjà bien le réseau des entreprises d'entraînement.
Coordonnées de l’organisation professionnelle
À ce jour, 12 000 élèves ont pris part aux formations des entreprises d'entraînement.
Au cours de l'année scolaire 2007-2008, 3 200 élèvesdevraient participer aux programmes de 250 entreprises d'entraînement dans 75 lycées de 45 villes différentes.
Résultats obtenus
Enseignement certifié par les normes d'EUROPEN/PENINTERNATIONAL, organisation mondiale des entreprises d'entraînement, reconnue dansplus de 40 pays.
Évaluation
Des chefs d'entreprise évaluent les résultats des entreprises d'entraînement.
En quoi cette mesure est-elle une réussite ?
La formation encourage le développement professionnel et personnel, rend les élèves plus compétitifs sur le marché du travail et les incite à créerleur propre entreprise.
Les élèves se familiarisent avec l'environnement juridique et professionnel des entreprises, ce qui les prépare à aborderavec confiance les situations de la vie professionnelle, après avoir obtenu leur diplôme.
Leçons tirées
Le ministère de l'éducation et des sciences doit adopter une politique ciblée.
Davantage de logiciels sont nécessaires aux entreprisesd'entraînement.
Sélection de bonnes pratiques 2008 7
Le projet a pour objectif d'aider des enseignants du secondaire à mettre en place des cours consacrés à la création d'entreprises.
Sa structuremodulaire permet aux enseignants de choisir un parcours adapté.
Une formation théorique en création d'entreprises est complétée par unapprentissage pratique (visites d'entreprises, stages et formations en alternance).
Objectifs
Aider les jeunes à acquérir des compétences qu'ils pourront faire valoir sur le marché du travail.
Initier les enseignants à une culture del'apprentissage pratique.
Groupe cible
Petites entreprises et établissements du deuxième cycle de l'enseignement secondaire.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Tous les établissements du deuxième cycle de l'enseignement secondaire de la province de Padoue ont reçu un message présentantle projet.
Des réunions ont été organisées pour les parties intéressées.
Appréciation par les organisations professionnelles
Des accords ont été conclus avec Unioncamere, Confindustria, Confservizi, Confesercenti, Confcooperative, ainsi qu'avec des groupements desyndicats.
Coordonnées de l’organisation professionnelle
Au cours de l'année scolaire 2005/06, 642 écoles du deuxième cycle du secondaire ont mené à bien des projets pilotes, avec la participation deplus de 20 000 élèves âgés de 15 à 18 ans.
814 projets consistaient en des formations en alternance et 1 000 en des projets de simulationsd'entreprises.
Entre 2001 et 2004, le nombre de jeunes en stage est passé de 210 000 à 270 000 par an.
Le nombre de stages de formation a luiaussi augmenté, passant de 160 647 à 229 838.
Quelque 200 professeurs y ont pris part avec l'aide de 500 entreprises.
Résultats obtenus
Évaluation
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Sélection de bonnes pratiques 2008
Ce concours vise à sélectionner les meilleurs projets d’entreprise imaginés par des étudiants ou de jeunes chercheurs en Estonie.
Les projets sonttestés et orientés vers les besoins du marché. Les participants reçoivent les conseils d’acteurs importants du marché pour mettre en œuvre leursidées et suivent gratuitement une formation dispensée par l’université INSEAD pour développer leurs compétences.
Les lauréats gagnent unprix (une somme d’argent) pour mener à bien leur projet et peuvent rencontrer des investisseurs potentiels.
Le budget s’élève à un million decouronnes estoniennes.
Objectifs
Conseiller des jeunes sur la création d’une entreprise innovante et leur donner les moyens d'acquérir les compétences nécessaires à la gestiond'entreprise.
Groupe cible
Étudiants en technologie, de niveau maîtrise ou doctorat, souhaitant développer une ou plusieurs idée(s) pour améliorer un produit existant.2.
Étudiants en gestion d'entreprise à la recherche d’une technologie à développer pour démarrer leur propre entreprise. 3.
Date de début
Date de fin
Autres informations
Stratégie de communication
Appréciation par les organisations professionnelles
L’accueil des entreprises est très positif.
Un nombre croissant de sponsors souhaitent devenir partenaire à long terme du projet.
Coordonnées de l’organisation professionnelle
Le site web a reçu 21 000 visites.
1 000 jeunes ont été informés.
104 équipes ont présenté leur travail.
25 équipes ont reçu une formation les aidantà transformer leurs idées en projets d'entreprise.
Résultats obtenus
Le concours a conduit à la création de 10 nouvelles entreprises.
Évaluation
En quoi cette mesure est-elle une réussite ?
Ce concours offre aux participants une chance unique de tester leurs projets, à tous les stades de la création d’entreprise, sans risque d’échec etsans engagement financier.
Leçons tirées
Sélection de bonnes pratiques 2008 9
Le réseau Impuls de Saxe-Anhalt propose, dans les sept principaux établissements d'enseignement supérieur du Land, une formation àl'entrepreneuriat destinée aux étudiants, aux travailleurs et aux professeurs.
Les participants bénéficient de l'aide et des conseils de formateurset d'experts, depuis le concept initial jusqu'au lancement de leur entreprise.
Objectifs
Groupe cible
Diplômés (de tous les domaines), assistants de recherche et autres collaborateurs universitaires et professeurs des universités de Saxe-Anhalt.
Date de début
Date de fin
Autres informations
Stratégie de communication
Site web mis à jour quotidiennement; contacts réguliers avec les médias locaux, régionaux et nationaux; conférences et séminaires dans lesuniversités, manifestations et exposés d'entrepreneurs.
Appréciation par les organisations professionnelles
La banque de crédit pour la reconstruction (Kreditanstalt für Wiederaufbau - KfW) a eu l'idée de promouvoir la culture d'entreprise chez lesjeunes.
Ce programme est soutenu par le Business-Angels-Fonds-GmbH, créé en 2007 pour permettre aux nouvelles entreprises de disposerd'un capital de départ.
Coordonnées de l’organisation professionnelle
Le réseau compte 150 participants pour plus de 100 projets.
Vingt nouvelles entreprises sont concernées, tandis que 25 autres sont déjà pleinementopérationnelles.
Résultats obtenus
Si la haute technologie et les services constituent les deux principaux secteurs pour ce type de projet, l'entreprenariat social est égalementsoutenu.
Le domaine de la culture peut aussi donner naissance à de jeunes entreprises prometteuses.
C'est ainsi qu'on a pu augmenter laproportion de femmes dirigeant des entreprises (actuellement 40 %).
Évaluation
Les services de conseil sont évalués par des projets partenaires.
Les plans d'entreprise des nouvelles sociétés sont évalués par la banqued'investissement de Saxe-Anhalt.
Les projets de vie de chaque entrepreneur sont intégrés dans leur plans d'entreprise.
Les entreprises de grande qualité ont besoin d'un systèmeleur offrant un soutien depuis l'étape de la définition du concept initial jusqu'à celle du financement.
Sélection de bonnes pratiques 2008
Le plan stratégique vise à encourager les établissements d'enseignement et les autorités locales à promouvoir davantage l'esprit d'entreprisedans l'enseignement en coopération avec les secteurs du commerce et de l'industrie et les autres grands acteurs locaux.
Objectifs
Un système éducatif qui favorise l'innovation en encourageant les élèves, étudiants et enseignants à acquérir des connaissances et compétencesentrepreneuriales.
Groupe cible
Tous les niveaux du système éducatif, des écoles primaires aux universités et autres établissements d'enseignement supérieur.
Date de début
Date de fin
Autres informations
Stratégie de communication
Les établissements d'enseignement sont responsables de la mise en œuvre du plan d'action.
La direction de l'éducation et de la formation et leministère de l'éducation et de la recherche sont responsables de la coordination.
Appréciation par les organisations professionnelles
La direction de l'éducation etde la formation a assisté les trois ministères lors de la révision du plan stratégique en 2006.
Coordonnées de l’organisation professionnelle
Résultats obtenus
Une étude réalisée en 2006/2007 par Kunnskapsparken i Bodø sur les compétences entrepreneuriales à l'école primaire montre que le planstratégique est connu mais trop peu utilisé et qu'il existe des liens étroits entre les écoles et l'industrie locale.
Évaluation
Un institut de recherche indépendant a été chargé d'évaluer les effets du plan stratégique.
Ja-Ye Norvège a également lancé des études.
En quoi cette mesure est-elle une réussite ?
Le rapport final et les conclusions seront présentées en 2009.
Leçons tirées
Sélection de bonnes pratiques 2008 11
Les participants préparent des plans d'entreprise et suivent une formationpratique.
Des rencontres sont également organisées avec des clubs d'entreprises, où ils peuvent s'entretenir avec des dirigeants d'entreprisesconfirmés.
Objectifs
Promouvoir la culture d'entreprise en Lituanie.
Créer un réseau de partenaires commerciaux.
Groupe cible
Jeunes entreprises, entreprises souhaitant se développer, créateurs d'entreprises technologiques, scientifiques, étudiants.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Annonces dans les médias, communiqués de presse, articles, sites web.
Appréciation par les organisations professionnelles
Commentaire d'associations professionnelles: excellente initiative pour les jeunes entreprises, formations utiles, avis et évaluation fournis pardes professionnels
Coordonnées de l’organisation professionnelle
R. Varkulevicius, vice-président de la confédération lituanienne des industriels, A. Vienuolio St. 8, LT-01104 Vilnius, tél. (370 -5) 2 12 52 17,courriel: sekretoriatas@lpk.lt, site web: www.lpk.lt
Résultats obtenus
2006-2007: 490 équipes; 1185 participants (moyenne d'âge: 25 ans).
378 plans d'entreprise évalués.
Évaluation
Le projet a été reconnu comme l'une des meilleures initiatives lituaniennes en faveur des entreprises et a été récompensé à ce titre lors del'édition 2006 du Prix européen de l'esprit d'entreprise.
En quoi cette mesure est-elle une réussite ?
Entre 2005 et 2007, le projet a acquis une certaine notoriété en Lituanie. Cela prouve qu'il est très important pour les jeunes qui ont besoin deconseils et de l'avis de professionnels ou d'une aide financière pour démarrer ou développer leur entreprise.
En 2007, un plus grand nombre deconférences ont été organisées et le projet a été mis en œuvre dans d'autres régions de Lituanie.
Leçons tirées
Le parc technologique Northtown est en train d'examiner avec les participants, les conférenciers et les partenaires les moyens d'améliorer lesystème d'évaluation des plans d'entreprise.
Le premier projet de concours de plan d'entreprise a été organisé en 2005.
Le parc technologique Northtown s'est inspiré du concept appliquéen Bavière du Nord et l'a adapté aux entrepreneurs lituaniens. (Netzwerk Nordbayern: www.netzwerk-nordbayern.de).
Sélection de bonnes pratiques 2008
La stratégie Determined to Succeed ( D t S – «Déterminés à réussir») a été mise en place par le gouvernement écossais pour favoriser la formationet l'éducation visant à développer l'esprit d'entreprise, la formation professionnelle en entreprise et l’initiation au monde du travail.
Elle s’adresseà tous les élèves âgés de 5 à 16 ans.
Ce programme est géré par une équipe nationale au sein du gouvernement et par 32 équipes locales.
Objectifs
Offrir aux jeunes Écossais la meilleure initiation possible au monde de l’entreprise.
Associer les employeurs à la formation.
Groupe cible
Les élèves âgés de 5 à 16 ans.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Les employeurs ont été consultés sur tous les aspects de la stratégie: chambre de commerce, Institute of Directors (institut des administrateurs),Scottish Council for Development and Industry (conseil écossais pour le développement et l’industrie), Entrepreneurial Exchange (bourse desentrepreneurs), Federation of Small Businesses (fédération des petites entreprises).
Appréciation par les organisations professionnelles
«Je participe à ce projet depuis sa création.
Il m’est arrivé de le trouver assez stressant, en particulier les jours très chargés, mais l'évolution quej’ai constatée chez les élèves, de l’adolescent timide au jeune adulte confiant et compétent, a été pour moi une immense source de satisfaction.»
Coordonnées de l’organisation professionnelle
Plus de 7 000 employeurs se sont inscrits pour participer au programme d'initiation au monde de l'entreprise.
Résultats obtenus
Chaque élève a la possibilitéde faire l’expérience du travail en entreprise.
En collaboration avec des organisations professionnelles, nous travaillons actuellement à la miseen place d’une série de manifestations et de prix, afin de récompenser les employeurs participant activement à la stratégie. Cette initiativerencontre un grand succès: nous avons obtenu un million de livres sterling supplémentaires pour poursuivre ce travail.
Évaluation
Un rapport exposant la réussite du programme, enrichi d’informations apportées par les participants, est disponible sur notre site web.
En quoi cette mesure est-elle une réussite ?
Fort engagement des employeurs et des enseignants.
Dans un premier temps, il a été difficile de convaincre les employeurs et les enseignants.
Les employeurs étaient conscients que leur participationpouvait être bénéfique mais ne voyaient pas très bien comment s'y prendre.
L’adaptation permanente du programme aux attentes des enseignantset des employeurs a joué un rôle crucial dans la réussite de ces relations.
Les autorités locales se sont d’abord montrées très réticentes à échangerles bonnes pratiques, mais cet aspect du programme est aujourd’hui un franc succès.
Sélection de bonnes pratiques 2008 13
Le concept d'entreprise d'entraînement pédagogique est inscrit au programme national de toutes les filières économiques depuis l'année scolaire2006-2007.
Le but est de former des entrepreneurs dynamiques, à même de concevoir un nouveau processus de production ou de mettre denouveaux biens ou services sur le marché.
Le programme d'études comprend des modules sur la création et l'enregistrement des entreprisesd'entraînement pédagogique, l'organisation juridique et structurelle, les relations avec d'autres entreprises d'entraînement, l'emploi de logiciels,l'utilisation de langues étrangères et la participation à des foires commerciales.
Le dialogue est encouragé entre les différentes parties prenantes(entité éducative, société-mère, banques et autres organismes) afin d'améliorer les compétences en communication.
Objectifs
Favoriser l'esprit d'entreprise et la connaissance des pratiques commerciales en simulant le fonctionnement d'une entreprise réelle.
Groupe cible
Élèves des établissements d'enseignement secondaire professionnel (ISCED 3), enseignants spécialisés, inspections scolaires des comtés.
Date de début
Date de fin
Autres informations
Stratégie de communication
Appréciation par les organisations professionnelles
L'école consulte les chambres de commerce et d'industrie, le registre du commerce, le ministère des finances publiques et d'autres parties pourchacune de ses entreprises d'entraînement pédagogique.
Des représentants de PME sont invités à participer aux activités des élèves (lancementdes entreprises, foires, etc.) et à évaluer la qualité de la formation des élèves.
Coordonnées de l’organisation professionnelle
Chambre de commerce et d'industrie deTimiş Timiş
2006/2007: 422 entreprises, 12 060 élèves.
Certains élèves ont également participé à des foires commerciales en Slovaquie (39), en Autriche (27),en Roumanie/Timisoara (330) et à NewYork (9).
Résultats obtenus
Les diplômés de ces filières ont nettement plus de chances de trouver un emploi que les autres.
Évaluation
Par le service chargé de la coordination des entreprises d'entraînement pédagogique pré-universitaires ROCT (www.roct.ro).
En quoi cette mesure est-elle une réussite ?
Le projet contribue à développer l'esprit d'entreprise, la créativité, la confiance en soi et la persévérance. Il aide en outre les élèves à s'adapterau monde réel de l'entreprise.
Leçons tirées
Le principal problème est le coût élevé des équipements et des fournitures nécessaires au bon déroulement des activités.
Sélection de bonnes pratiques 2008
Le centre de formation à l'esprit d'entreprise offre toute une série de services: préparation de programmes de cours, formation des enseignants,matériel didactique, contacts d'affaires, suivi individuel.
Chaque école professionnelle propose en outre le programme «Un an en tantqu'entrepreneur».
Les activités sont dirigées par un chef de projet assisté d'une équipe tutoriale composée d'entreprises locales, d'associationsd'entreprises et d'agences de développement.
Elles sont financées par l'UE et des agences de développement régional.
Objectifs
Encourager la formation à l'esprit d'entreprise au niveau régional.
Groupe cible
Enseignants et élèves de l'enseignement préprimaire, primaire, secondaire et professionnel; entreprises; agences de développement.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Organisation d'événements à l'intention de nos groupes cibles.
Envoi d'une lettre électronique hebdomadaire aux municipalités et auxenseignants désignés comme personnes de contact dans les établissements scolaires.
Appréciation par les organisations professionnelles
«Le centre élabore des modèles et du matériel didactique pour les enseignants, qui sont ainsi mieux préparés pour leurs cours.
Le programme«Un an en tant qu'entrepreneur» représente une formidable occasion pour les élèves de comprendre tout ce qu'implique le métier d'entrepreneur,c'est-à-dire la liberté, mais aussi les responsabilités et l'esprit créatif nécessaire à la réussite.»
Coordonnées de l’organisation professionnelle
Résultats obtenus
Chaque municipalité dispose d'une personne de contact formée à ce type d'enseignement et 10 à 20 entreprises coopèrentavec les établissements scolaires. Dans les grands établissements, les élèves peuvent se spécialiser dans cette matière.
Évaluation
Évaluation annuelle fondée sur le nombre d'établissements scolaires, d'enseignants et d'élèves concernés au niveau régional et sur le nombrede demandes envoyées au centre par les écoles.
En quoi cette mesure est-elle une réussite ?
Soutien massif des organisations locales.
Échos positifs de la part des enseignants et des élèves.
Au vu de l'intérêt manifesté dans tout le pays,il est prévu d'étendre le projet à d'autres régions.
Leçons tirées
La formation destinée aux enseignants est un aspect duprogramme qui a été très bien accueilli.
Sélection de bonnes pratiques 2008 15
MEILLEURE LÉGISLATION ET MEILLEURERÉGLEMENTATION
Malgré l'importance des PME pour l'économie des pays européens, les entreprises n'évoluent pastoujours dans un environnement adapté à leurs besoins.
Les petites et moyennes entreprises sontsouvent pénalisées par des charges administratives disproportionnées ou par un accès insuffisant auxinformations susceptibles de leur ouvrir de nouveaux débouchés commerciaux.
Les PME européennes sont 36 % à estimer que la mise en conformité avec la réglementation a entravéleurs activités commerciales au cours des deux dernières années, et 44 % à penser que leurenvironnement est surréglementé. Les PME perçoivent par ailleurs une détérioration globale en ce quiconcerne la réglementation administrative (Observatoire des PME européennes).
Pour répondre aux difficultés rencontrées par les PME, l'Union européenne a lancé sa «politique des PMEmoderne pour la croissance et l'emploi», afin d'établir un cadre cohérent pour une grande variété demesures destinées à améliorer l'environnement commercial des PME.
En mars 2006, le Conseil européen a approuvé cette politique et reconnu explicitement le rôle essentieldes PME dans la croissance et la création d'emplois en Europe.
Le Conseil a souligné la nécessité d'unenvironnement réglementaire simple et transparent et encouragé à donner systématiquement lapriorité aux petites entreprises (principe du «Think Small First»).
Selon ce principe, les intérêts des PMEdoivent être pris en considération dès les premières phases de l'élaboration des politiques.
Ilconviendrait en outre de mettre en place un processus approprié de consultation des PME et des partiesconcernées.
La «loi sur les petites entreprises» que prépare actuellement la Commission introduira des mesuresencore plus ambitieuses visant à améliorer l'environnement des PME.
Le chapitre suivant présente plusieurs cas de bonnes pratiques montrant comment surmonter lesproblèmes structurels rencontrés par les PME pour répondre aux exigences réglementaires, et appliquerconcrètement le principe de la priorité aux petites entreprises.
Sélection de bonnes pratiques 2008
"Le système d'allégement des charges administratives («Reducing administrative burdens» ou RAB) est un programme mis en place par lespouvoirs publics afin de passer en revue la réglementation nouvelle et existante, en vue d'éliminer les obstacles bureaucratiques et d'éviter qu'ilne s'en crée de nouveaux. Le système RAB consiste en un programme annuel, définissant clairement un ensemble de mesures, d'intervenantset de délais.
Ce projet a également eu une grande influence sur le contenu des services électroniques proposés par les autorités slovènes, parl'intermédiaire du portail «e-uprava»:http://e-uprava.gov.si/e-uprava/en/portal.euprava."
Objectifs
Éviter la création d'obstacles bureaucratiques en imposant aux instances présentant des propositions de législation d'évaluer les contraintesadministratives supplémentaires induites par leurs propositions.
Groupe cible
Citoyens, entreprises de toutes tailles, intermédiaires, secteur public et société civile.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Le projet est destiné à tous les ministères (instances présentant des propositions de législations), aux parties prenantes et aux citoyens concernéspar l'amélioration de la réglementation.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
2 500 nouvelles propositions législatives ont été analysées.
Les experts ont rejeté 20 % d'entre elles en raison de charges administrativesexcessives, de coûts trop élevés ou du manque de consultation publique.
Résultats obtenus
L'introduction des «guichets uniques» permettant aux petites entreprises de s'enregistrer gratuitementen l'espace de quelques heures.
La suppression des procédures et des formulaires de demandes inutiles.
Le principe est le suivant: ce sont lesdonnées, et non les personnes, qui doivent circuler d'une institution à une autre.
Évaluation
Dans le classement des meilleurs services en ligne établi par la Commission européenne, la Slovénie est passée de la quinzième à la septièmeposition en 2006.
En quoi cette mesure est-elle une réussite ?
Aujourd'hui, les auteurs de nouvelles propositions législatives veillent davantage à éviter les charges administratives potentielles lors de larédaction des propositions.
Leçons tirées
Les auteurs de propositions législatives sont tenus de travailler avec les organismes publics, les ONG et les citoyens.
Les parties prenantes doiventégalement apprendre à coopérer autrement avec les institutions publiques chargées de la rédaction de nouveaux textes législatifs.
Nous avons coopéré avec d'autres pays ayant plus d'expérience dans le domaine de l'amélioration de la réglementation, par exemple, le Royaume-Uni, le Danemark et la Norvège.
Nous avons présenté le système RAB à plusieurs délégations, notamment celle de la Bosnie, de la Croatie, de la Serbie et de l'ancienne République yougoslave de Macédoine.
Sélection de bonnes pratiques 2008 17
Ce portail constitue un point d'accès unique à diverses sources d'informations destinées aux petites entreprises.
Des partenaires institutionnelset professionnels en fournissent le contenu, qui est repris d'autres sites web publics.
Les principaux fournisseurs publics d'information en assurentla mise à jour.
Ce site, qui a été conçu en tenant compte des attentes des chefs d'entreprises, aborde tous les aspects de la vie d'une entreprise,de la création à la reprise.
Objectifs
Permettre aux chefs d'entreprises de connaître leurs droits et obligations.
Informer les entreprises des procédures applicables.
Groupe cible
Travailleurs indépendants et chefs de petites ou très petites entreprises.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Publicité sur des sites publics tels que service-public.fr, vie-publique.fr, etc.
Appréciation par les organisations professionnelles
Oui, notamment par les comités consultatifs.
Coordonnées de l’organisation professionnelle
Résultats obtenus
En octobre 2007, le site a enregistré 144 937 visites, soit une augmentation de 30 % par rapport au mois de septembre et 40 % par rapport aumois de mai.
422 746 pages ont été visitées (soit une augmentation de 24 % par rapport au mois de mai).
Évaluation
Il est encore trop tôt pour procéder à une évaluation.
En quoi cette mesure est-elle une réussite ?
Les petites entreprises ont besoin d'informations claires, fiables et facilement accessibles.
La multitude des sources d'informations administratives,souvent présentées du point de vue de l'autorité publique plutôt que de celui de l'utilisateur, ne permettait pas de répondre à ces exigences. Leportail présente un autre avantage: il ne nécessite qu'un minimum de ressources pour organiser et personnaliser l'information et répondre auxbesoins des petites entreprises.
Leçons tirées
Sélection de bonnes pratiques 2008
"Le site web de consultation publique est une plateforme commune des pouvoirs publics où les entreprises, les associations d'entrepreneurs etles citoyens ont la possibilité de donner publiquement leur avis sur des projets de lois et sur les observations formulées par d'autres personnes.Les entreprises et les associations d'entrepreneurs sont priées de nommer une seule personne chargée de s'exprimer au nom de l'organisation.
Tous les pouvoirs publics sont invités à publier leurs projets de documents d'orientation, de stratégies de développement, de lois et de règlementssur ce site.
Les parties intéressées peuvent être informées des nouvelles consultations en s'abonnant aux alertes par courrier électronique."
Objectifs
Plus de transparence et de légitimité dans le processus décisionnel, amélioration de la qualité des décisions, des politiques et de la législation.Possibilité d'une communication interactive avec les organismes publics.
Groupe cible
Parties intéressées (entreprises et associations d'entrepreneurs), citoyens, associations de citoyens, pouvoirs publics, autorités locales, investisseurset conseillers.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Séminaires destinés aux organisations à but non lucratif et aux ministères. Un forum conjoint appelé «Involvement Academy».
Appréciation par les organisations professionnelles
Les associations ont testé la plateforme avant qu'elle ne soit mise à la disposition du public.
Le site a été conçu en tenant compte des commentairesdes utilisateurs.
Coordonnées de l’organisation professionnelle
Chambre estonienne de commerce et d'industrie, Chambre estonienne d'agriculture et de commerce
Le site web reçoit environ 1 700 visites par consultation et quelque 250 utilisateurs par jour.
Au mois de novembre 2007, six consultationspubliques avaient déjà été menées à bien et 25 avis reçus.
Résultats obtenus
Objectifs pour 2008: l'ensemble des ministères devrait utiliser le site de consultation publique pour toute législation d'importance, de mêmeque cent organisations, de façon régulière.
Évaluation
Les réactions donnent à penser que le site de consultation permet d'améliorer le dialogue entre l'État et les parties intéressées.
En quoi cette mesure est-elle une réussite ?
Les parties intéressées, les citoyens et les associations de citoyens peuvent exprimer leurs points de vue sur les décisions qui les concernent etvoir ce que d'autres organisations en pensent.
En 2008, ce site web et le portail pour les citoyens TOM fusionneront.
Leçons tirées
Des formations ont été mises en place pour les pouvoirs publics et les utilisateurs afin de mieux faire connaître le site.
Sélection de bonnes pratiques 2008 19
Le projet SÄVY préconise d'évaluer l'impact sur les entreprises des propositions législatives lors de leur élaboration.
Il prodigue à cette fin desconseils d'experts à l'ensemble des ministères, met au point des méthodes d'évaluation de l'impact et organise des rencontres régulières entreles ministères et le monde de l'entreprise.
Objectifs
Mieux évaluer l'impact sur les entreprises lors de l'élaboration des textes législatifs.
Groupe cible
Fonctionnaires des ministères chargés de la rédaction des textes législatifs, entreprises et instituts de recherche en économie, entre autres.
Date de début
Date de fin
Autres informations
D'après le programme du gouvernement pour la période 2007 - 2011, les activités menées dans le cadre du projet SÄVY se poursuivront.
Stratégie de communication
Échange d'informations grâce au groupe d'appui du projet, formation des rédacteurs législatifs.
Appréciation par les organisations professionnelles
Il est dorénavant beaucoup plus facile de réaliser des évaluations d'impact lors de l'élaboration des textes législatifs.
Les groupes d'intérêts dusecteur des entreprises sont les mieux placés pour traiter des questions qui revêtent une importance vitale pour les entreprises.
Coordonnées de l’organisation professionnelle
Une analyse des sessions parlementaires de 2005 et de 2006 montre que l'évaluation de l'impact sur les entreprises s'est améliorée.
En 2006,24 % des projets de loi du gouvernement concernant les entreprises ont fait l'objet d'une évaluation exhaustive (contre 17 % en 2005).
Lenombre de projets de lois n'ayant été soumis à aucune évaluation d'impact est passé de 42 % en 2005 à 27 % en 2006.
Outre l'évaluationquantitative, l'évaluation qualitative de l'impact sur les entreprises est passée de 19 % en 2005 à 35 % en 2006.
Résultats obtenus
L'impact réglementaire sur les entreprises est désormais analysé de façon plus détaillée, comme l'indiquent les informations statistiques et lesévaluations des représentants des entreprises.
Évaluation
En quoi cette mesure est-elle une réussite ?
Coopération active avec les ministères, travaux pratiques dans le cadre de différents projets législatifs (par exemple, projets législatifs pilotesprovenant de divers ministères) et coopération ouverte avec les parties intéressées et les instituts de recherche.
Sélection de bonnes pratiques 2008
On estime à quelque 1 000 milliards de HUF, soit 4,5 à 6,7 % du PIB hongrois, les frais administratifs découlant de la réglementation nationale.Le programme vise à déterminer et à diminuer, voire supprimer, les coûts de mise en conformité, de fonctionnement et de transaction qui pèsentsur les entreprises, lorsqu'ils peuvent être évités.
Il s'agit non seulement des frais administratifs qui doivent être engagés pour satisfaire auxexigences juridiques, mais aussi des pertes occasionnées par les déficiences du marché (endettement en chaîne et économie souterraine, parexemple). Mesures prises: simplification de l'administration fiscale, amélioration de la sécurité juridique, des conditions de financement et dela transparence du marché.
Le programme vise également à développer l'administration en ligne.
Objectifs
Réaliser des économies annuelles de 100 milliards de HUF d'ici à 2012, soit 0,6 % du PIB.
Groupe cible
Toutes les entreprises.
Le programme aura le plus d'impact sur les petites entreprises.
Date de début
Date de fin
Autres informations
Plans d'action annuels.
Stratégie de communication
Événements médiatiques, conférences, forums de consultation, etc.
Appréciation par les organisations professionnelles
Le plan d'action 2007 qui relève du programme a été examiné par le Conseil «Compétitivité» et le comité consultatif pour les petites entreprises.
Coordonnées de l’organisation professionnelle
Résultats obtenus
Nouveaux règlements pour l'enregistrement des entreprises, relèvement des seuils à partir desquels les entreprises doivent obligatoirementfaire l'objet d'audits, suppression de l'obligation faite aux opérateurs en ligne de disposer de locaux pour le service après-vente, etc.
Évaluation
En quoi cette mesure est-elle une réussite ?
Les mesures, qui se fondent sur des propositions soumises par des entrepreneurs et des associations d'entreprises, sont mises en œuvre encoopération avec des ministères et des organismes publics.
Leçons tirées
Le programme est en phase d'essai.
Sélection de bonnes pratiques 2008 21
Dans le cadre de ce projet, des exemples d'évaluation des risques ont été élaborés afin d'illustrer ce que pouvait être un travail d'évaluation desrisques «satisfaisant», pour une entreprise classique, dans un large éventail de secteurs industriels.
Objectifs
Donner aux entreprises la possibilité de réaliser des gains de temps et d'argent en leur montrant comment se présente une évaluation desrisques classique pour leur secteur d'activité.
Groupe cible
Date de début
Date de fin
Autres informations
Stratégie de communication
La participation des organisations patronales et syndicales encourage les entreprises à utiliser ces exemples d'évaluation des risques commemodèles, lorsqu'elles procèdent à leur propre évaluation.
Appréciation par les organisations professionnelles
«Les dirigeants, dont l'emploi du temps est chargé, sont rarement des experts en matière d'évaluation des risques dans les domaines de la santéet de la sécurité.
En outre, ce type d'évaluation peut prendre beaucoup de temps.
Les nombreuses contraintes qui pèsent sur ces dirigeants neleur permettent pas toujours d'élaborer un produit final à la hauteur de leurs attentes.
Les exemples d'évaluation rappellent aux entreprises que,dans la gestion des risques, l'essentiel n'est pas de rédiger des rapports de qualité parfaite. C'est la façon dont les contrôles sont réalisés quiimporte.»
Coordonnées de l’organisation professionnelle
Réduction d'environ 33 % du temps consacré à l'élaboration d'une évaluation des risques.
Quelque 58 millions de livres sterling d'économiesréalisées à ce jour par l'industrie britannique et 140 millions d'économies supplémentaires prévues.
Résultats obtenus
Les exemples d'évaluation visent notamment les entreprises exerçant leur activité dans des bureaux, les entrepôts, les services de réparation devéhicules, les commerces et les services de nettoyage. Les entreprises du secteur agro-alimentaire seront prochainement incluses dans le projet.
Évaluation
Ce travail, accueilli favorablement par les associations patronales et les syndicats, fera l'objet d'une évaluation en 2008.
En quoi cette mesure est-elle une réussite ?
Le projet a reçu le soutien des hauts fonctionnaires et des ministres du gouvernement.
L'opinion des employeurs et des travailleurs a étéactivement sollicitée dès le départ.
Cette approche ouverte a mis en lumière les incertitudes de beaucoup de chefs d'entreprises à l'égard del'évaluation des risques.
Leçons tirées
Health & Safety Executive Geoffrey Brown Health & Safety Executive 1 Hagley Road, Birmingham B16 8HSUnited Kingdom Un des problèmes à surmonter a été d'informer les entreprises du fait que les exemples d'évaluations des risques n'étaient pas des lignesdirectrices, mais uniquement des illustrations de ce que pouvait être une évaluation des risques «satisfaisante».
Pour la définition concrète duterme «satisfaisant», un équilibre a dû être trouvé entre les attentes des employeurs et celles des employés.
Sélection de bonnes pratiques 2008
"Des systèmes archaïques d'octroi de licences et d'enregistrement étaient source de discrimination entre des commerces situés dans des localitésdifférentes, voire dans la même rue.
Les redevances de licences variaient non seulement en fonction de la situation géographique, mais ausside la valeur locative et du type d'activité commerciale.
La nouvelle mesure met fin à cette discrimination en appliquant des taux d'enregistrementfixes basés uniquement sur la superficie du commerce (0 – 200 m2: 30 MTL, 201 – 400 m2: 60 MTL et 401 – 800 m2: 180 MTL).
De nombreuxcommerces des centres villes verront ainsi leurs droits d'enregistrement réduits de plusieurs centaines de lires maltaises, quelles que soient leursactivités et leur situation géographique.
Le délai d'octroi d'une nouvelle licence a également été réduit, de huit semaines à dix jours ouvrables."
Objectifs
Encourager de nouvelles activités commerciales dans des zones où les loyers commerciaux sont devenus très élevés.
Rénover des locauxcommerciaux laissés à l'abandon.
Groupe cible
Points de vente de détail et de gros. Services.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Les anciennes redevances de licences existaient depuisplus de 20 ans.
Stratégie de communication
Communiqués de presse, informations à la radio et à la télévision.
Appréciation par les organisations professionnelles
Syndicat général des détaillants et des commerçants
Coordonnées de l’organisation professionnelle
Quelque 8 000 commerces bénéficieront de ces réductions.
Résultats obtenus
Les résultats ne sont pas encore connus, mais les secteurs commerciaux touchés par cette mesure ont réagi de manière très positive.
Évaluation
Il est encore trop tôt pour fournir une évaluation.
En quoi cette mesure est-elle une réussite ?
Les détaillants réclament depuis longtemps une réduction des lourdeurs administratives et des frais qui en résultent: ils ont donc accueilli trèsfavorablement la simplification et la réduction des redevances.
Leçons tirées
La création nécessaire de champs supplémentaires dans la base de données d'enregistrement/d'octroi de licences a entraîné des problèmesinformatiques.
Sélection de bonnes pratiques 2008 23
Le Centre pour entreprises en difficulté (CED) assure un service d’assistance et de guidance pour indépendants et chefs d’entreprise en difficultéde la Région de Bruxelles-Capitale.
Il s'agit de séances collectives d’information et de conseil, organisées deux fois par semaine, d'un diagnosticprofessionnel de la situation, de conseils personnalisés en matière de gestion, de stratégie, de finance, de fiscalité et de droit commercial et social,et d'un service de «téléconseil» gratuit et confidentiel, accessible 24 heures sur 24 et 7 jours sur 7.
Objectifs
Le CED a pour objectif de devenir un centre d'excellence en matière d’aide et de conseil aux entreprises en difficulté.
Groupe cible
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Le centre recourt à des relais professionnels (experts comptables, médecins, etc.) pour distribuer des guides fournissant des adresses pratiquespour entrepreneurs en difficulté, tandis que des fiches d’informations et de conseils pratiques sont téléchargeables sur son site web.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Au cours des neuf premiers mois de 2007, 7 622 entreprises ont été créées à Bruxelles (soit 800 de plus que l'année dernière sur le même lapsde temps).
Résultats obtenus
Évaluation
En quoi cette mesure est-elle une réussite ?
Il s'agit d'un projet utile, tant d'un point de vue micro-économique que macro-économique.
L’accompagnement professionnel d’entreprises endifficulté est encore nouveau, et souvent limité à l’approche juridique.
Les systèmes d'accompagnement semblables au CED mis en place par les États membres (à un niveau national, régional ou local) en sont encore à un stade embryonnaire.
Les mentalités évoluent progressivement, sous l'impulsion de l’action du CED, qui encourage les chefs d’entreprises à «oser» demander de l’aideet reconnaître leur «droit à l’échec».
Sélection de bonnes pratiques 2008
L'administration fiscale suédoise a mis au point des formulaires électroniques pour les déclarations mensuelles de TVA et de l'impôt sur lessalaires retenu à la source.
L'utilisation d'un document d'identification électronique permettant une signature électronique, il est rapidementapparu qu'il serait intéressant d'autoriser les représentants fiscaux à transmettre les formulaires.
L'administration des impôts propose aujourd'huice service supplémentaire, qui permet de confier la totalité de la procédure de déclaration en ligne à un représentant fiscal.
Objectifs
Réduire les coûts administratifs liés à la présentation obligatoire de déclarations fiscales mensuelles.
Groupe cible
Entreprises faisant appel à des services de gestion administrative.
Entreprises dans lesquelles plusieurs personnes sont autorisées à signer aunom de l'entreprise.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Résultats obtenus
Ce service permet de confier à un comptable fiscal la totalité de la procédure de déclaration.
Les entreprises étrangères peuvent égalementutiliser les formulaires électroniques en s'adressant à un représentant fiscal disposant d'un numéro suédois de sécurité sociale et d'une adressepermanente en Suède.
Évaluation
L'Agence suédoise pour la croissance économique et régionale (Nutek) a estimé que cette initiative constituait l'une des mesures les plus efficacespour réduire les coûts administratifs liés aux déclarations fiscales.
En quoi cette mesure est-elle une réussite ?
Leçons tirées
À l'heure actuelle, les comptables fiscaux ne sont pas autorisés à envoyer plusieurs formulaires en même temps.
Cette possibilité leur permettrait,ainsi qu'à leurs clients, de réaliser des économies et rendrait le service attrayant pour les petites entreprises.
Sélection de bonnes pratiques 2008 25
La Lettonie a lancé plusieurs projets pilotes visant à mesurer l’ampleur des contraintes administratives, à l’aide de la méthode des coûts standard,légèrement adaptée. Ces projets pilotes portent sur plusieurs domaines, comme l’administration fiscale (TVA, droit d’accises, impôt sur le revenu),la construction, l’octroi de licences et les relations professionnelles.
Objectifs
Mesurer l’impact des frais d’administrations engendrés par le cadre réglementaire et déterminer les éléments de la législation qui génèrentd’autres coûts de mise en conformité, s’ajoutant aux frais d’administration. Simplifier le cadre réglementaire pour les entreprises.
Groupe cible
Date de début
Date de fin
Autres informations
Stratégie de communication
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Résultats obtenus
Il est mis en œuvre dans le cadre du plan d’action pour un environnement favorable à la création d’entreprises.
Évaluation
En quoi cette mesure est-elle une réussite ?
Leçons tirées
La méthode des coûts standard nécessite plus de temps que prévu.
Les données relevées ne sont pas toujours à jour: la législation est sans cesseaméliorée et les évaluations ne tiennent pas toujours compte des dernières modifications législatives.
Pays-Bas, Royaume-Uni, Danemark.
Sélection de bonnes pratiques 2008
SOUTIEN DE QUALITÉ AUX PETITES ENTREPRISES
Malgré les perspectives ouvertes par la mondialisation et surtout par l'élargissement du marché unique,les PME européennes dépendent encore largement de leurs marchés nationaux.
Selon les dernièresdonnées publiées par l'Observatoire des PME, les petites et moyennes entreprises sont seulement 8 %à exporter, 12 % à acheter des matières premières à l'étranger, et à peine 5 % à tirer une partie de leurchiffre d'affaires de partenariats commerciaux avec des firmes étrangères.
Cette situation limite les possibilités de croissance et d'embauche des PME et handicape la compétitivitédes entreprises.
Plusieurs études indiquent que les entreprises à forte croissance entrent généralementplus tôt sur les marchés internationaux.
Toutefois, l'extension d'une activité à l’étranger nécessite desressources supplémentaires, tant en capital qu'en personnel qualifié.
Les PME présentent souvent deslacunes dans ces domaines et il leur est souvent difficile d'accéder aux informations professionnellesnécessaires.
Pour être efficaces, les programmes de soutien doivent tenir compte de ces besoins des PME.
Cechapitre présente plusieurs pratiques qui ont fait leurs preuves dans les États membres qui proposentce type d'aide.
Pour en savoir plus, consultez le site suivant: http://ec.europa.eu/enterprise/entrepreneurship/support_measures/internationalisation
Sélection de bonnes pratiques 2008 27
Le projet rassemble une vingtaine de chambres de commerce, des organismes d'aide au développement des entreprises, des centres detechnologie et des universités d'Allemagne et des Pays-Bas, dont le but est de soutenir les activités commerciales des PME à l'étranger.
Lesinstruments utilisés à cette fin sont les suivants: plateforme bilingue en ligne donnant des informations détaillées sur les associations de PME;centre de conseil donnant gratuitement aux entreprises des informations spécialisées en allemand et en néerlandais; conférences d'information;formation de consultants dans les organisations partenaires.
Objectifs
Soutenir les relations commerciales transfrontalières et à l'étranger des PME allemandes et néerlandaises.
Groupe cible
Petites et moyennes entreprises et travailleurs indépendants allemands et néerlandais.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Un grand nombre de regroupements de PME, de chambres de commerce régionales, d'organisations d'aide au développement des entreprises,de centres de technologie, d'universités et d'organisations implantées dans d'autres régions font la promotion d'Inter-Ned.
Appréciation par les organisations professionnelles
Commentaire de l'entrepreneur Alfred Marx, MEM Maschinenbau G m b H , Im Garbrook 7, 48683 Ahaus-Ottenstein: «Je suis installé aux Pays-Basdepuis 15 ans.
La patience et la persévérance ne suffisent pas, il faut aussi disposer d'informations solides sur le pays et le marché.
J'ai été aidéà maintes reprises par le réseau de compétences Inter-Ned, ce qui m'a permis d'instaurer d'étroites relations de coopération avec les entreprisesnéerlandaises, au point que je me sens aujourd'hui davantage leur partenaire que leur client.»
Coordonnées de l’organisation professionnelle
Environ 800 articles spécialisés ont été publiés sur la plateforme en ligne.
Le nombre de visiteurs du site est en augmentation (110 000 en 2006,240 000 en 2007).
Plusieurs centaines de requêtes ont été envoyées au point de contact central et aux partenaires du projet.
Les PME ont trèsactivement participé aux 25 conférences d'information.
Résultats obtenus
Évaluation non
En quoi cette mesure est-elle une réussite ?
Les entreprises reçoivent des informations à partir d'une seule source («guichet unique»).
Les informations sont actualisées, concrètes, et fourniesen allemand et en néerlandais.
Leçons tirées
Sélection de bonnes pratiques 2008
Depuis 2007, cinq centres de services régionaux (appelés «Business Links») proposent des conseils et une assistance aux entrepreneurs et PMEinnovants ayant un certain potentiel de croissance.
Ces Business Links s'efforcent de déterminer le potentiel de croissance des entreprises,d'accompagner les conseillers publics et privés et de les guider.
L'organisation est composée de représentants d'un large éventail d'organismesconcernés.
Il est également prévu de mettre en place un réseau étendu d'experts nationaux et internationaux.
Objectifs
Soutenir la croissance des PME.
Groupe cible
Les PME et les entrepreneurs innovants ayant un potentiel de croissance.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Information au cours de Journées de l'entrepreneur organisées dans tout le pays.
Appréciation par les organisations professionnelles
«Fusionner les bureaux régionaux d'aide aux entreprises en un nombre plus restreint d'entités et se concentrer sur les entreprises en croissanceest une bonne initiative.
La mise en place d'un guichet unique permettant de fournir aux entrepreneurs une vue d'ensemble d'un marchécomptant de nombreux acteurs semble être une bonne approche.»
Coordonnées de l’organisation professionnelle
Résultats obtenus
Tous les Business Links ont conclu de nombreux contrats avec des organismes du monde de l'entreprise.
Les objectifs en ce qui concerne lesrépercussions économiques sont fixés pour chaque année à partir de 2008 (le nombre d'entreprises en croissance ou les objectifs en matière deperformance des entrepreneurs qui ont bénéficié des Business Links, par exemple).
Évaluation
La mesure sera évaluée en 2009.
En quoi cette mesure est-elle une réussite ?
Les entrepreneurs et les petites entreprises bénéficient d'un large éventail d'informations et de services destinés à les aider.
Leçons tirées
Cette approche exige une coopération étroite entre les organismes participants.
L'accent placé sur la croissance est également une nouveauté.Certaines PME innovantes n'ont pas l'habitude de considérer les prestataires de services publics comme des acteurs importants dans ce domaine.
Cette mesure a été partiellement inspirée par les Business Links mis en place au Royaume-Uni.
Sélection de bonnes pratiques 2008 29
Le programme ITM propose des séminaires de commerce international à de jeunes diplômés qui débutent leur carrière dans une PME. Lesentreprises participantes doivent élaborer un plan d'exportation destiné à améliorer leurs exportations et leur chiffre d'affaires.
Certains séminairesont lieu en Slovénie, tandis que d'autres sont organisés à l'étranger, dans des universités reconnues. Les entrepreneurs peuvent ainsi échangerdes bonnes pratiques avec des représentants de PME d'autres pays.
L'organisme slovène JAPTI aide également les PME participantes à élaborerdes plans d'exportation, à s'implanter sur de nouveaux marchés et à se développer.
Objectifs
Aider de jeunes entreprises à réussir leur entrée sur la scène commerciale internationale et les aider à réduire les coûts et le temps consacrés auxactivités d'exportation.
Groupe cible
Jeunes diplômés et salariés (de moins de 35 ans) travaillant dans des petites et moyennes entreprises.
Date de début
Date de fin
Autres informations
Stratégie de communication
Site web, articles de presse, publipostage direct, contacts personnels avec des entreprises.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Résultats obtenus
Évaluation
Au moyen de sondages d'opinion.
En quoi cette mesure est-elle une réussite ?
Le programme est très pragmatique.
Les entreprises apprennent les unes des autres et s'inspirent des bonnes pratiques.
Elles préparent desstratégies et des plans d'exportation concrets.
Une part importante du projet vise à établir des contacts internationaux.
Leçons tirées
Le programme ITM a été lancé par le Conseil suédois du commerce. La participation de la Slovénie date de 2006.
En 2007, le programme comptait48 entreprises originaires de Lituanie, de Norvège, de Suède, d'Islande, de Hongrie et de Slovénie.
Sélection de bonnes pratiques 2008
Ce projet comporte 32 mesures destinées à rendre les entreprises autrichiennes plus compétitives sur les marchés internationaux et à rendrel'Autriche commercialement attrayante. Les mesures d'aide prévues sont de plusieurs types: information, organisation d'évènements en rapportavec le développement international et aide financière directe.
Cette aide est particulièrement importante pour les petites entreprises: voyagesd'information dans les marchés voisins, formation individuelle à l'exportation destinée aux petites entreprises qui se lancent dans l'exportation,soutien aux stands autrichiens lors de foires commerciales internationales et mise à disposition d'un kit de démarrage spécialement conçu pourles petites entreprises souhaitant exporter.
Les candidats exportateurs peuvent également évaluer leur «aptitude» à l'exportation.
Pour 2008,le budget consacré à l'aide financière se montera à 16 millions d'euros.
Objectifs
Les actions de sensibilisation à l'exportation devraient doubler le nombre d'entreprises exportatrices.
Promouvoir les investissements directs actifs.
Groupe cible
Essentiellement les petites entreprises, en particulier celles qui fournissent des services et qui n'ont pas d'expérience en matière d'exportation.
Date de début
Date de fin
Autres informations
Stratégie de communication
En Autriche: site web (www.go-international.at), coopération médiatique avec des journaux.
À l'étranger: site web étendu(www.advantageaustria.org), promotion spéciale lors de manifestations organisées dans des marchés cibles, visites de journalistes provenantde pays cibles.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Jusqu'à la fin 2006, 685 manifestations avec 13 800 participants.
5 800 entreprises ont reçu une aide financière.
350 tests d'«aptitude» àl'exportation ont été réalisés et plus de 1 200 kits de démarrage ont été distribués à des candidats exportateurs.
Des informations surl'internationalisation ont aussi été distribuées à 5 000 élèves et 1 000 enseignants.
Résultats obtenus
Évaluation
Une évaluation générale est prévue à la fin du programme.
En quoi cette mesure est-elle une réussite ?
Mise en œuvre simple et souple.
Processus de décision rapides.
Soutien considérable accordé par le service «exportation» de la Chambreéconomique (100 bureaux à l'étranger).
Leçons tirées
La durée initiale était trop courte (aurait dû être d'au moins trois ans!).
L'ampleur de la tâche de mise en œuvre du projet nécessite le travail d'uneéquipe qui s'y consacre entièrement.
Sélection de bonnes pratiques 2008 31
Le programme vise à aider les PME pendant la phase de planification de leurs activités d'exportation.
Il repose sur les clubs d'entreprises mis enplace par l'Euro Info Centre de l'agence ITD Hungary.
Les séminaires comportent deux parties: des exposés pratiques sur l'activité d'exportationprésentés par des spécialistes du domaine et des entretiens personnels avec les conférenciers et les organisateurs.
Les participants peuventéchanger leur expérience et partager leurs connaissances.
Les PME peuvent également participer à des foires commerciales.
Nous offrons uneaide financière (50 % des frais de déplacement) et aidons à organiser les réunions préparatoires avec d'autres entreprises participantes.
Unepersonne accompagne les entreprises afin de les aider sur place ou de traduire.
Objectifs
Soutenir les PME souhaitant internationaliser leurs activités et fournir une plateforme d'échange d'informations.
Groupe cible
Date de début
Date de fin
Autres informations
Stratégie de communication
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
12 séminaires à Budapest et 11 événements organisés dans d'autres villes hongroises depuis 2006, représentant un total d'environ 570participants.
Résultats obtenus
—La participation à des foires commerciales internationales a permis à certains des cents membres du club d'obtenir de bons résultats sur lesmarchés internationaux.
Une entreprise vendant du matériel électrique a ainsi commencé à exporter en 2006, avec l'aide du club d'aide àl'exportation en Europe.
Son chiffre d'affaires, qu'elle comptait doubler en 2007, s'est élevé à 40 millions de HUF.
Évaluation
En quoi cette mesure est-elle une réussite ?
De nombreuses entreprises ont démarré leur activité sur le marché international grâce à l'aide fournie.
Leçons tirées
Les PME souhaitent des séminaires très concrets et moins théoriques, ce dont il a fallu tenir compte pendant le déroulement du programme.
Sélection de bonnes pratiques 2008
KiVi est une plateforme d'information sur les services d'internationalisation offerts par des prestataires de services publics, semi-publics etprivés.
L'information est transmise par différents canaux: présentation d'études de cas lors de séminaires, mini foires commerciales et conseilspersonnalisés.
Les séminaires sont organisés au niveau local et se fondent sur les besoins de l'entreprise.
Ils sont préparés dans la mesure dupossible avec toutes les parties intéressées afin de tenir compte de l'expérience de chacun.
Objectifs
Le projet a été motivé par des études montrant que les services d'internationalisation étaient peu connus en Finlande.
Groupe cible
En premier lieu les PME, mais aussi les représentants de grandes entreprises.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Campagne de promotion conjointement réalisée par l'organisateur local (centre pour l'emploi et le développement économique) et troisassociations d'entreprises.
Appréciation par les organisations professionnelles
«En Finlande, les services d'internationalisation sont fournis par de nombreux organes différents.
Il est très difficile pour les entrepreneurs d'enavoir connaissance et de trouver le bon partenaire.
KiVi est un excellent moyen de leur rendre cette information plus accessible.»
Coordonnées de l’organisation professionnelle
1 379 personnes ont participé à 18 séminaires organisés en 2005-2006 (soit une moyenne de 77 participants par séminaire).
Plus de 53 %représentaient des sociétés et 47 % des organisations promouvant l'internationalisation.
Le contenu des séminaires a obtenu une bonnenote(4/5).
Résultats obtenus
Évaluation
Le projet a été prolongé en raison de l'écho extrêmement favorable reçu de la part des organisations partenaires.
En quoi cette mesure est-elle une réussite ?
Les nombreux partenaires participants, à savoir toutes les grandes associations professionnelles, tous les organes nationaux et de nombreuxorganes locaux promouvant l'internationalisation, ont contribué à améliorer la qualité du contenu.
Leçons tirées
L'aspect financier a constitué le principal problème au début du projet.
Sélection de bonnes pratiques 2008 33
Le programme PIPE offre un soutien économique et des conseils spécialisés et individualisés aux entreprises, afin de les aider à élaborer unestratégie d'internationalisation. Il comprend trois phases: (i) auto-évaluation de la position concurrentielle et des possibilitésd'internationalisation; (ii) définition du processus d’internationalisation et étude de marché; (iii) mise en œuvre d'un projet d’internationalisationet soutien à la création d’un service d’exportation.
L’aide financière couvre 80 % des dépenses occasionnées.
PIPE propose ensuite un programmede suivi, afin de veiller à ce que les entreprises consolident leur position en tant qu’exportateurs réguliers.
Objectifs
Augmenter le nombre de PME exportatrices en Espagne.
Répartir les exportations espagnoles entre un plus grand nombre d'entreprises.
Groupe cible
Les PME de tous les secteurs et de toutes les régions d'Espagne, exportant moins de 30 % de leur chiffre d'affaires.
Les nouvelles entreprises.
Date de début
Date de fin
Cette initiative a été lancée en 1997.
La troisième phase a débuté en 2007.
Stratégie de communication
L'information circule par l’intermédiaire des 103 institutions qui composent le réseau: 85 chambres de commerce espagnoles et les 17communautés autonomes.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
4 562 bénéficiaires depuis 1997.
Budget pour la période 2007-13: plus de 75 millions d’euros.
Résultats obtenus
Évaluation
Évaluation permanente, grâce aux relations très étroites entretenues avec les entreprises.
Évaluation semestrielle du degré de satisfaction desclients, réalisée par une entreprise extérieure.
En quoi cette mesure est-elle une réussite ?
Conseils spécialisés et individualisés fournis par des consultants externes.
Services supplémentaires, conçus spécialement pour les PME (traduction,assurance, services financiers, formation et promotion).
Des réunions organisées périodiquement avec les entreprises participantes nous permettent de recueillir leurs avis et d’améliorer notre service,en réponse aux différents besoins exprimés.
Sélection de bonnes pratiques 2008
Le réseau PIPEnet aide les entreprises à internationaliser leur activité en les amenant à utiliser les technologies les mieux adaptées.
Les besoinsd’une entreprise en matière de technologies, de budget et de personnel sont analysés par le service de conseil.
Un plan stratégique est ensuiteélaboré, lors de réunions avec l’entreprise en question.
Ce plan comprend une analyse des nouvelles technologies disponibles dans le pays cibléet permet de trouver les partenaires des canaux de distribution en ligne potentiels.
Les entreprises participantes ne prennent part aux frais,s’élevant à 6 000 euros, qu'à hauteur de 20 %.
Une fois le plan stratégique finalisé, le service de conseil offre une assistance technique pendantun an.
Objectifs
Aider les entreprises à s’internationaliser, à l’aide des technologies les mieux adaptées.
Groupe cible
Les entreprises ayant pris part au programme PIPE de base.
Date de début
Date de fin
Autres informations
Ce programme a débuté fin 2004.
Stratégie de communication
Portail web, ateliers, séminaires, réunions, etc.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
1 500 entreprises ont terminé la phase des réunions de consultation.
300 entreprises ont accompli l’intégralité du programme.
Résultats obtenus
Évaluation
20 % des entreprises participant au programme PIPE utilisent les services fournis par PIPEnet.
En quoi cette mesure est-elle une réussite ?
Les entreprises reçoivent pendant un an des conseils personnalisés pour résoudre les problèmes liés aux technologies utilisées.
Leçons tirées
Sélection de bonnes pratiques 2008 35
Le réseau national de services aux PME (KSU) est composé d'organismes privés de soutien aux entreprises.
Il offre des services de conseil,d'information et de formation, ainsi que des services financiers, par l’intermédiaire des sous-réseaux suivants: réseau national de l’innovation,réseau de centres de consultation et réseau de services financiers (prêts et garanties de prêt). Les membres du réseau sont indépendants etautofinancés.
Des normes ont été élaborées pour l’ensemble des centres.
Objectifs
Créer un environnement de soutien aux entreprises.
Groupe cible
Micro-entreprises, petites et moyennes entreprises
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Conférences présentant aux entreprises les services proposés par le réseau KSU.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Résultats obtenus
350 000 demandes de services ont été traitées entre 2005 et 2007 et 180 centres KSU ont été enregistrés.
Évaluation
Le suivi et l’analyse des activités du réseau KSU ont été assurés au moyen de méthodes de recherche opérationnelle et d’évaluation thématique.Celles-ci s’appuient sur des entretiens approfondis menés avec les organismes concernés et les dirigeants d’entreprise, par téléphone ou parinternet.
En quoi cette mesure est-elle une réussite ?
Les consultants du réseau KSU ont l’expérience de la collaboration avec les dirigeants d'entreprise. Ils s'appuient sur leur connaissance descontextes locaux et régionaux pour offrir des services spécialisés.
Leçons tirées
Les organismes composant le réseau KSU sont nombreux et variés, ce qui peut engendrer des problèmes de coordination.
Il importe donc quetous les membres du réseau participent à la coordination du développement du réseau.
Sélection de bonnes pratiques 2008
Cette mesure s'adresse aux petites entreprises d'Émilie-Romagne qui cherchent à développer leurs activités à l'étranger et ont introduit unedemande auprès de SIMEST (l'organisme de promotion des entreprises italiennes à l'étranger).
SIMEST garantit une partie du financement, lefonds régional faisant office de garant pour l'autre partie.
Les entreprises peuvent bénéficier des garanties offertes par le fonds en introduisantune demande auprès de consortiums de crédit et de coopératives d'artisans, qui fournissent aide et information aux côtés de Sprint.
Objectifs
Permettre aux petites entreprises d'accéder à des financements nationaux pour leurs projets à long terme d'expansion à l'étranger.
Groupe cible
Tous types de petites entreprises industrielles ou artisanales.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Exposition itinérante régionale, site web, journal officiel d'Émilie-Romagne.
Appréciation par les organisations professionnelles
Les associations d'entrepreneurs ont participé à l'élaboration des lignes directrices stratégiques de la mesure.
L'aide peut être accordée soit à desgroupements individuels (un seul projet), soit à des organisations telles que des associations (plusieurs projets émanant de différentsgroupements).
Lors de l'évaluation, une attention particulière est accordée aux synergies créées entre les projets par le programme.
Coordonnées de l’organisation professionnelle
En 2004, 18 groupements composés de 137 entreprises ont participé à la mesure.
En 2005, on comptait 32 groupements et 332 entreprises.
Letroisième cycle de candidatures est actuellement ouvert aux petites entreprises.
Résultats obtenus
Évaluation
En quoi cette mesure est-elle une réussite ?
L'aide de la région permet à de petites entreprises d'exercer plus facilement leurs activités à l'échelle internationale.
Elle permet aux entreprisesd'une même branche de travailler ensemble, tout en donnant aux plus petites d'entre elles la possibilité de participer à des stratégies complexesd'implantation sur les marchés et d'évaluer les possibilités de lancement d'une nouvelle production.
Leçons tirées
Sélection de bonnes pratiques 2008 37
AUTRES DOMAINES DE LA CHARTE
La Charte européenne des petites entreprises invite les États membres et la Commission à prendre desmesures dans dix domaines afin de soutenir les petites entreprises, en particulier en améliorant leurcadre législatif et administratif.
La priorité est donnée à trois de ces domaines pour l’exercice 2007-2008:
1) éducation et formation à l'esprit d'entreprise(ligne d'action 1 de la charte);2) meilleure législation et meilleure réglementation: comment accorder la priorité aux PME;(ligned'action 3 de la charte);3) soutien de qualité aux petites entreprises, axé en particulier sur l'internationalisation (ligned'action 9 bis de la charte).
• • • • • • • • enregistrement moins coûteux et plus rapide (ligne d’action 2 de la charte);accessibilité des aptitudes (ligne d'action 4 de la charte);améliorer l'accès en ligne (ligne d'action 5 de la charte);mieux valoriser le marché unique (ligne d'action 6 de la charte);questions fiscales et financières (ligne d'action 7 de la charte);renforcer la capacité technologique des petites entreprises (ligne d'action 8 de la charte);des modèles de commerce électronique qui ont fait leurs preuves (ligne d'action 9 de la charte);développer, renforcer et rendre plus efficace la représentation des intérêts des petites entreprisesau niveau de l'Union et au niveau national (ligne d'action 10 de la charte).
Sélection de bonnes pratiques 2008
CETMOS propose aux entreprises de faire le point des marques déposées ou réservées dans les neuf pays participants d'Europe centrale etorientale.
Ce service est géré conjointement par les offices des brevets autrichien et hongrois.
Les clients reçoivent un document unique provenantdes bases de données officielles des offices des brevets des neuf pays.
Objectifs
Pour accéder à un marché, les entreprises doivent s'assurer qu'elles détiennent les droits de propriété intellectuelle concernés dans le pays enquestion.
En ce qui concerne les marques déposées, CETMOS les aide à y voir plus clair dans les pays participants.
Groupe cible
Entreprises souhaitant ouvrir des succursales en Europe centrale ou orientale.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Site web de CETMOS et sites web des offices des pays participants.
Conférence de presse et autres activités menées en coopération avec desorganisations autrichiennes de développement économique.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Résultats obtenus
Évaluation
Prévue pour la fin du 1er trimestre 2008, puis évaluations trimestrielles. Questionnaire de satisfaction fin 2008.
En quoi cette mesure est-elle une réussite ?
Chaque année en Europe, un cinquième des demandes de dépôt de marque (14 105 demandes sur 77 460 en 2006) n'aboutit pas parce que lesentreprises ne connaissent pas l'environnement juridique des pays ciblés.
Le service CETMOS présente une vue d'ensemble des marques déposées,accessible sous forme électronique en une seule demande. Comme il couvre tous les pays participants, les utilisateurs ne doivent pas contacterneuf offices des brevets différents.
Leçons tirées
Les différences existant au niveau de l'organisation et des systèmes juridiques nationaux ont dû être surmontées.
Sélection de bonnes pratiques 2008 39
Cette mesure conjointe du ministère polonais de l'économie et des Euro Info Centres de l'Allemagne, de la Lituanie, de la Pologne, du Royaume-Uni, de la Slovaquie et de la Suède était destinée à promouvoir la coopération entre les PME du secteur de l'ingénierie en Chine et dans six payseuropéens.
Les entreprises intéressées devaient s'inscrire puis décrire succinctement la nature de leurs activités et le type de coopérationrecherché.
Les profils des entreprises ont été publiés dans un catalogue afin que tous les participants puissent choisir les entreprises aveclesquelles ils souhaitaient entrer en contact.
Ces rencontres ont pris la forme de discussions en ligne, principalement en anglais, d'une duréed'environ 35 minutes chacune.
Objectifs
Aider les PME à trouver de nouveaux partenaires pour leur expansion, leur production et la commercialisation de leurs produits.
Promouvoirl'internet comme moyen d'établir des contacts avec des entreprises étrangères.
Groupe cible
PME européennes et chinoises des secteurs des machines et des équipements industriels, des produits sidérurgiques et dérivés, de la conceptiontechnique et des logiciels de CAO, de la recherche et du développement; producteurs d'acier.
Date de début
Date de fin
Autres informations
La foire connaîtra une deuxième édition en 2008.
Stratégie de communication
Appréciation par les organisations professionnelles
Cet événement a été organisé par les associations professionnelles elles-mêmes.
La plupart des participants se sont dits satisfaits des résultatsde ce projet et souhaiteraient prendre part à d'autres projets de mise en relations organisés sur le web.
Coordonnées de l’organisation professionnelle
Résultats obtenus
105 entreprises inscrites: 40 de Chine, 22 de Pologne, 13 du Royaume-Uni, 10 de Suède, 9 de Lituanie, 7 d'Allemagne, 4 de Slovaquie. Chaqueparticipant a pris part à 1 à 12 conversations virtuelles organisées à l'avance avec d'autres entreprises participantes.ting companies.
Évaluation
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Quelques participants ont déploré des problèmes de connexion.
Sélection de bonnes pratiques 2008
Tous les deux ans, entre 200 et 225 jeunes entrepreneurs de 18 à 21 ans participent à emax, un programme d'une semaine conçu pour renforcerl'esprit d'entreprise dans les pays nordiques.
Chaque participant est sélectionné en fonction de son profil d'entrepreneur.
Ce projet place cesjeunes adultes à l'avant-plan en les présentant comme modèles. Un programme est également proposé aux participants des éditions précédentes.
Objectifs
Stimuler la création d'entreprises dans les pays nordiques.
Groupe cible
Emax Suède: 225 entrepreneurs âgés de 18 à 20 ans.
Emax Nordic: 200 entrepreneurs âgés de 18 à 21 ans venus de Norvège, de Suède, de Finlande et du Danemark.orway, Sweden, Finland and Denmark.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Coopération avec les écoles et les organisations concernées par la création d'entreprises.
Appréciation par les organisations professionnelles
«Ayant suivi de près l'évolution d'emax depuis son lancement en 2002, nous sommes très impressionnés.
L'organisation fait preuve d'un grandprofessionnalisme et chaque activité constitue une expérience unique pour les jeunes entrepreneurs.»
Coordonnées de l’organisation professionnelle
Édition suédoise: 1 100 participants en six ans.
Édition nordique: 170 participants en 2007.
Résultats obtenus
Emax Nordic constitue une source d'inspiration pour les jeunes entrepreneurs et leur donne la possibilité de se créer un réseau de contacts.
Évaluation
Plus de 95 % des participants se disent prêts à recommander le programme.
En quoi cette mesure est-elle une réussite ?
Le succès d'emax tient à l'originalité de sa démarche: les participants sont traités comme des adultes et ont l'impression d'assister à une conférenceplutôt qu'à un stage organisé pour des jeunes.
Le public étant constitué d'entrepreneurs confirmés, les possibilités de rencontrer des personnespartageant les mêmes aspirations ne manquent pas.
Leçons tirées
Il faut toucher un grand nombre de personnes pour trouver les meilleurs jeunes entrepreneurs.
Les questions que nous posons lors des entretiensvisent à offrir les mêmes chances à tous, quel que soit le pays ou la région, et permettent de trouver plus facilement de nouveaux organismespartenaires, car nous avons déjà préparé le terrain.
Sélection de bonnes pratiques 2008 41
Outil gratuit disponible en ligne, la «Business PlanToolbox» permet d'élaborer un plan d’entreprise.
Elle propose différents modules: • le pland'entreprise (analyse de marché, marketing et financement) • un «guide virtuel» comportant des réponses et des exemples concrets sur la façond'élaborer un plan d'entreprise • des informations et conseils en ligne fournis par un conseiller qui peut lire le plan d'entreprise (cette fonctionn'est accessible qu'aux étudiants pour l'instant, mais elle pourrait être étendue à tous les utilisateurs à l'avenir) • et le «formulaire unique» (lesdonnées ne doivent être fournies qu'une seule fois: l'outil remplit alors automatiquement tous les formulaires nécessaires).
Cet outil est disponibleen anglais, français, allemand et portugais.
Objectifs
Encourager l'esprit d'entreprise en facilitant les premiers pas.
Groupe cible
Créateurs d'entreprises au Luxembourg et étudiants.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Conférences de presse et actions publicitaires (dépliants, affiches et lien sur des sites web partenaires).
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
20 000 visiteurs et 2 600 utilisateurs enregistrés depuis le lancement en 2005.
Résultats obtenus
Cet outil est utilisé à différents niveaux d'éducation: à l'école secondaire pour l'initiative «Junior achievement» au Luxembourg, à l'université de Luxembourg (cours de marketing et de comptabilité destinés aux futurs ingénieurs), à l'ENSAIA de Nancy, en France (stimulation de l'espritd'entreprise des futurs ingénieurs agronomes) et à la Chambre de commerce de Luxembourg (cours de formation tout au long de la vie).
Évaluation
Évaluation dans le cadre des cours de formation.
Enquête de satisfaction des utilisateurs en ligne.
En quoi cette mesure est-elle une réussite ?
Un certain nombre d'établissements d'enseignement ont demandé à pouvoir utiliser cet outil dans leurs cours.
En 2006, la Chambre de commerceet d'industrie luso-luxembourgeoise a aussi manifesté sa volonté de collaborer pour traduire l'outil en portugais.
Leçons tirées
Sélection de bonnes pratiques 2008
Description bro:Tplus est un logiciel destiné aux boulangers indépendants.
Ses objectifs sont les suivants: 1) permettre aux boulangers de calculer facilementet précisément le coût de leurs produits dans le cadre de leur stratégie de tarification (les boulangers peuvent aussi procéder à une «analyse ABC»de leur assortissement de produits); 2) fournir des informations sur les produits: la valeur nutritive de chaque produit est calculéeautomatiquement en fonction de chaque recette utilisée.
Sur internet, les listes d'articles à acheter peuvent être comparées à celles desfournisseurs et à leurs prix.
Les informations sur la valeur nutritive peuvent être télédéchargées auprès d'un institut de recherche.
Les commandespeuvent également être passées en ligne, tandis qu'un forum virtuel est disponible pour les questions et réponses.
Objectifs
Améliorer la compétitivité des boulangers en simplifiant leurs calculs.
Augmenter la rapidité et l'efficacité des achats de fournitures.
Groupe cible
Les boulangers indépendants et le personnel des boulangeries
Date de début
Date de fin
Autres informations
Pas de date de fin.
Le logiciel est mis à jour régulièrement.
Stratégie de communication
Grâce à des conseillers locaux, des articles dans des publications spécialisées et des stands dans des foires commerciales
Appréciation par les organisations professionnelles
Bro:Tplus est basé sur les connaissances et l'expérience des membres de la confédération allemande de la boulangerie (Zentralverband des Deutschen Bäckerhandwerks), de l'académie allemande de boulangerie (Akademie Deutsches Bäckerhandwerk), de conseillers commerciauxde l'industrie boulangère et de boulangers chevronnés.
Notre nouveau logiciel se fonde sur les trois programmes précédents produits par laconfédération et sur de nombreuses années d'expérience dans leur utilisation.
Coordonnées de l’organisation professionnelle
Pas encore disponible.
Résultats obtenus
Plus de 700 boulangers ont commencé à utiliser le nouveau logiciel.
400 licences ont été attribuées à des écoles et autres établissementsd'enseignement.
Évaluation
L'initiative de la confédération a été accueillie très favorablement par l'industrie boulangère et Bro:Tplus a remporté le prix «Südback Trend Award» (excellence en matière d'innovation), face aux technologies innovantes de 55 autres entreprises.
En quoi cette mesure est-elle une réussite ?
Les concepteurs de logiciel du secteur n'avaient ni les capacités, ni les moyens financiers de créer le logiciel nécessaire.
Comme il était devenuurgent de disposer de certaines fonctions, la confédération est intervenue.
Ce logiciel, compatible avec tous les autres programmes utilisés dansl'industrie, coûte beaucoup moins cher que ceux-ci.
Bro:Tplus est le fruit du travail d'associations, de conseillers, d'enseignants, de boulangerset d'informaticiens.
Leçons tirées
Sélection de bonnes pratiques 2008 43
En signant le Pacte PME, les grandes entreprises et les grands organismes publics s'engagent volontairement à travailler davantage avec des PMEinnovantes.
Les PME ne sont contactées que lorsqu'un besoin précis a été décelé par au moins une grande entreprise, si bien qu'un retour surinvestissement est déjà envisagé.
Objectifs
Permettre une véritable concurrence et, ainsi, la croissance des PME innovantes.
Groupe cible
Les PME innovantes dans des secteurs comptant de grands clients (sécurité, aérospatiale et automobile).
Les PME doivent déjà avoir établi desrelations avec ce type de clients.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Souligner la valeur ajoutée du programme pour les grandes entreprises/organismes publics.
Il ne s'agit pas d'un engagement moral, mais d'unedécision stratégique visant à encourager l'innovation et à accroître la concurrence.
Appréciation par les organisations professionnelles
Cette mesure est une action conjointe d'OSEO, organisme public français de soutien à l'innovation, et de 14 autres organisations.
Voir le rapportannuel 2006 du Pacte PME pour consulter les «success stories» des dirigeants.
Coordonnées de l’organisation professionnelle
Le Pacte PME a été signé par 41 grandes entreprises/organsimes publics.
1 756 PME innovantes et 20 groupements d'entreprises y participent.73 nouveaux contrats ont été signés avec des PME.
En 2006, les PME ont représenté 17,8 % de la valeur des achats des grandes entreprises, soitquelque 3,4 milliards d'euros.
Résultats obtenus
Réunions technologiques destinées à l'échange d'informations entre PME et grandes entreprises.
Aides financières destinées à aider les PME às'adapter aux besoins des grandes entreprises (qui doivent fournir 1/3 des fonds).
Assistance juridique aux PME qui négocient des droits depropriété intellectuelle.
Évaluation
Évaluation annuelle par les grandes entreprises, sur la base d'indicateurs.
En quoi cette mesure est-elle une réussite ?
Ce programme «gagnant-gagnant» vise à améliorer l'accès aux clients – un point crucial pour les PME innovantes.
L'objectif initial de 300 PMEpar an a été triplé.
Il n'y a pas de présélection des meilleures PME: les grandes entreprises font elles-mêmes leur choix, en fonction des avis échangés entre elles.La coopération entre OSEO, important organisme public, et le Comité Richelieu, association privée de 12 personnes, s'est avérée extrêmementprofitable pour les deux parties, malgré quelques difficultés initiales.
Sélection de bonnes pratiques 2008
IDEA est une base de données interactive fournissant des informations destinées aux petites et moyennes entreprises (PME) des 18 pays del'Initiative pour l'Europe centrale (IEC).
IDEA contient des informations sur plus de 250 organismes d'aide aux PME et plus de 100 projets).
Cesinformations sont fournies dans toutes les langues des pays de l'IEC.
Objectifs
Fournir des informations aux petites entreprises des pays de l'IEC.
Un système semblable fournissant des informations sur les servicesinformatiques, financiers et de conseil est prévu pour la région des Balkans.
Groupe cible
PME et organismes d'aide aux entreprises des pays de l'IEC (Albanie, Autriche, Belarus, Bosnie-et-Herzégovine, Bulgarie, Croatie, Républiquetchèque, Hongrie, Italie, Macédoine, Moldova, Monténégro, Pologne, Roumanie, Serbie, Slovaquie, Slovénie et Ukraine).
Date de début
Date de fin
Autres informations
Stratégie de communication
Conférence sur le projet IDEA, brochures et promotion par l'intermédiaire des structures de l'IEC.
Appréciation par les organisations professionnelles
Cette mesure est considérée comme très utile et mise en œuvre au bon moment.
Coordonnées de l’organisation professionnelle
Pour toute question, veuillez prendre contact avec le représentant de l'agence bulgare de promotion des petites et moyennes entreprises(BSMEPA).
Résultats obtenus
273 organismes d'aide aux entreprises participent au projet et plus de 100 projets de soutien aux PME sont enregistrés dans la base de données.En 2007, 100 personnes ont participé à la conférence IDEA.
Évaluation
En quoi cette mesure est-elle une réussite ?
L'influence est d'IDEA est considérable, car elle permet de réunir les PME et les organismes d'aide aux entreprises de 18 pays européens.
Cettebase de données est très facile à développer et à entretenir.
Leçons tirées
Des problèmes de compréhension entre certains organismes ont été constatés au début.
Ces problèmes ont été résolus et IDEA fonctionnecorrectement à présent.
Sélection de bonnes pratiques 2008 45
Cette initiative vise à créer et soutenir des pôles d'entreprises, essentiellement petites et moyennes, dans les secteurs dans lesquels la Grèce esten mesure d’atteindre, dans un avenir proche, un avantage concurrentiel international et dans lesquels les membres de ces pôles peuventaccroître leurs parts de marché.
L’accent est mis sur le dépôt de brevets: les entreprises sont aidées pendant toute la procédure.
Cette mesureest soutenue par le ministère grec du développement.
Objectifs
Attirer les investissements étrangers et locaux.
Groupe cible
Pour le pôle pilote: microélectronique et systèmes embarqués.
Autres domaines en cours d'examen: technologies de la connaissance, sourcesd'énergies renouvelables et sciences de la santé.
Date de début
Date de fin
Autres informations
Stratégie de communication
L'accent est placé surtout sur l'internationalisation et la diffusion des activités des pôles.
Promotion de l'initiative tant au sein de l'UE que dansle monde entier.
Appréciation par les organisations professionnelles
Résultat du processus de consultation ouverte de 2005: la Grèce devrait attirer des IED dans les domaines de la haute technologie et des activitésinnovantes basées sur la connaissance.
Si le potentiel est considérable, il est néanmoins nécessaire de soutenir la croissance des entreprises audelà du stade embryonnaire.
Les indices nationaux révèlent de nombreuses faiblesses sur les marchés, en particulier en matière de R & D.
Coordonnées de l’organisation professionnelle
Participation de 13 membres industriels pendant la première phase de développement des pôles; 12 autres membres industriels ont rejointl'initiative depuis lors.
Résultats obtenus
Les résultats enregistrés par les membres des pôles en matière de recettes, d'emplois et d'exportations ont progressé de 30 % en 18 mois.Investissements étrangers directs de multinationales dans le secteur local des semi-conducteurs.
Évaluation
La mesure est perçue comme bien organisée, systématique et dotée d'une vision à long terme.
En quoi cette mesure est-elle une réussite ?
Entrée facilitée sur de nouveaux marchés.
La diffusion du savoir-faire entre membres des pôles débouche sur l'élaboration de nouveauxproduits/une meilleure adaptation aux nouvelles technologies.
Amélioration des résultats économiques des membres des pôles.
Économiesd'échelle et de gamme.
Leçons tirées
La priorité doit être accordée au renforcement de la collaboration entre les mondes universitaire et industriel.
L'élaboration des politiques doit adopter uneapproche partant de la base.
Sélection de bonnes pratiques 2008
Business Info . c z est un guichet unique en ligne pour les entreprises et pour l'exportation.
Ce portail réunit des informations provenant de ses 24institutions partenaires: services administratifs, agences publiques, associations non gouvernementales et chambres de commerce.
Grâce à ceportail, les PME peuvent accéder facilement à des documents administratifs, à des formulaires en ligne, à des bases de données et à des bulletinsd'information.
Objectifs
Réunir des informations provenant de divers services publics.
Donner accès à des bases de données d'informations sur l'exportation et à desprogrammes de subventions.
Groupe cible
Entrepreneurs et PME, en particulier les candidats à l'exportation.
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Internet, stands d'information dans des points d'enregistrement centralisés pour les entrepreneurs.
Appréciation par les organisations professionnelles
Des associations professionnelles siègent au conseil d'organisation.
Appréciation positive de la chambre de commerce et de la confédération del'industrie et du commerce.
Coordonnées de l’organisation professionnelle
Nombre de visiteurs sur le portail: 2002 - 6 642 par mois; 2004 - 34 325 par mois; 2006 - 146 472 par mois.
Nombre d'abonnés au bulletin d'information: 2002 - 306; 2004 - 1 994; 2006 - 15 958.
Résultats obtenus
Le portail a été lancé en mars 2002.
Les bases de données sur les subventions ont été ouvertes en 2003, et les formulaires électroniques sontdisponibles depuis 2005.
Évaluation
Enquête de satisfaction des utilisateurs: 2004 - 7,64/10; 2005 - 7,70/10; 2006 - 7,79/10.
En quoi cette mesure est-elle une réussite ?
Le portail permet de surmonter la fragmentation entre institutions.
C'est un excellent moyen de communication entre l'administration nationaleet les entreprises.
Les commentaires des utilisateurs sont positifs.
Leçons tirées
Les agences et institutions publiques rechignent souvent à partager leurs informations et leurs données: il faut donc gagner le soutien desadministrations concernées.
Tout comme pour le budget national, les budgets sont alloués pour une année seulement et doivent être approuvéspar le parlement.
Sélection de bonnes pratiques 2008 47
Le projet BLCM est une plateforme européenne multilingue d'apprentissage en ligne comprenant 15 modules axés sur les processus de travail.Il s'inscrit dans le cadre du projet pilote Leonardo da Vinci du même nom financé par l'UE.
Les modules, conçus par les différents partenaires duprojet dans leurs pays d'origine, constituent ensemble une formation européenne de mécatronique automobile.
Cette plateforme d'apprentissageest libre et peut être utilisée gratuitement par les établissements d'enseignement et les entreprises.
Objectifs
Internationalisation des qualifications professionnelles; promotion d'une profession européenne.
Groupe cible
Date de début
Date de fin
Autres informations
Pas de date de fin.
Stratégie de communication
Participation des partenaires du projet lors de conférences spécialisées.
Formation d'enseignants, presse spécialisée et conférences.
Appréciation par les organisations professionnelles
Les modules d'apprentissage sont utilisés dans différents établissements d'enseignement professionnel.
En outre, ces modules font partieintégrante des cours dispensés en interne par AUDI AG depuis septembre 2007.
Les informations obtenues indiquent que le projet BLCM est trèsutile pour la préparation et le suivi de la formation dispensée en interne.
Coordonnées de l’organisation professionnelle
Résultats obtenus
Tous les partenaires européens ont convenu ensemble du contenu des modules et intégreront le nouveau projet d'apprentissage dans leurscours de formation professionnelle.
Évaluation
Les réactions ont été globalement positives, notamment en ce qui concerne les bonnes préparation et présentation du contenu spécialisé.
En quoi cette mesure est-elle une réussite ?
La plateforme représente une étape importante dans l'internationalisation de l'enseignement professionnel.
Les pays partenaires peuventfacilement intégrer les modules dans leurs programme.
Leçons tirées
Sélection de bonnes pratiques 2008
Charte européenne des petites entreprises Sélection de bonnes pratiques 2009
Charte européenne des petites entreprises Sélection de bonnes pratiques 2009
Les cas de bonnes pratiques présentés dans la présente brochure offrent un échantillon de la manière dont les administrations publiques peuvent faciliter la tâche des petites et moyennes entreprises (PME) européennes en adoptant des mesures ciblées.
Ce recueil de bonnes pratiques a été réalisé dans le cadre de la Charte européenne des petites entreprises, élaborée à la demande du Conseil européen de Lisbonne, en 2000.
En signant la Charte, les dirigeants européens se sont engagés à agir en faveur des PME dans dix grands domaines.
Afin d’encourager les États membres à tirer mutuellement parti de leur expérience, la Commission publie tous les ans une sélection des meilleures mesures adoptées.
L’Initiative relative aux PME (“Small Business Act”pour l’Europe) adoptée en 2008 pose le nouveau cadre de la politique en faveur des PME européennes.
Le présent recueil porte par conséquent sur les domaines présentant un intérêt au regard de cette initiative:
Faciliter l’accès des entreprises au financement - Favoriser le réinvestissement des bénéfices et réduire les retards de paiement 2.
Améliorer l’accès aux marchés publics3.
Alléger les procédures de faillite et faciliter la transmission d’entreprises4.
Stimuler l’esprit d’innovation et d’entreprise5.
Encourager les femmes à créer leur entreprise6.
Encourager l’éco-innovation et l’efficacité énergétique dans les PME
Chaque chapitre porte sur un de ces domaines.
Sélection de bonnes pratiques 2008-2009
Cette année, la Commission a reçu deux cents bonnes pratiques de la part des pays de l’UE et de la Norvège.
La liste complète peut être consultée à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/gp
Les bonnes pratiques présentées ici ont toutes donné de très bons résultats au niveau national et pourraient également intéresser d’autres pays.
Dans de nombreux cas, les responsables politiques ont examiné les mesures avec les organisations professionnelles et les entrepreneurs avant de les proposer.
Sélection de bonnes pratiques 2009
Apprentissage mutuel
La Charte européenne des petites entreprises a notamment permis aux pays participants de s’inspirer mutuellement de leurs bonnes pratiques.
En 2004, les États membres ont rapporté vingt cas dans lesquels ils se sont servis de l’expérience d’autres pays signataires de la Charte pour améliorer leur propre politique.
Cette année, ce nombre s’élève à plus de quarante cas.
• en Belgique, les primes écologiques accordées aux entreprises investissant dans des technologies non polluantes s’inspirent de mesures similaires adoptées aux Pays-Bas;
• en Estonie, la procédure de préfaillite est calquée sur celles appliquées en Allemagne, en Finlande et en Autriche;
• le module de gestion applicable à la transmission d’entreprises développé en Italie a été adopté par la Confédération des entreprises et de l’industrie de Norvège;
• avant de créer son club de l’innovation pour les entreprises artisanales, le Luxembourg a effectué une étude comparative de projets similaires réalisés dans d’autres pays européens;
• le programme télévisé“Worth a million” créé par la Lituanie à l’intention des entrepreneurs s’inspire de l’émission télévisée“Dragon’s Den”, diffusée dans plus de trente pays;
• l’initiative “Ambassadrices du monde de l’entreprise” adoptée en Suède s’inspire d’un programme similaire existant au Royaume-Uni.
La Commission européenne a commencé à la mettre en œuvre dans toute l’UE.
Dans d’autres domaines, les États membres ont choisi de coopérer dès le début du projet.
C’est le cas, par exemple, de l’Allemagne, qui a mis en place, avec douze autres pays, la plateforme en ligne ETIS, qui permet aux utilisateurs de rechercher des appels d’offres nationaux non publiés dans la base TED du fait que leur montant est inférieur aux seuils prescrits par la législation européenne.
Les pays participants – outre l’Allemagne – sont l’Autriche, la Belgique, la République tchèque, la France, l’Irlande, l’Italie, la Pologne, le Portugal, la Slovaquie, l’Espagne, la Suisse et le Royaume-Uni.
Le principal forum d’échange de bonnes pratiques organisé dans le cadre de la Charte est la conférence annuelle, où seront présentées un grand nombre des bonnes pratiques sélectionnées dans cette brochure.
Intitulée “De la Charte européenne des petites entreprises au “Small Business Act””, la conférence 2009 se tiendra à Stockholm du 5 au 6 octobre 2009.
Des informations complémentaires sont disponibles à l’adresse suivante: http://ec.europa.eu/enterprise/enterprise_policy/charter/conf2009
L’échange de bonnes pratiques en vue d’encourager la création et la croissance des PME est devenu un instrument essentiel de la formulation de la politique en faveur des PME dans plus de quarante pays.
Nous vous invitons à consulter cette brochure afin d’y découvrir, parmi les mesures présentées, celles qui pourraient être utiles aux PME de votre pays.
Sélection de bonnes pratiques 2009
FACILITER L’ACCÈS DES ENTREPRISES AU FINANCEMENT - Favoriser le réinvestissement des bénéfices et réduire les retards de paiement
Pour surmonter les crises financières et les récessions économiques, les PME doivent renforcer leurs fonds propres, mais elles ne disposent souvent pas des moyens financiers pour le faire.
Il est possible de les aider en les incitant à réinvestir leurs bénéfices par l’intermédiaire de mesures fiscales. De nombreux pays de l’UE appliquent des mesures de ce type.
Quelques-unes sont présentées dans la brochure.
Dans l’UE, la plupart des biens et des services fournis par les entreprises à d’autres entreprises et aux pouvoirs publics ne sont pas payés à la livraison.
Les paiements sont souvent effectués après les délais indiqués dans le contrat ou la facture, ce qui est source de difficultés et d’incertitude fi nancières, notamment pour les PME.
Depuis 2002, la législation européenne permet aux entreprises de réclamer des intérêts aux entreprises ou aux pouvoirs publics lorsque le paiement intervient après l’expiration du délai légal ou contractuel.
De nombreuses entreprises et acteurs concernés estiment toutefois cette mesure insuffisante.
La Commission a donc annoncé d’autres mesures dans le “Small Business Act”et dans le“Plan européen pour la relance économique”, afin d’aider les entreprises à être payées à temps.
Sélection de bonnes pratiques 2009
1.1 Médiation auprès des entreprises
Les retards de paiement mettent gravement en péril la situation commerciale des PME hongroises.
Or, seule la moitié environ des plaintes justement fondées aboutissent à des actions en justice ou des procédures de liquidation, en raison de la lenteur, du coût et de la complexité excessive de procédures judiciaires bureaucratiques.
Afin de remédier à cette situation, le ministère de l’économie a encouragé les actions de médiation auprès des PME en finançant une dizaine de cas types de médiation sélectionnés par des associations professionnelles. L’association hongroise des médiateurs a particicipé à ce programme (www.mediacio.hu).
Objectifs
Promouvoir la médiation en tant que méthode rapide et efficace de règlement des différends pour les PME, en présentant des exemples de médiation ayant donné de bons résultats.
Date de fin Pas de date de fin. fin.
Date de début 05/01/2008
Autres informations—
Stratégie de communication
Études de cas.
Articles dans les publications des chambres de commerce et des fédérations professionnelles.
Présentations réalisées lors de l’assemblée générale de quatre associations professionnelles et d’une journée de formation destinée à leurs adhérents.
Appréciation par les organisations professionnelles Quatre associations ont participé au programme, notamment celles qui étaient dans l’impossibilité d’organiser leur propre arbitrage par manque de capacité financière et professionnelle.
Coordonnées de l’organisation professionnelle Association hongroise de l’artisanat, www.iposz.hu.
Les informations relatives aux entreprises participant à une procédure de médiation sont confidentielles. dentielles.
Les sommes concernées étaient comprises entre 1 700 et 330 000 euros.
En quoi cette mesure est-elle une réussite ?
Plusieurs milliers d’entreprises ont reçu une information sur la médiation comme moyen de régler les différends.
L’expérience acquise dans d’autres pays montre que la médiation permet de résoudre 50 % des conflits dès la première réunion.
Les procédures judiciaires prenant souvent plusieurs années avant que le plaignant puisse faire valoir ses droits, les entreprises se sont montrées tout d’abord réticentes vis-à-vis de la médiation.
Sélection de bonnes pratiques 2009
1.2 Incitation fiscale à l’utilisation des dividendes de l’actionnariat
Incitation fiscale à utiliser les dividendes des actionnaires plutôt que de recourir à un financement externe.
La“loi relative à l’impôt sur les sociétés”a été modifiée: elle dispose désormais que lorsqu’une entreprise ne distribue pas les dividendes en totalité ou en partie, son bénéfice imposable est réduit du montant des intérêts qu’elle serait amenée à payer en contractant un prêt équivalent.
Le taux de référence utilisé pour calculer le montant notionnel des intérêts est le taux de prêt moyen appliqué par la banque centrale pour la monnaie nationale au cours de l’année concernée.
La mesure a été mise au point en collaboration avec le ministère des finances. finances.
Objectifs Encourager les actionnaires à réinvestir leurs dividendes dans l’entreprise.
Groupe cible
Toutes les entreprises. Cependant, la mesure est particulièrement intéressante pour les PME, dont l’accès au financement s’avère moins aisé.
Date de fin 31/12/2013
Date de début 01/01/2009
Autres informations —
Stratégie de communication
Cette mesure a été adoptée dans le cadre du plan annuel d’amélioration de l’environnement des entreprises, qui est largement diffusé et sur lequel les organisations professionnelles sont consultées.
Appréciation par les organisations professionnelles
La Confédération des employeurs lettons et la Chambre de commerce et d’industrie de Lettonie ont contribué à l’élaboration de cette mesure, qu’elles considèrent comme un mécanisme efficace pour récompenser les actionnaires qui réinvestissent leurs dividendes pour limiter le recours de l’entreprise au financement externe.
Coordonnées de l’organisation professionnelle Confédération des employeurs lettons, Chambre de commerce et d’industrie de Lettonie.
Informations statistiques Statistiques non disponibles pour le moment.
En quoi cette mesure est-elle une réussite ?
Leçons tirées
Cependant, ces recettes ont diminué de manière significative depuis et le budget de l’État enregistrera un déficit en 2009.
Sélection de bonnes pratiques 2009
1.3 Soutien au développement par le réinvestissement des bénéfices ces
Une aide financière est octroyée aux PME qui réinvestissent leurs bénéfices dans des équipements et des machines destinés à développer leur capacité de production, ou dans des actifs incorporels (droits de propriété industrielle).
En vertu de ce dispositif, les entreprises reçoivent des subventions égales à 25 % des bénéfices réinvestis dans des actifs qu’elles ont commencé à exploiter au cours du dernier exercice comptable et qu’elles ont intégralement payés (montant maximum de la subvention: 23 000 euros).
L’entreprise bénéficiaire est tenue de continuer d’investir pendant trois ans.
Groupe cible PME a) dont le bilan est positif à la fin de l’exercice comptable;b) qui ont réinvesti tout ou partie de leurs bénéfi ces;c) qui ont acquis de nouveaux actifs corporels et incorporels qu’elles ont commencé à exploiter avant la fin du dernier exercice.
Date de fin 31/12/2008
Date de début 15/05/2005
Autres informations —
Stratégie de communication
Site web, articles de presse, promotion du comité consultatif pour les PME.Relais: bureaux régionaux pour les PME, fédérations de PME.
Appréciation par les organisations professionnelles La mesure a été mise en place à la suite de consultations avec les organisations représentatives des PME.
Coordonnées de l’organisation professionnelle Of f i ce régional des PME et coopératives, Constanţa
Nombre d’entreprises bénéficiaires: 750.
Budget affecté au remboursement des bénéfices réinvestis bruts: 4 070 000 euros.
Montant investi par les entreprises bénéficiaires dans des actifs éligibles entre 2005 et 2008: 17 000 000 euros.
Ce montant a été investi à 75 % dans les technologies (machines, usines et équipements), dans des secteurs comme le textile, le bois, le plastique, la construction, les services marchands et le commerce.
Le reste (25 %) a été investi dans l’acquisition d’équipements informatiques, de périphériques et d’actifs incorporels.
En quoi cette mesure est-elle une réussite ?
La mesure a entraîné une progression de l’investissement des PME dans les actifs corporels et incorporels.
Sélection de bonnes pratiques 2009
1.4 Le comité“Fiscalité” “Fiscalité”
Le comité “Fiscalité”, composé d’experts en législation fiscale, fait partie de la Confédération polonaise des employeurs du secteur privé (Lewiatan).
Il organise des consultations sur des propositions législatives, élabore des avis et les défend lors de consultations avec le gouvernement, de rencontres parlementaires et de contacts avec le cabinet présidentiel.
Le comité élabore ses propres propositions législatives et documents de programmation et mène des recherches dans le domaine du droit fiscal.
Il se réunit régulièrement afin de discuter des évolutions de la législation fiscale, tant sur le plan national qu’européen.
Objectifs
L’objectif du comité est de proposer et de promouvoir des améliorations de la législation fiscale bénéficiant aux entrepreneurs.
Groupe cible Les entreprises exerçant leurs activités en Pologne, l’accent étant mis sur les PME, qui sont particulièrement sensibles à la pression fiscale. fiscale.
Date de fin Pas de date de fin. fin.
Date de début 11/12/2004
Autres informations —
Stratégie de communication Le comité donne son avis sur la législation fiscale.
Il organise également des conférences en vue de débattre des principaux changements dans ce domaine.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle
En quoi cette mesure est-elle une réussite ?
Principales réalisations: 2005 – modification de la législation sur laTVA; 2006 – modification de l’ordonnance fiscale; 2007 – modification de la législation sur la fiscalité des entreprises et publication de l’“annuaire fiscal”, comprenant une liste des principales règles fiscales. fiscales.
Leçons tirées—
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure s’inspire des travaux réalisés par le “CBI – The Voice of Business” (Royaume-Uni) et d’autres organisations
Sélection de bonnes pratiques 2009
Les marchés publics, qui représentent environ 1 800 milliards d’euros, soit 16 % du PIB de l’UE, sont le moteur de l’innovation, de la croissance des entreprises et de la création d’emplois.
Selon une étude effectuée en 2005, les PME ont remporté 64 % des contrats de marchés publics d’un montant supérieur aux seuils au-delà desquels la législation de l’UE s’applique, soit 42 % de la valeur totale de ce type de contrats.
Étant donné le rôle fondamental joué par les PME dans l’économie, ces chiffres pourraient être améliorés.
Les difficultés rencontrées par les PME pour accéder aux marchés publics sont essentiellement dues aux pratiques des autorités contractantes.
Ainsi, pour réaliser des économies à court terme, plusieurs petits lots sont regroupés dans un seul gros appel d’offres, qui devient alors souvent inaccessible ou ingérable pour les PME.
Trop souvent également, les critères de prix sont déterminants, au détriment des produits novateurs, écologiques et durables.
Le“Code européen de bonnes pratiques pour faciliter l’accès des PME aux marchés publics”, qui a été élaboré dans le cadre du “Small Business Act”, propose une série de solutions aux problèmes rencontrés et rapportés par les PME.
Le chapitre suivant présente quelques cas de bonnes pratiques choisis en fonction des critères inscrits dans le Code de bonnes pratiques.
Sélection de bonnes pratiques 2009
2.1 Système d’information ETIS sur les marchés publics européens
La valeur des marchés passés dans l’UE étant généralement inférieure au seuil fixé dans la réglementation européenne, ces marchés ne doivent pas faire l’objet d’une publication dans la base de données européenne TED.
Il suffit de publier les avis correspondants dans des médias nationaux ou régionaux.
Objectifs
Ouvrir de nouveaux marchés aux PME en supprimant les obstacles à l’accès à l’information relative aux appels d’offres.
Groupe cible Le système ETIS a été conçu spécialement pour répondre aux besoins des PME.
Date de fin Pas de date de fin. fin.
Date de début 01/01/2005
Autres informations—
Stratégie de communication Le service est commercialisé au travers d’actions destinées à des secteurs et des pays spécifiques, et par les partenaires du réseau Enterprise Europe Network.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques1 800 entreprises ont testé le service ETIS en Allemagne en 2008 et quelque 2 200 contrats d’essai ont été off erts gracieusement pour une durée de 4 semaines.
En quoi cette mesure est-elle une réussite ?
Outre le service “marchés publics”, les partenaires du système ETIS proposent des informations sur les principales règles d’attribution des marchés dans chaque pays et organisent des campagnes d’information pour certains pays et secteurs d’activité.
Leçons tirées Le projet comportait une phase de test d’environ un an, à laquelle ont pris part près de 1 500 entreprises participantes.
Sélection de bonnes pratiques 2009
2.2 Réseau des acheteurs publics suédois
Le SOI (réseau des acheteurs publics suédois) est un lieu de rencontre des acheteurs publics et un réseau d’échange de bonnes pratiques sur les moyens d’améliorer l’efficacité des marchés publics.
Les acheteurs des collectivités locales (municipalités et comtés) invitent les entrepreneurs locaux à des réunions d’information sur les marchés publics.
À cette occasion, les directeurs des services Achats expliquent en termes simples le fonctionnement pratique d’un appel d’offres et les aspects que les entreprises doivent connaître.
Ces réunions ont convaincu davantage de PME de participer aux appels d’offres du secteur public.
Objectifs
Inciter les petites entreprises locales à soumissionner et surmonter les obstacles éventuels à la participation de nouveaux opérateurs aux marchés publics.
Groupe cible Acteurs des marchés publics: municipalités, comtés et associations professionnelles locales.
Autres informations
Date de fin Pas de date de fin. fin.
Date de début 01/01/2007
Le SOI (réseau des acheteurs publics suédois) est une association créée en 1979, qui comptait 1 100 adhérents à la fin décembre 2008.
L’association est active dans le domaine des marchés publics.
Stratégie de communication Presse, sites web, conférences, formations, réseaux divers, etc.
Appréciation par les organisations professionnelles Les inscriptions aux réunions d’information destinées aux entreprises sont toutes immédiatement complètes.
Coordonnées de l’organisation professionnelle Marknad Varberg AB, Näringslivschef Lars-Gunnar Berndtsson, tél. 0705-571779; Halmstad kommuns Näringslivsbolag,
Les réunions d’information organisées par les municipalités du comté de Halland ont suscité une forte participation des PME.
Le nombre d’offres soumises par contrat-cadre est passé de 4 à 5 et les soumissionnaires qui déposent une offre pour la première fois sont plus nombreux.
Il s’agit, par exemple, de commerçants locaux qui concluent des contrats pour livrer des produits alimentaires à des ensembles de logements sociaux et des centres de conférence régionaux. Le chiffre d’affaires de l’entrepreneur le plus modeste avoisine 19 000 euros.
En quoi cette mesure est-elle une réussite ?
Les entrepreneurs trouvent des réponses à leurs interrogations particulières et peuvent parler des difficultés qu’ils rencontrent.
Les acheteurs publics obtiennent un retour d’information direct sur le cahier des charges de leurs appels d’offres.
Grâce au réseau SOI, la méthode a essaimé dans d’autres comtés, qui organisent désormais eux aussi des réunions d’information.
Leçons tirées
Ces réunions entre acheteurs et entrepreneurs sont bien plus importantes que les formations classiques à la législation des marchés publics.
Sélection de bonnes pratiques 2009
2.3 Accès des PME aux marchés publics
Les appels d’offres en ligne peuvent désormais être utilisés pour les marchés publics divisés en lots.
En vertu des nouvelles règles, les obligations minimales incombant aux soumissionnaires se fondent non plus sur la totalité du marché, mais sur chaque lot individuel.
Il s’agit d’un progrès important pour les PME, qui ont souvent été empêchées de soumissionner du fait de leur capacité de production limitée et de leur incapacité à satisfaire aux conditions fixées par les pouvoirs adjudicateurs.
Le système électronique des marchés publics (SEAP) permet de publier gratuitement en ligne les avis de marché et offre la plateforme technique nécessaire à la mise en œuvre des procédures (www.e-licitatie.ro).
Objectifs
Aider les PME à soumissionner à des marchés publics grâce aux nouvelles règles sur la division des contrats en lots.
Accroître la transparence par la publication en ligne d’informations et de procédures.
Groupe cible Petites et moyennes entreprises
Date de fin Pas de date de fin. fin.
Date de début 28/07/2006
Autres informations—
Les chambres de commerce et les fédérations de PME appuient également ces initiatives.
Appréciation par les organisations professionnelles Ces initiatives influent sur l’environnement des entreprises dans son ensemble.
Coordonnées de l’organisation professionnelle Chambre de commerce et d’industrie de Roumanie - www.ccir.ro. Bd. Octavian Goga n° 2, Sector 3, Bucarest
Sur les 90 000 avis de marchés publics publiés en 2008, près de 75 000 étaient accessibles aux PME.
Les PME ont obtenu des contrats dans 56 % des procédures auxquelles elles ont pris part.
Globalement, elles ont remporté 40 % des contrats, ce qui représente 29 % de la valeur totale des marchés attribués.
En quoi cette mesure est-elle une réussite ?
Le système permet aux pouvoirs adjudicateurs d’organiser, d’évaluer et de mener à bien des procédures d’attribution de marchés divisés en lots, sur la base du“prix le plus bas”et de“l’offre économiquement la plus avantageuse”.
Leçons tirées—
Sélection de bonnes pratiques 2009
2.4 La preuve d’admissibilité grâce au cadastre des entreprises admissibles
Soumissionnaires, candidats et sous-traitants peuvent utiliser notre base de données en ligne pour justifier de leur admissibilité auprès des pouvoirs adjudicateurs dans toute l’Autriche.
Ces pouvoirs adjudicateurs peuvent également consulter cette base de données pour trouver les entreprises qui conviennent pour certains appels d’offres.
Toutefois, l’inscription, qui coûte 65 euros par an et par entreprise, n’est pas obligatoire: les pouvoirs adjudicateurs sont tenus d’accepter les autres formes comparables de preuve d’admissibilité.
Objectifs Créer un cadastre en ligne de tous les certificats d’admissibilité pour les procédures de passation de marchés.
Groupe cible Toutes les entreprises participant à des marchés publics et à des appels à manifestation d’intérêt.
Date de fin Pas de date de fin. fin.
Autres informations—
Stratégie de communication Documentation sur papier et en ligne et présentations destinées aux pouvoirs adjudicateurs.
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Accès en ligne d’environ 4 000 responsables de services adjudicateurs aux données concernant près de 8 000 entreprises répertoriées, soit 42 000 consultations annuelles, afin de vérifier l’admissibilité des entreprises (chiffres de 2008).
En quoi cette mesure est-elle une réussite ?
• Les pouvoirs adjudicateurs de toute l’Autriche peuvent vérifier à tout moment si une entreprise est admissible. • Les entreprises n’ont plus à justifier systématiquement de leur admissibilité à certains appels d’offres, ce qui constitue un allégement de leurs obligations. • Les procédures d’appels d’offres sont simplifiées et nécessitent moins de formalités administratives.
De nombreuses études font état d’économies potentielles non négligeables (de l’ordre de 20 millions d’euros) pour l’économie autrichienne.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Notre application a servi de modèle à“PQ-BAU”, une base de données mise en place en Allemagne en 2006.
Sélection de bonnes pratiques 2009
2.5 Introduction de clauses de garantie dans la législation relative aux marchés publics afin de protéger les PME
En vertu de la loi relative aux marchés publics, toute clause d’un contrat de marché public est réputée nulle si, en cas de violation des termes dudit contrat par le pouvoir adjudicateur, elle exclut tout effet juridique ou en limite l’application, ou si elle déroge aux dispositions du Code civil eu égard au versement d’intérêts de retard.
Objectifs
Faciliter la participation des PME aux procédures de passation de marchés publics en compensant les désavantages dus à leur moindre pouvoir de négociation.
Groupe cible Pouvoir adjudicateur, soumissionnaire, PME
Date de fin Pas de date de fin. fin.
Date de début 07/07/2007
Autres informations—
Stratégie de communication Mise en application par un amendement de la loi.
Le pouvoir adjudicateur a participé au processus d’amendement.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Selon les statistiques détenues par le Conseil des marchés publics, la proportion de contrats de marchés publics attribués en 2008 à des micro-entreprises et à des PME a progressé par rapport à 2007, tant au niveau du nombre de contrats que de leur montant (respectivement +8 % et +7 %).
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
2.6 Lutte contre l’endettement en chaîne
La loi modifiée relative aux marchés publics prévoit un certain nombre de règles pour réduire l’endettement en chaîne des entreprises.
Les notes d’information concernant l’amendement et l’exécution des contrats de marchés publics doivent indiquer non seulement la date d’exécution du contrat, mais aussi la date d’échéance du paiement.
Le pouvoir adjudicateur est tenu de publier un avis de paiement – ou de refus de paiement – sur son site web, s’il en possède un.
Objectifs
Les entreprises participant à une procédure d’appel d’offres peuvent ainsi savoir si et quand le pouvoir adjudicateur a prévu de les régler en contrepartie des fournitures livrées ou des services rendus.
Il est ainsi possible de savoir en toute transparence si le pouvoir adjudicateur s’acquitte effectivement de ses obligations financières puisque celui-ci doit valider – ou refuser – l’exécution du contrat.
Groupe cible Pouvoir adjudicateur, soumissionnaires, PME.
Date de fin Pas de date de fin. fin.
Date de début 07/07/2007
Autres informations—
Stratégie de communication Mise en application par un amendement de la loi.
Appréciation par les organisations professionnelles
La loi a été adoptée à l’issue de nombreuses consultations au cours desquelles le pouvoir adjudicateur et les bénéficiaires potentiels ont pu donner leur avis.
Des consultations ont également été menées dans le cadre du groupe de travail sur la gestion du bâtiment.
Coordonnées de l’organisation professionnelle—
Selon les statistiques détenues par le Conseil des marchés publics, la proportion de contrats de marchés publics attribués à des PME en 2008 a progressé par rapport à 2007, tant au niveau du nombre de contrats que de leur montant (respectivement 8 % et 7 %).
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
ALLÉGER LES PROCÉDURES DE FAILLITE ET FACILITER LA TRANSMISSION D’ENTREPRISES
Dans une économie saine et dynamique, les fermetures d’entreprises n’ont rien d’anormal: 50 % des nouvelles entreprises ne survivent pas plus de cinq ans.
Ce sont les procédures de faillite qui sont compliquées.
Alors que 4 à 6 % seulement des faillites sont frauduleuses, les faillis, quelles que soient les raisons de leur échec, ont mauvaise réputation dans la plupart des pays.
Les entrepreneurs hésitent donc souvent à se lancer à nouveau, même si l’expérience montre que les entreprises créées après un premier essai infructueux se développent plus vite et ont plus de chances de perdurer.
Cette mauvaise image peut également dissuader des entrepreneurs potentiels de franchir le pas.
À la suite de l’adoption du “Small Business Act”, en 2008, les pays de l’UE ont été invités à prendre des mesures pour améliorer la situation.
La présente brochure donne un aperçu de ce qu’ils ont fait pour aider les entrepreneurs à prendre un nouveau départ.
Des informations complémentaires sont disponibles à l’adresse suivante:http://ec.europa.eu/enterprise/entrepreneurship/sme2chance/index_en.html.
Dans les prochaines années, environ 690 000 entreprises créatrices de 2,8 millions d’emplois devront trouver repreneurs.
Réussir la transmission de son entreprise n’est pas une mince affaire.
• accomplir toutes les formalités juridiques;• s’assurer que l’entreprise est financièrement saine afin d’attirer un repreneur éventuel;• transmettre au repreneur les informations relatives à la gestion de l’entreprise;• instaurer des liens entre la nouvelle direction et les clients, les fournisseurs et les employés.
Sur le plan financier, il est parfois plus lourd de transmettre une entreprise que d’en créer une nouvelle, car il faut également payer les immobilisations corporelles et financières. financières.
Pour que la transmission soit réussie, il faut la planifier à l’avance et demander l’avis d’un expert.
La brochure présente quelques mesures adoptées dans les États membres de l’UE pour faciliter cette opération.
Des informations complémentaires sont disponibles à l’adresse suivante: http://ec.europa.eu/enterprise/entrepreneurship/transfer_en.htm.
Sélection de bonnes pratiques 2009
3.1 Mettre fin au discrédit attaché à la faillite
La période de faillite prévue par la loi a été abaissée de trois à un an, en vertu du principe selon lequel la majorité des faillites est due à la malchance plutôt qu’à un comportement frauduleux.
Cette mesure est compensée par un nouveau régime de restrictions destiné à détecter les cas minoritaires où la conduite du débiteur mérite des sanctions plus sévères.
Objectifs Mettre fin au discrédit attaché à la faillite et encourager un nouveau départ.
Groupe cible
Toutes les faillites personnelles, ce qui inclut en Écosse les entrepreneurs indépendants, les associations et autres entreprises non constituées en sociétés.
Date de fin Pas de date de fin. fin.
Date de début 01/04/2008
Autres informations—
Stratégie de communication Large publicité dans la presse et débat public lors du vote de la loi “Bankruptcy and Diligence Act”en 2007(Écosse).
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle
Nous allons demander aux parties prenantes ayant contribué à la loi de nous fournir des éléments attestant les effets des réformes sur les entreprises.
Une étude financée par le service britannique des faillites (UK Insolvency Service) montre que l’assouplissement de la loi sur la faillite a eu des effets positifs importants sur la création d’entreprises. [J Armour et DJ Cummings, “Bankruptcy Law and Entrepreneurship”, American Law and Economics Review 10.2 (2008)].
En quoi cette mesure est-elle une réussite ?Cette mesure réduit le poids social que fait peser la faillite sur les indépendants et les petits associés, et encourage le principe d’un nouveau départ.
Leçons tirées
Nous avons été confrontés à la réaction du public et des médias, qui pensent que les mesures d’assouplissement prises en faveur des débiteurs sont trop indulgentes.
Nous avons jugé utile d’établir des comparaisons avec l’introduction de mesures similaires en Angleterre et au Pays de Galles.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure fait suite aux réformes similaires adoptées en Angleterre et au Pays de Galles en vertu de la loi sur les entreprises de 2002 (Enterprise Act).
Sélection de bonnes pratiques 2009
3.2 Restructuration des dettes et assistance en cas de faillite pour les PME
Les PME au bord de la faillite bénéficient d’un certain nombre de programmes leur permettant de faire analyser leur situation afin de déterminer les éventuelles options de redressement, ainsi que de plusieurs sources de financement liées aux prestations sociales.
Toutefois, les procédures de faillite sont assez complexes et peuvent ne pas être appliquées correctement dans les communes plus petites où l’expertise fait défaut.
Dans le cadre d’un projet pilote, un guichet d’aide a été créé dans la province de la Frise, auquel toutes les municipalités peuvent déléguer leur aide en cas de faillite.
Les municipalités s’acquittent d’une somme modique pour la sous-traitance de cette activité.
Le guichet est financé en partie par cette contribution, en partie par la somme que versent les entrepreneurs si leur entreprise est effectivement sauvée de la faillite, et en partie grâce à un financement national octroyé pour l’analyse financière réalisée.
Cette mesure vise à soutenir les municipalités dans l’aide qu’elles apportent aux PME au bord de la faillite par la création d’un guichet spécialisé dans ce domaine.
Groupe cible
Les PME en difficulté financière.
Nous espérons que le projet pilote créé dans la Frise encouragera d’autres autorités locales à mettre en place des guichets similaires dans leur région.
Date de fin Pas de date de fin. fin.
Date de début 01/01/2004
Autres informations—
Stratégie de communication—
Appréciation par les organisations professionnelles
Coordonnées de l’organisation professionnelle—
En quoi cette mesure est-elle une réussite ?—
Sélection de bonnes pratiques 2009
Cette mesure d’aide à la restructuration vise à leur donner la possibilité d’éviter les problèmes générés par la faillite.
En outre, une procédure de préfaillite a été mise en place afin de donner aux entreprises le temps de surmonter leurs difficultés.
Cette procédure offre un moyen supplémentaire d’éviter la faillite, mais ne constitue en aucun cas une garantie.
Objectifs Donner une deuxième chance aux entreprises, leur permettant de poursuivre leur activité après une restructuration et d’éviter la faillite.
Groupe cible
Les entreprises rencontrant des diffi cultés, mais possédant le potentiel pour poursuivre leur activité.
La mesure cible environ 10 % des entreprises qui font l’objet d’une procédure de faillite.
Date de fin Pas de date de fin. fin.
Date de début 26/12/2008
Autres informations—
Stratégie de communication Communiqué de presse, acte législatif publié au Journal officiel estonien Riigiteataja (www.riigiteataja.ee).
Appréciation par les organisations professionnelles La procédure venant d’être lancée, aucune réaction n’a encore été recueillie.
Coordonnées de l’organisation professionnelle—
Selon les estimations, les mesures de restructuration pourraient permettre de sauver quelque 800 emplois par an.
Pour le pays, le gain financier direct serait, au minimum, d’1,3 million d’euros.
En quoi cette mesure est-elle une réussite ?Jusqu’à présent, aucune procédure de restructuration n’a été menée à terme, mais il est certain que cette mesure représente un soutien supplémentaire pour les entreprises.
Leçons tirées Aucun problème n’est apparu jusqu’à présent.
Projet d’un État membre ou projet Best ayant inspiré la mesure :La mesure s’inspire des procédures de restructuration existant en Allemagne, en Suisse, en Finlande et en Autriche.
Sélection de bonnes pratiques 2009
3.4 Prêt de reprise
Ce nouvel instrument financier est un prêt destiné au financement d’actifs dans le cadre d’une transmission d’entreprise.
L’entreprise transmise doit être une PME, et 15 % de fonds propres sont exigés pour le financement de la transmission.
La totalité des dépenses et des coûts sont admissibles et le prêt minimum s’élève à 5 000 euros.
Ce“prêt de reprise”ne peut pas dépasser 40 % du montant admissible et ne peut pas excéder 250 000 euros.
Il est remboursable en conditions normales sur une période de 10 à 14 ans, en fonction des actifs concernés par la transmission d’entreprise.
Objectifs Favoriser la reprise des entreprises dont le propriétaire part en retraite en proposant des financements adaptés.
Groupe cible PME de divers secteurs, et notamment des métiers du commerce et de l’artisanat.
Date de fin Pas de date de fin. fin.
Date de début 15/04/2009
Autres informations—
Stratégie de communication Conférences de presse et annonces dans la presse spécialisée.
Appréciation par les organisations professionnelles Les organisations professionnelles ont réagi très positivement à la création de ce nouvel instrument.
Coordonnées de l’organisation professionnelle
Gérard EISCHEN, membre du comité de direction de la chambre de commerce, Luxembourg, gerard.eischen@cc.lu; Marc GROSS, sous-directeur de la chambre des métiers, Luxembourg, marc.gross@cdm.lu.
Informations statistiques Informations non disponibles pour le moment.
Une évaluation annuelle est prévue.
En quoi cette mesure est-elle une réussite ?Les transmissions d’entreprises sont l’un des principaux soucis que connaît notre pays.
Leçons tirées Les aspects techniques ont joué un rôle important, et l’objectif était de conserver un système aussi simple que possible.
Sélection de bonnes pratiques 2009
Les entrepreneurs souhaitant vendre leur entreprise peuvent la faire contrôler afin de montrer son bon état de santé aux éventuels repreneurs.
Un conseiller indépendant analyse tous les aspects – positifs et négatifs – de l’entreprise (objectifs poursuivis, système de comptabilité, bilan, etc.).
Dans un rapport il décrit l’état de l’entreprise et propose le cas échéant les améliorations à apporter.
Ce rapport permet aux repreneurs potentiels de se faire une idée de ce qui les attend.
Les annonces de vente des entreprises ayant passé ce contrôle sont placées dans une rubrique distincte.
Objectifs
Faciliter la transmission d’entreprises afin de permettre la survie des PME existantes.
Encourager les futurs entrepreneurs à racheter une entreprise plutôt que d’en créer une nouvelle.
Groupe cible
Entrepreneurs recherchant un successeur 2.
Jeunes entrepreneurs souhaitant reprendre une entreprise plutôt que d’en créer une nouvelle.
Date de fin 29/05/2009
Date de début 01/01/2008
Autres informations—
Stratégie de communication Informations et conseils sur les contrôles: www.gruenderservice.at. Entreprises en vente: www.nachfolgeboerse.at.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques Les premiers contrôles en vue de la transmission d’une entreprise sont en cours.
En quoi cette mesure est-elle une réussite ?Les entrepreneurs peuvent démontrer la viabilité de leur entreprise.
Les repreneurs potentiels peuvent se faire une idée objective de l’entreprise.
Leçons tirées Présenter clairement toutes les informations utiles au repreneur potentiel.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Néant.
Sélection de bonnes pratiques 2009
KBS est un module de gestion des transmissions d’entreprises qui comprend: 1. des actions de sensibilisation par l’intermédiaire d’une lettre d’information et de séminaires;2. des formations et un guide de la transmission d’entreprises; 3. des outils d’analyse (autobilan rapide et questionnaire avec profils personnalisés); 4. des outils de suivi (contrôles de viabilité et tutorat); 5. une veille régionale sur la situation des PME et des statistiques.
Objectifs Sensibiliser les entreprises à la nécessité de planifier à temps l’opération de transmission et les aider tout au long de la procédure.
Groupe cible Entrepreneurs, spécialistes de la transmission d’entreprises, organisations professionnelles, etc.
Date de fin Pas de date de fin. fin.
Date de début 15/07/2006
Autres informations—
Stratégie de communication Encourager les organisations professionnelles à appliquer le module dans leur zone géographique.
Appréciation par les organisations professionnelles
Les organisations professionnelles qui proposent nos outils à leurs adhérents ont fait bon accueil à notre module de gestion. La priorité donnée à la transmission des micro-entreprises et des PME fait que cet outil peut être transposé dans tous les pays européens.
Le système est simple à utiliser en ligne et hors ligne.
Les fonctions de collecte et de traitement statistiques des données permettent aux institutions d’assurer une veille régionale.
Plus de 2 700 adresses répertoriées en Italie et en Europe; une trentaine de séminaires, souvent accompagnés d’un autobilan rapide; plus de 300 téléchargements récents de notre questionnaire.
En quoi cette mesure est-elle une réussite ?
Bonne combinaison de l’utilisation des TIC et des contacts personnels.
Grâce à notre participation à de nombreux projets transnationaux, nous avons pu observer que les PME ont besoin d’être aidées au moment de leur transmission et qu’il faut leur proposer des outils efficaces.
Nous participons également au groupe national d’experts en entreprises familiales/transmission d’entreprises, coordonné par le ministère du développement économique, dont l’objet est de faciliter les échanges d’expérience.
Leçons tirées
La sensibilisation à la transmission d’entreprises étant encore très peu développée, le module comprend des outils d’information qui tiennent également compte des aspects psychologiques et relationnels de la question, souvent négligés par les spécialistes.
Élu meilleur projet 2001.
Les outils sont utilisables quel que soit le pays.
En 2006, la Confédération des entreprises et de l’industrie norvégiennes (NHO) a proposé le module à ses adhérents (NHO, Kristian Skjølaas, firmapost@nho.no). firmapost@nho.no).
Sélection de bonnes pratiques 2009
3.7 Master 2 de gouvernance des entreprises familiales et patrimoniales
Le Master 2 de gouvernance des entreprises familiales et patrimoniales aide les étudiants à se familiariser avec toutes les questions se posant à ce type d’entreprises et à maîtriser leurs outils et techniques de gestion spécifiques: stratégie, finances, aspects juridiques, ressources humaines et mondialisation.
Cette formation vise à faciliter l’échange d’informations et de compétences entre professionnels. Elle a pour ambition de proposer des savoirs nouveaux, en s’appuyant sur les expériences acquises.
Objectifs
Former des dirigeants et cadres d’entreprises familiales et des conseillers spécialisés dans ce domaine.
Apporter une aide à la création, à la transmission et à la reprise d’une entreprise familiale.
Groupe cible
Dirigeants et cadres d’entreprises familiales et conseillers d’entreprises familiales.
Formation ouverte aux étudiants titulaires d’un Master 1 en gestion, droit, économie, ou d’un diplôme équivalent.
Date de fin Pas de date de fin. fin.
Date de début 01/10/2006
Autres informations—
Stratégie de communication Site web de l’université, guide de l’étudiant et bouche à oreille.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Informations statistiques On dénombre 40 candidatures en moyenne, dont 15 sont retenues.
Certains candidats se présentent avec un diplôme obtenu à l’étranger.
En quoi cette mesure est-elle une réussite ?
Facteurs de réussite: un solide bagage théorique sur les entreprises familiales et la participation à la formation de professionnels issus de ce secteur.
L’établissement d’un partenariat informel durable avec des entreprises familiales locales et le fait que des professionnels soient désireux de venir y présenter leur entreprise sont la preuve que ce type de formation présente un réel intérêt pour les entreprises familiales.
Cette formation doit aussi être ouverte aux salariés, dans le cadre de la formation professionnelle continue.
Toutefois, il n’existe actuellement qu’un seul partenariat explorant cette possibilité, du fait du caractère relativement récent de ce Master 2 et de l’absence de budget de communication spécifique. que.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Ce type de programme de formation peut être adapté à d’autres pays.
Il serait intéressant d’établir des partenariats avec des
Sélection de bonnes pratiques 2009
STIMULER L’ESPRIT D’INNOVATION ET D’ENTREPRISE
Les petites entreprises européennes sont confrontées à une concurrence mondiale de plus en plus forte.
La créativité et l’innovation sont donc devenues un important facteur de compétitivité qui pourrait notablement contribuer à atteindre les objectifs de Lisbonne en matière d’emplois plus nombreux et mieux qualifiés, pour autant que les entreprises sachent le mettre à profit. t.
Le secteur créatif et culturel revêt également une grande importance sociale et économique pour les États membres.
Les musées, les théâtres, la télévision, la radio, la vidéo, le design, l’architecture, la musique et de nombreuses autres formes d’expression culturelle représentent 2,5 % du PIB de l’UE et 3 % des emplois.
Les perspectives dans ce domaine offrent à de nombreux artistes et créateurs la possibilité de créer leur propre entreprise.
Il convient toutefois de mettre en place des mesures incitatives et des actions de formation spécifiques pour exploiter pleinement ce potentiel.
Le présent chapitre présente des mesures qui pourraient accélérer le processus.
Les cas décrits englobent des sessions de formation spécialement destinées aux entrepreneurs, des concours, des exercices pratiques et autres.
Certains offrent des combinaisons originales de plusieurs éléments et constituent de bons exemples de pensée créatrice et innovante.
Sélection de bonnes pratiques 2009
4.1 L’esprit d’entreprise dans le domaine des arts créatifs, séminaire universitaire
Selon une enquête, plus de 70 % des étudiants de l’université des beaux-arts et de la conception industrielle de Linz souhaitent devenir entrepreneurs.
Un séminaire de formation à l’esprit d’entreprise a donc été créé à leur intention.
Huit conférenciers (consultants, entrepreneurs et scientifiques) présentent des sujets tels que la planification des activités, les droits de propriété intellectuelle et les infrastructures d’appui, notamment dans le domaine des services créatifs.
Le séminaire est ouvert aux étudiants, aux anciens étudiants et au personnel.
Objectifs Encourager l’esprit d’entreprise chez les étudiants en art et en conception.
Groupe cible Tous les étudiants de l’université des beaux-arts et de la conception industrielle de Linz souhaitant créer leur entreprise.
Date de fin Pas de date de fin. fin.
Date de début 01/03/2006
Autres informations—
Stratégie de communication A f f i ches, courriers électroniques et bouche à oreille.
Appréciation par les organisations professionnelles Ce séminaire est né à l’initiative du pôle universitaire et d’entreprises de Haute-Autriche (centre d’innovation tech2b de Linz), qui continue de lui apporter son soutien.
Coordonnées de l’organisation professionnelle
Ce séminaire est un des plus fréquentés de l’université.
300 étudiants y ont déjà participé. Une quarantaine de sujets portant sur la création d’entreprise y sont traités.
En quoi cette mesure est-elle une réussite ?
Les étudiants sont intéressés par le statut d’indépendant.
Le séminaire est axé sur des problèmes concrets. Il aborde les besoins spécifiques des étudiants en art et leur permet de développer leurs idées commerciales.
Facultatif lors de sa création, il a acquis une telle notoriété qu’il est devenu obligatoire.
Leçons tirées
Le séminaire cible les aspects propres aux entreprises du secteur de la création, ce qui est parfois difficile à aborder pour des enseignants venus de la haute technologie.
L’appel à des experts dans les différents domaines a fortement contribué à améliorer la qualité des cours.
Le séminaire a été remanié à plusieurs reprises en fonction des évaluations et des commentaires reçus.
Sélection de bonnes pratiques 2009
Cré Active Toi est un programme de formation à la créativité d’une durée de deux jours et demi, destiné aux élèves de l’enseignement secondaire et aux étudiants de l’enseignement supérieur.
La partie théorique consiste en une présentation des outils de créativité.
La partie pratique fait appel à un dirigeant d’entreprise, qui vient présenter un problème rencontré dans sa gestion quotidienne.
Les élèves et étudiants appliquent ensuite les outils qu’ils viennent de découvrir et recommandent les meilleures solutions au dirigeant d’entreprise.
Un programme préparatoire de formation des enseignants en créativité est également proposé.
Objectifs
Former les élèves et étudiants à la créativité, au travail en équipe, à la communication et à la confiance en soi.
Proposer aux dirigeants d’entreprise des idées créatives, élaborées par les étudiants.
Dirigeants de PME désireux de soumettre à un regard extérieur une difficulté rencontrée dans leur activité.
Date de fin 31/08/2009
Date de début 01/01/2008
Autres informations Une première phase expérimentale s’est déroulée en 2005.
Stratégie de communication
Promotion par l’Agence de stimulation économique, chargée de promouvoir l’esprit d’entreprise en milieu scolaire, et par BIC Héraclès, qui établit des contacts directs avec les écoles.
Appréciation par les organisations professionnelles
“Je suis très satisfait des idées proposées par les étudiants.
Ils ont été confrontés à un vrai problème, assez éloigné des cas d’école qu’ils ont à résoudre d’ordinaire.
Ils ont vraiment cherché à obtenir un résultat concret.
Ce programme permet d’avoir une autre vision des petites sociétés comme la mienne.
J’ai pris beaucoup de plaisir à participer à ce projet”. DanielVerplaetse, DVL & K.
Coordonnées de l’organisation professionnelle DVL & K, M. Verplaetse, Gilly, daniel@dvline.be, www.dvline.be. Hydro-Chic, Mme Van de Werve, Villers-Perwin, bernadette@ hydro-chic.com, www.solucalc.com.
600 étudiants et 23 entreprises ont participé au projet depuis 2008.
Budget pour un programme d’un an: 40 000 euros, dont 23 000 euros pour la rémunération des formateurs.
Plusieurs établissements se sont déjà inscrits pour l’année scolaire 2009-2010.
En général, une école ayant accepté une première session renouvelle sa demande de participation au programme.
En quoi cette mesure est-elle une réussite ?
Les enseignants déplorent souvent le manque de créativité de leurs étudiants: Cré Active Toi les aide à développer ces compétences.
Bien souvent, les petites entreprises n’ont pas le temps de résoudre certains problèmes: Cré Active Toi demande aux étudiants de s’en charger à leur place.
Sélection de bonnes pratiques 2009
La banque SEB a organisé avec le NorthtownTechnology Park, la radiotélévision nationale, des journaux et l’université de gestion et d’économie un projet télévisuel destiné aux futurs créateurs d’entreprise.
C’est la première émission de ce type à être diffusée sur la chaîne publique lituanienne.
L’émission a essentiellement consisté en entretiens entre un jury composé d’hommes d’affaires de renom et des équipes présélectionnées.
Les quatre gagnants se sont vu remettre la somme de 290 000 euros.
Encourager les entreprises innovantes basées sur la technologie ou la connaissance. Insister sur l’importance des initiatives individuelles.
Groupe cible Étudiants, scientifiques et entreprises spin-off ayant un projet mais manquant de moyens pour le mettre en œuvre.
Date de fin 18/06/2008
Date de début 01/08/2007
Autres informations—
Stratégie de communication A f f i ches, publicité dans la presse, site web.
Appréciation par les organisations professionnelles
La SEB, qui est la plus grande banque de Lituanie, est à l’origine de cette initiative.
Le jury et la SEB ne se contentent pas de remettre un prix aux gagnants, ils leur fournissent également des recommandations et une aide pratique afin de les aider à mener à bien leur projet.
Cette aide financière et pratique accordée aux participants et aux gagnants constitue une forte stimulation pour le monde de l’entreprise en Lituanie.
Coordonnées de l’organisation professionnelle Mme Brigita Mačiulytė, AB SEB bankas,Vilnius, brigita.maciulyte@seb.lt.
Très populaire, ce projet télévisé a recueilli plus d’un millier d’idées commerciales proposées par des candidats âgés de 20 à 60 ans.
Les 24 émissions ont été suivies par 113 000 téléspectateurs.
Les gagnants sont: Kêstutis Špokas (fabrication de mobilier capitonné), Irmantas Jablonskas (restaurant spécialisé dans les plats de soupe), Jonas Klimantavièius (services à domicile) et Dainius Padolinskis (galerie d’art en ligne).
En quoi cette mesure est-elle une réussite ?Ce projet a montré les besoins existant sur le plan pratique, professionnel et financier. Il offre un excellent tremplin pour concrétiser des idées nouvelles.
Leçons tirées
Des enquêtes montrent que, si 50 % des Lituaniens aimeraient créer leur entreprise, très peu franchissent le pas.
Nous allons donc poursuivre cette initiative et organiser un projet national d’aide aux entreprises comprenant des formations, des conférences et des réunions organisées avec des experts et des hommes d’affaires. aires.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Le projet s’inspire du programme télévisé“Dragon’s Den”, qui a été diffusé dans plus de 30 pays.
Sélection de bonnes pratiques 2009
Le Gabinete de Iniciativa Joven est une agence publique du gouvernement régional d’Estrémadure chargée de promouvoir un esprit d’entreprise novateur à travers l’éducation et l’apprentissage non formel.
Les compétences développées sont la créativité, la coopération et l’aptitude à diriger.
Nous aidons également de jeunes entrepreneurs à mettre leurs idées en pratique, en leur apportant un financement et en leur présentant des projets commerciaux et sociaux.
Objectifs Concevoir et tester des méthodes novatrices.
Groupe cible
Jeunes (de l’école primaire à l’université) souhaitant mettre une idée en pratique. Organismes publics ou privés souhaitant tester de nouvelles méthodes.
Date de fin Pas de date de fin. fin.
Date de début 16/11/2004
Autres informations—
Stratégie de communication Campagnes de communication.
Notre slogan est“Une autre façon de voir et de faire les choses”.
Appréciation par les organisations professionnelles Au début du projet, nous avons discuté avec des acteurs clés de la région afin d’analyser les objectifs et d’appliquer leurs idées au projet.
Coordonnées de l’organisation professionnelle Non disponible.
940 initiatives présentées par des entrepreneurs, 303 projets soutenus et un financement de 2 603 209 euros.
350 projets auxquels ont participé 3 500 élèves de l’enseignement secondaire.
Programme expérimental“Imaginer pour entreprendre”au niveau de l’enseignement primaire.
En quoi cette mesure est-elle une réussite ?
Ce projet constitue une proposition tout à fait expérimentale de l’administration publique destinée à repenser les services fournis aux citoyens en y intégrant cette dimension intangible qu’est la créativité. Il fait intervenir des professeurs, des agents de développement, des responsables politiques et des citoyens.
Leçons tirées
Sélection de bonnes pratiques 2009
4.5 Club de l’innovation dans le secteur de l’artisanat
Ce“club de l’innovation”offre aux entreprises artisanales l’occasion de se réunir régulièrement pour partager leur expérience en matière d’innovation sur le plan de la gestion et du marketing, ainsi que sur des sujets techniques.
Les participants, qui viennent de tous les secteurs, sont invités à échanger leurs bonnes pratiques.
Chaque réunion est organisée autour d’un thème spécifique, comme la créativité, le financement ou le transfert de technologies.
Les thèmes choisis concernent la plupart du temps tous les secteurs, mais un projet d’innovation d’un des membres du club peut également être discuté lors d’une réunion.
Objectifs Partager les bonnes pratiques sur les moyens de mettre en place une stratégie d’innovation.
Groupe cible Chefs de PME artisanales dans le secteur des machines, de la construction, de la mécanique, de l’alimentation, de la mode et de la santé.
Date de fin Pas de date de fin. fin.
Date de début 01/06/2007
Autres informations—
Stratégie de communication
La chambre des métiers a d’abord contacté les entreprises qui avaient déjà participé à des actions portant sur l’innovation (programmes de formation, concours de l’innovation, études, etc.).
Appréciation par les organisations professionnelles Le club répond à un besoin exprimé par les entreprises.
Coordonnées de l’organisation professionnelle
Luxinnovation, Agence nationale pour la promotion de l’innovation et de la recherche, Mme Dehaeck, brigitte.dehaeck@luxinnovation.lu; Entrepreneur G. Putz, Imatec sàrl, info@imatec.lu.
Le nombre de participants est compris entre 6 et 25.
Après cinq réunions, un “noyau dur” d’entreprises s’est constitué, qui participe à toutes les réunions.
De nouvelles idées émergent des réunions et une dynamique de groupe est en train de se former.
L’expérience tirée de clubs similaires indique qu’il faudra au moins deux à trois ans pour que le club soit solidement établi.
En quoi cette mesure est-elle une réussite ?
Des visites ou des réunions peuvent être organisées si les membres du club estiment qu’ils ont besoin de services supplémentaires, tels que des contacts nationaux ou internationaux.
Chaque séance se clôture autour d’un verre afin de favoriser les contacts.
Leçons tirées
Facteurs de réussite: les thèmes présentent un intérêt direct pour tous les participants, quel que soit leur secteur d’activité.
Les participants sont encouragés à partager leurs expériences positives et négatives, en les aidant à surmonter une situation de concurrence éventuelle.
Le nombre de participants est limité afin que les échanges restent fructueux.
Avant de lancer cette idée, Luxinnovation a effectué une étude comparative de projets similaires réalisés dans d’autres pays européens (France et Allemagne, notamment).
D’autres projets de ce type existent déjà, mais ils ne concernent pas spécifiquement les métiers de l’artisanat.
Sélection de bonnes pratiques 2009
4.6 Concours – Créativité et esprit d’entreprise dans le secteur du tourisme
Il s’agit d’un concours destiné aux élèves du secondaire en formation aux métiers du tourisme.
Les élèves doivent préparer un programme de divertissement touristique, à la demande d’une véritable agence de tourisme, qui évalue la qualité de la formation.
La cérémonie de remise des prix a lieu lors du salon annuel des organismes de formation TF FEST.
Les lauréats peuvent suivre un stage, susceptible de déboucher sur un emploi, au sein de l’agence de tourisme.
Objectifs
Soutenir les initiatives destinées aux élèves du secondaire, élaborées par de petites entreprises souhaitant former et engager du personnel dans leur domaine.
Développer la créativité des élèves et récompenser leur esprit d’entreprise.
Créer des liens étroits entre les établissements scolaires et les entreprises.
Groupe cible Les élèves âgés de 16 à 19 ans suivant une formation aux métiers du tourisme.
Date de fin Pas de date de fin. fin.
Date de début 01/02/2007
Autres informations—
Site web, salons annuels des entreprises de formation réunissant des représentants du monde de l’entreprise et des ONG, réunions avec des associations syndicales et patronales.
Appréciation par les organisations professionnelles
Le concours, les stages et le renforcement des relations entre les agences de tourisme et les élèves sont évalués par le forum bulgare des dirigeants d’entreprise et par le réseau bulgare des organismes de formation.
Deux concours ont été réalisés, avec la participation, chaque année, de vingt organismes de formation et de trois cents élèves.
Quatre stages ont eu lieu à l’agence MielTravel, où deux élèves travaillent encore.
En quoi cette mesure est-elle une réussite ?
La mesure aide les petites agences de tourisme et les agences familiales à sélectionner et à former du personnel sans expérience professionnelle, mais motivé et ayant de bonnes connaissances dans ce domaine.
Elle stimule l’esprit d’initiative et d’entreprise des élèves, ainsi que leur créativité.
Nous tentons de faire participer à l’initiative des petites entreprises d’autres secteurs, établies dans tout le pays.
Celles-ci définiraient des tâches pour leurs domaines respectifs et offriraient des stages à des élèves.
Nous avons également conçu le projet“Business class”: des dirigeants d’entreprise examinent avec des élèves en formation des exemples concrets de la vie réelle, des solutions novatrices et des innovations commerciales.
Sélection de bonnes pratiques 2009
4.7 Concours national “Cup of Ideas” (Bouillon d’idées)
Le concours national “Cup of Ideas” (Bouillon d’idées), lancé en 2007, est un moyen de promouvoir les idées innovantes et d’apporter compétences et savoir-faire aux entrepreneurs en herbe afin de les aider à développer leur plan d’entreprise.
Les participants bénéficient d’une évaluation individuelle de leurs idées et de leur plan d’entreprise, et des experts les conseillent en vue d’améliorer leur projet.
Les projets particulièrement prometteurs peuvent également se voir allouer un capital de départ.
Les participants peuvent en outre établir des relations professionnelles dans le cadre de ce concours.
Objectifs Promouvoir la création d’entreprise et favoriser la croissance économique en Lettonie.
Groupe cible Tout citoyen letton désireux de devenir entrepreneur.
Date de fin Pas de date de fin. fin.
Date de début 01/01/2007
Autres informations concours annuel d’une durée de 6 mois
Stratégie de communication Articles dans les principaux quotidiens et dans la presse économique.
Entretiens avec les participants, émissions diffusées sur les chaînes de télévision nationales.
Appréciation par les organisations professionnelles
De nombreux partenaires souhaitaient que ce projet se poursuive.
Le nombre de partenaires est passé de 50 en 2007 à 70 en 2008.
Lettres de soutien, de la part, par exemple, de M. Modris Ozoliņš, directeur du MBA letton-norvégien “Innovation et entreprenariat”organisé par l’université technique de Riga (Modris.ozolins@rtu.lv).
Coordonnées de l’organisation professionnelle
Plus de 500 participants ont soumis au total 376 idées d’entreprise (soit 40 % de plus qu’en 2007), dont 104 ont passé le cap de la phase de sélection initiale.
70 experts et mentors sont chargés de l’évaluation et de l’encadrement des projets présentés dans le cadre du concours.
À l’heure actuelle, environ 10 projets d’entreprise, à forte composante technologique pour la plupart, sont mis en œuvre.
Au moins 25 % des plans d’entreprise soumis concernent des projets à haut degré de technologie et de connaissance.
En quoi cette mesure est-elle une réussite ?Les partenaires et la société en général souhaitent qu’il soit plus facile de créer des entreprises en Lettonie.
Leçons tirées Convaincre les participants de s’inscrire a pris un certain temps.
Sélection de bonnes pratiques 2009
ENCOURAGER LES FEMMES À CRÉER LEUR ENTREPRISE
Selon Eurostat, les femmes entrepreneurs représentent en moyenne 30 % seulement de tous les entrepreneurs de l’UE.
Ce potentiel non exploité constitue une source de nouveaux emplois et de croissance et doit donc être stimulé.
La création et la gestion d’une entreprise restent difficiles pour les femmes, qui continuent à être confrontées à des problèmes spécifiques, comme des formules de garde d’enfants inadéquates ou trop rigides, leurs obligations familiales ou un réseau relationnel insuffisant. sant.
S’appuyant sur la communication concernant le “Small Business Act”, la DG Entreprises et industrie œuvre en faveur de l’entrepreneuriat féminin et de l’instauration d’un environnement qui incite les femmes à créer et à développer des entreprises.
Pour qu’ils puissent donner des résultats, les programmes d’aide et de promotion doivent tenir compte des besoins spécifiques des femmes entrepreneurs.
Le présent chapitre présente un certain nombre de bonnes pratiques appliquées dans les États membres de l’UE afin de soutenir les femmes entrepreneurs.
Pour de plus amples informations, consultez la page suivante:http://ec.europa.eu/enterprise/entrepreneurship/support_measures/women/wes.htm
Sélection de bonnes pratiques 2009
5.1 Ambassadrices du monde de l’entreprise
L’esprit d’entreprise est encore souvent perçu comme étant l’apanage des hommes.
L’initiative “Ambassadrices du monde de l’entreprise”entend changer cette perception. Le gouvernement a désigné 880 entrepreneuses, qui seront chargées d’inspirer les autres, de raconter leur histoire et de partager leur expérience en tant qu’entrepreneuses.
Pour refl éter toute la diversité des entreprises dirigées par des femmes, les critères de sélection des ambassadrices étaient notamment la branche d’activité, la taille, l’âge et l’effectif de leur entreprise, ainsi que la repésentativité géographique globale des ambassadrices.
Objectifs Inciter davantage de femmes à créer leur propre entreprise
Groupe cible Les entrepreneuses effectives et potentielles
Date de fin 31/12/2009
Date de début 26/03/2008
Autres informations—
Stratégie de communication
Les ambassadrices opèrent dans leur ville/région.
Chacune d’entre elles doit effectuer au moins quatre visites par an, dans des écoles, par exemple.
Elles peuvent également contacter la presse.
Nous avons lancé le portail web “Ambassaden” afin de faciliter la communication entre ambassadrices.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
À la suite de notre appel, nous avons reçu plus de 1 600 manifestations d’intérêt.
La plupart des ambassadrices potentielles se sont présentées de leur propre initiative, environ 300 ont été désignées par des tiers.
En quoi cette mesure est-elle une réussite ?
Le programme attire l’attention sur les femmes du monde de l’entreprise de manière simple et efficace.
Les entrepreneuses montrent que créer son entreprise peut être un bon choix par rapport aux emplois traditionnels.
Les ambassadrices ellesmêmes ont accès à un réseau unique les reliant entre elles dans toute la Suède.
Leçons tirées
Le projet a bénéficié d’une couverture médiatique importante et le site web des ambassadrices a été consulté par de très nombreux visiteurs.
En plus de défendre une noble cause, le rôle des ambassadrices permet aux participantes de promouvoir leur entreprise dans les presses nationale, régionale et locale.
Projet d’un État membre ou projet Best ayant inspiré la mesure :Cette mesure s’inspire du projet britannique “Women’s Enterprise Ambassadors”.
Sélection de bonnes pratiques 2009
5.2 Agence nationale pour les créatrices d’entreprise“BGA”: activités et services
L’agence nationale pour les créatrices d’entreprise (BGA) est un guichet unique à l’échelle nationale offrant aux entrepreneuses des informations, des formations et des possibilités de mise en réseau.
Forte de l’expérience et des connaissances de plus de 1 500 experts, elle offre des conseils aux femmes qui décident de monter ou de reprendre une entreprise.
Grâce à ses représentants régionaux dans les 16 Länder allemands, elle sert de plateforme centrale pour les acteurs clés du monde politique, de l’industrie, des milieux universitaires et du secteur public.
L’agence bénéficie d’une assistance conjointe de trois ministères fédéraux: ceux de l’éducation et de la recherche, de la famille, des personnes âgées, de la condition féminine et de la jeunesse, ainsi que de l’économie et de la technologie.
Objectifs Optimiser le potentiel économique des entrepreneuses.
Groupe cible Les femmes qui créent, possèdent ou reprennent une entreprise.
Date de fin 28/10/2010
Date de début 01/01/2003
Autres informations—
Stratégie de communication Des communiqués de presse mensuels, des articles dans la presse, la radio, la télévision et l’internet.
Appréciation par les organisations professionnelles
Toutes les organisations professionnelles et des parties concernées (VDU, DIHK, ZDH, etc.) ont contribué à concevoir la structure et les activités de la BGA.
Les services fournis ont été bien accueillis et les réactions des groupes cibles ont été très positives.
La BGA développe constamment sa coopération avec les organisations professionnelles.
Coordonnées de l’organisation professionnelle Verband deutscher Unternehmerinnen (VdU) e.V., Berlin, www.vdu.de.
9 355 000 visiteurs sur le portail de la BGA, 4 200 premiers conseils, 3 500 annonces d’événements, 2 600 participants aux événements de la BGA, 320 événements de coopération et participations à des salons et 210 études.
En quoi cette mesure est-elle une réussite ?
La BGA a pour principal avantage d’avoir contribué à ce que les entrepreneuses soient mieux acceptées dans les organisations professionnelles.
Elle utilise également des outils en ligne: formation en ligne des nouvelles entrepreneuses, ainsi que tutorat et consultance en ligne.
Sélection de bonnes pratiques 2009
5.3 Enterprising Women dans l’Est de l’Angleterre
Enterprising Women est une communauté d’entreprises virtuelle destinée aux femmes qui créent ou développent leur entreprise.
Cette communauté en ligne, qui compte plus de 5 000 membres, est composée d’entreprises en cours de création ou déjà créées.
Les membres fondateurs gèrent leurs entreprises avec succès et partagent leur expérience concrète concernant les difficultés et les satisfactions liées à la création et au développement d’une entreprise.
Des ambassadeurs féminins rédigent des articles dans les journaux locaux, parlent à des élèves, créent des réseaux de soutien par des pairs et parrainent d’autres dirigeantes d’entreprise.
Objectifs Renforcer l’inclusion sociale et la prospérité des femmes, ainsi que les performances économiques régionales.
Groupe cible
Les femmes de l’Est de l’Angleterre, notamment celles qui vivent dans les zones rurales éloignées et qui ont des difficultés à se rendre dans les centres en personne en raison des moyens de transport limités, de la nécessité de faire garder les enfants et de la dispersion géographique des spécialistes du soutien.
Date de fin Pas de date de fin. fin.
Date de début 01/01/2006
Autres informations—
Stratégie de communication Adhésion au réseau virtuel, site internet et bulletin d’information.
Appréciation par les organisations professionnelles
“Le partage des expériences et l’accès aux informations appropriées sont essentiels quand on crée son entreprise”. (Sally Aspinall, Cerebral Palsy Physiotherapy Centre Ltd.)
Sally a créé son entreprise pour aider sa fille et d’autres personnes atteintes d’infirmité motrice cérébrale.
N’ayant pu trouver un soutien approprié au Royaume-Uni, elle est partie demander de l’aide en Pologne.
Elle est restée là-bas pour suivre des sessions de trois mois, puis a décidé d’importer la thérapie au Royaume-Uni.
Elle a rejoint le réseau Enterprising Women pour aider les autres à créer leur entreprise.
Coordonnées de l’organisation professionnelle Sally Aspinall, info@cppcltd.co.uk, +44 7905 539 212.
71 entreprises et 185 emplois ont été créés.
772 entreprises ont contribué à l’amélioration de leurs performances.
1 105 personnes ont participé au développement des compétences.
En quoi cette mesure est-elle une réussite ?
Le programme a dépassé tous ses objectifs, notamment en ce qui concerne le nombre d’entreprises et d’emplois créés, le nombre de jours de formation et le nombre de bénéficiaires.
Des études montrent que les femmes ont tendance à mieux travailler et à se sentir plus en confiance en alternant les contextes formels et informels.
Sélection de bonnes pratiques 2009
5.4 Plan d’action visant à encourager les femmes à devenir entrepreneurs
En 2008, sept ministères du gouvernement norvégien ont signé un plan d’action destiné à promouvoir l’entrepreneuriat chez les femmes.
Ce plan se compose de 12 mesures, dont un renforcement des droits au congé de maternité et au congé parental pour les travailleurs indépendants, une augmentation des subventions en faveur des projets de microcrédit et un programme de recherche visant à sensibiliser davantage les femmes à l’entrepreneuriat.
Des études ont montré qu’en 2007, les femmes entrepreneurs ne percevaient que 19 % des subventions octroyées par Innovation Norway.
Par conséquent, le plan d’action cible également les femmes entrepreneurs pour des mesures de financement de la recherche et de l’innovation.
Objectifs L’objectif de ce plan d’action est d’atteindre un taux de femmes entrepreneurs de 40 % d’ici 2013.
Groupe cible
Les femmes représentent 60 % des étudiants dans les universités norvégiennes, mais un tiers seulement des personnes qui créent leur propre entreprise et un sixième des entrepreneurs à la tête de sociétés à responsabilité limitée.
Date de fin 31/12/2013
Date de début 01/01/2008
Autres informations—
Stratégie de communication Stratégie ciblée.
Film documentaire sur des femmes entrepreneurs ayant réussi.
Appréciation par les organisations professionnelles
Le plan d’action présente des exemples de femmes entrepreneurs qui ont réussi et qui ont été invitées à faire part de leurs expériences, comme Siri Kobberrød (Sæterstad Gård SA) et Edel Elvevoll (Fortuna Oils SA).
Afin de s’assurer le soutien des pouvoirs publics, Innovation Norway et le Conseil norvégien de la recherche faisaient également partie du groupe de référence du plan d’action.
Coordonnées de l’organisation professionnelle Conseil norvégien de la recherche, Hanne Mari Førland, hmf@forskningsradet.no; Innovation Norway, Anne Marie Kittelsen, anne.marie.kittelsen@innovasjonnorge.no.
Le rapport 2008 du GEM (Global Entrepreneurship Monitor), disponible auprès d’Eirik Pedersen (ep@kpb.no), évaluera les effets du plan d’action.
Un rapport intermédiaire montre déjà des améliorations considérables des mesures fixées. fixées.
En quoi cette mesure est-elle une réussite ?
Le plan d’action, qui a été signé par sept ministères, bénéficie d’un vaste soutien politique.
Il comprend un objectif précis assorti d’une échéance, et 12 mesures spécifiques.
Il sert de cadre au lancement d’un programme de recherche destiné à sensibiliser davantage les femmes à l’entrepreneuriat.
Les conclusions de ce programme seront décisives lors de la conception de politiques futures visant à développer l’entrepreneuriat chez les femmes.
Leçons tirées
Élaborer des mesures visant spécifiquement les femmes, en particulier des programmes du secteur public, conformément aux normes internationales/ESA.
Sélection de bonnes pratiques 2009
Les recherches le montrent: les personnes servant de modèle ont un impact positif sur la stimulation de l’esprit d’entreprise à un stade précoce. C’est pourquoi Enterprise Ireland a organisé une série de huit tables rondes avec huit participantes, en vue d’apporter une aide à des femmes entrepreneurs.
Il s’agissait de proposer une entraide collégiale sous la houlette d’une femme pilote, dirigeant sa propre entreprise.
Chaque candidate était invitée à désigner trois obstacles au développement de son activité et à indiquer en quoi elle estimait que cette initiative serait bénéfique pour elle et son entreprise.
Le projet bénéficiait de l’appui de l’unité“Égalité hommes-femmes”du Plan de développement national (“NDP Gender Equality Unit”) et d’un cofinancement de l’Union européenne.
Objectifs Créer un forum d’appui aux femmes qui créent et développent leur propre entreprise.
Groupe cible Femmes créant et développant leur propre entreprise.
Date de fin Pas de date de fin. fin.
Date de début 10/02/2007
Autres informations—
Appréciation par les organisations professionnelles
“Cette initiative fournit une excellente opportunité aux chefs d’entreprise envisageant de développer leur activité.
Les participantes ont été largement impliquées et les entrepreneurs pilotes ont mené fermement le débat.
Le projet doit sa réussite à sa gestion, à l’importance donnée aux bonnes thématiques et à l’excellente communication entre les participantes.
J’espère qu’il sera étendu à d’autres pays.
Grâce à ce projet, les participantes peuvent bénéficier mutuellement de leur expérience voire nouer des relations professionnelles.”Martina Minogue, eTeams (entrepreneur pilote).
Coordonnées de l’organisation professionnelle Paula Fitzsimons, fondatrice et directrice générale de Fitzsimons Consulting, directrice nationale de “Going for Growth”, paula@goingforgrowth.eu.
57 chefs d’entreprise ont participé au programme pilote.
En quoi cette mesure est-elle une réussite ?
Pour les participantes comme pour les entrepreneurs pilotes, ce programme a été une grande réussite.
Les participantes ont estimé que l’on pouvait ressentir un très grand isolement en étant propriétaire ou dirigeante d’une entreprise et que le fait de rencontrer des personnes dans la même situation a été plutôt stimulant.
Le projet est jugé plus intensif qu’une simple réunion de réseau car les participantes interagissent avec une tutrice ou“entrepreneur pilote”.
Notre initiative devrait induire un changement à cet égard.
Sélection de bonnes pratiques 2009
5.6 Programme régional en faveur de l’entreprenariat féminin
Programme régional en faveur de l’entreprenariat féminin, comportant quatre domaines d’activité: innovation, crédit, réseaux et information.
Organisation d’un atelier“Dirigeantes d’entreprise et professionnelles de l’innovation”et d’un stand commun d’entrepreneurs au salon international de l’innovation à Bologne, “Research to Business (R2B)”, en 2007; concours de l’entreprise féminine la plus innovante; séminaires locaux.
Objectifs
Promouvoir l’adoption de systèmes d’innovation et de stratégies de développement compétitives; mettre en valeur l’entreprenariat féminin innovant.
Groupe cible
PME et micro-entreprises dirigées par des femmes;professionnelles indépendantes porteuses de projets impliquant de nouveaux savoir-faire scientifiques et/ou technologiques.
Date de fin 30/10/2008
Date de début 06/10/2007
Autres informations—
Site web, présentations locales des activités, en association avec des représentants du monde de l’entreprise; interviews et publication de cas d’excellence; centre d’appels.
Appréciation par les organisations professionnelles
L’architecte Federica Benfatti estime que l’organisation de concours est importante pour faire connaître les entreprises et susciter des coopérations.
Ilva Moretti considère que le programme constitue une bonne pratique de coopération institutionnelle.
Coordonnées de l’organisation professionnelle
Federica Benfatti, architecte, Bologne, fedebenatti@tin.it; Ilva Moretti, coordinatrice régionale des comités d’entreprenariat féminin des chambres de commerce, assistenza@assistenzapiacenza.191.it.
Depuis la mise en place de ces mesures il y a cinq ans, le nombre d’entreprises dirigées par des femmes a progressé de 5,3% dans notre région.
Indicateurs de rentabilité positifs (production: + 15 % en 2007; coût du personnel qualifi é: + 15%; investissement dans la R & D, les brevets industriels, la propriété intellectuelle, etc.: + 10 %).
En quoi cette mesure est-elle une réussite ?
Cette mesure a permis d’accroître le nombre de dirigeantes d’entreprise investissant dans des projets de R & D régionaux.
Pour plus de précisions, voir notre rapport statistique “Women’s entrepreneurship in the region Emilia-Romagna: paths of development 2007”.
Leçons tirées
Sélection de bonnes pratiques 2009
ENCOURAGER L’ÉCOINNOVATION ET L’EFFICACITÉ ÉNERGÉTIQUE DANS LES PME
Les PME jouent un rôle capital dans la réalisation des objectifs visés à l’horizon 2020 par les mesures en matière de climat et d’énergie adoptées par l’UE en 2008:
• réduire la consommation d’énergie de 20 %; • réduire les émissions de CO2 de 20 %; • faire passer à 20% la part des énergies renouvelables dans la production totale d’énergie; • faire passer à 10 % la part des biocarburants dans les transports.
En utilisant l’énergie de manière plus rationnelle et efficace, les PME feront non seulement des économies d’argent, mais elles amélioreront aussi leur image en tant qu’entreprises soucieuses de l’énergie et de l’environnement.
Elles doivent en outre rester attentives aux perspectives commerciales qui sont en train de s’ouvrir dans les secteurs apparentés.
En investissant davantage dans des technologies nouvelles et plus performantes, les entreprises vont pouvoir passer du stade de la démonstration à celui de l’application effective, voire à la diffusion à grande échelle.
Cette brochure présente les mesures appliquées avec succès par les États membres de l’UE dans ce domaine.
Parmi les grands programmes existants, le programme “Énergie intelligente – Europe” (20072013) financera des projets visant à encourager l’adoption plus large des énergies nouvelles et renouvelables et à améliorer l’efficacité énergétique.
Il est doté d’un budget de 730 millions d’euros et donne la priorité à la participation des PME.
Les PME peuvent également obtenir des informations sur les possibilités de financement et la législation applicable auprès de leur agence locale de l’énergie ou du réseau Enterprise Europe Network.
Sélection de bonnes pratiques 2009
En 2008, plus de 100 des principales entreprises finlandaises engagées dans l’écotechnologie ont mis en place une stratégie de marque commune.
La marque “Cleantech Finland” soutient le secteur commercial environnemental afin d’asseoir la réputation de la Finlande en tant que pays à la pointe de l’écotechnologie sur le marché mondial.
Cette marque est la propriété de la Confédération des industries finlandaises EK. Elle est financée par les organisations autorisées à l’utiliser (notamment les groupements de compétences dans le domaine de l’énergie et de l’environnement).
Objectifs
D’ici 2012, faire de la Finlande le pays le plus connu dans le domaine des technologies propres sur les marchés potentiels et mieux faire connaître les entreprises finlandaises aux parties prenantes nationales et internationales.
Groupe cible
Entreprises des secteurs de l’énergie, de la gestion et du recyclage des déchets, de la gestion des ressources en eau, des biocarburants, du logement éco-efficace, etc.
Date de fin Pas de date de fin. fin.
Date de début 15/01/2008
Autres informations—
Stratégie de communication
La marque a été lancée lors du sommet 2009 pour le développement durable, organisé à Delhi, qui a réuni les principaux décideurs politiques dans le domaine de l’environnement.
Le sommet a été inauguré par la présidente finlandaise, Tarja Halonen.
Coordonnées de l’organisation professionnelle Confédération des industries finlandaises, Jukka.Koivisto@EK.fi, www.desinfinator.com, www.ehovoc.fi, www.vaisala.com, www.dekati.com, www.environics.fi.
En quoi cette mesure est-elle une réussite ?
La marque permet de mieux faire connaître de petites sociétés innovantes travaillant aux côtés de sociétés plus importantes.
La Finlande n’est pas un acteur important sur ce marché, mais elle possède une expertise mondiale de haut niveau dans certains domaines clés du secteur de l’écotechnologie, tels que l’efficacité énergétique, le traitement de l’eau et la bioénergie.
Depuis 2000, la Finlande s’est classée trois fois première (sur 146 pays) dans le domaine du développement durable et des résultats en matière d’environnement (indice ESI/Forum économique mondial).
Leçons tirées—
Sélection de bonnes pratiques 2009
6.2 Prix des entreprises économes en énergie
Un prix créé en 1996 pour reconnaître les entreprises et projets économes en énergie ainsi que les projets utilisant effi cacement les sources d’énergie renouvelables.
Le concours est ouvert aux entreprises qui ont réduit leur consommation d’énergie et leur impact sur l’environnement au cours des cinq dernières années par des investissements dans l’efficacité énergétique ou des mesures organisationnelles.
Objectifs
Promotion de l’efficacité énergétique et de l’utilisation efficace des sources d’énergie renouvelables dans les entreprises et les projets.
Échange de bonnes pratiques.
Groupe cible Industrie, services, secteur public et représentants d’immeubles d’appartements ayant des projets d’efficacité énergétique.
Date de fin 20/04/2009
Date de début 09/01/2009
Autres informations—
Stratégie de communication Couverture médiatique.
Cérémonie de remise des prix pendant la conférence des gestionnaires de l’énergie slovènes.
Appréciation par les organisations professionnelles
“Le prix des entreprises économes en énergie que nous avons reçu a beaucoup d’importance pour nous, car il nous permet de signaler à nos clients que nous sommes une entreprise respectueuse de l’environnement.
En dépit de la croissance constante de l’entreprise, nous sommes parvenus à réduire notre consommation d’énergie.
En même temps, nous avons réussi à réduire nos frais dans ce domaine de 3 % et nos émissions de CO2 de 17 %.”Ivan Hribar, PDG deTerme Snovik, en Slovénie.
Coordonnées de l’organisation professionnelle Stane Merše, directeur du centre sur l’efficacité énergétique à l’Institut“Jožef Štefan”, à Ljubljana, stane.merse@ijs.si, www.rcp.ijs.si/CEU.
En 2004, nous avons organisé un séminaire de deux jours pour présenter et récompenser les bonnes pratiques dans le domaine de l’efficacité énergétique et de l’utilisation efficace des sources d’énergie renouvelables.
Au fil des ans, nous avons formé quelque 1 100 participants, et le nombre de candidats augmente.
En quoi cette mesure est-elle une réussite ?
Le prix accorde des incitants financiers aux entreprises élaborant le meilleur projet dans le domaine de l’efficacité énergétique et/ou dans l’utilisation des sources d’énergie renouvelables.
Le projet encourage différents acteurs (instituts de recherche, ministères, universités et entreprises) à collaborer dans la recherche du meilleur projet.
Leçons tirées
Au début, les projets encourageant une utilisation efficace de l’énergie n’étaient pas très connus et le nombre de participants était faible. Grâce à une couverture médiatique constante, nous avons augmenté le nombre de demandes de participation.
Sélection de bonnes pratiques 2009
Certaines municipalités suédoises ont changé de manière radicale l’organisation de l’approvisionnement en denrées alimentaires des centres de jour, des écoles, des maisons de retraite, etc. Auparavant, les fournisseurs livraient eux-mêmes leurs produits aux différents établissements, ce qui exigeait de nombreux déplacements de leur part.
À présent, la livraison et les denrées alimentaires font l’objet de contrats séparés.
Les fournisseurs livrent leurs produits à un centre de distribution, où un livreur unique prend en charge leur transport ultérieur.
Cette mesure a permis de réduire de manière significative les déplacements nécessaires pour approvisionner ces établissements publics.
Objectifs
Mettre au point un système de livraison plus écologique et plus sûr.
Groupe cible Les fournisseurs et les clients des secteurs du transport et des denrées alimentaires.
Date de fin Pas de date de fin. fin.
Date de début 09/01/1999
Autres informations—
Stratégie de communication Informations sur le site web de la municipalité de Borlänge (www.borlange.se).
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
Le réseau de distribution comprend 125 établissements locaux répartis sur 4 municipalités.
Le nouveau système a permis de réduire le nombre de kilomètres parcourus par les camions et la pollution qui en découle.
En quoi cette mesure est-elle une réussite ?
Plusieurs petits fournisseurs locaux peuvent désormais vendre leurs produits aux écoles et à d’autres établissements publics.
Auparavant, ils devaient livrer leurs produits eux-mêmes, et beaucoup ne disposaient pas des ressources nécessaires pour le faire.
La mesure a permis de diversifier l’offre de produits régionaux et biologiques et de renforcer la concurrence.
Élément important du nouveau système de distribution des denrées alimentaires: un système de commande électronique, relié aux fournisseurs et aux livreurs, permet aux établissements de commander les produits souhaités.
Leçons tirées
Devoir modifi er un système en peu de temps présente également un avantage: nous n’avons pas eu le temps de penser à tout ce qui aurait pu mal se passer.
Sélection de bonnes pratiques 2009
6.4 Primes écologiques
Le gouvernement fl amand a mis en place en 2004 un système de primes écologiques.
Leurs propositions sont évaluées et notées, et le budget disponible pour les primes est réparti entre les projets d’investissement les mieux classés.
Les montants octroyés sont calculés en fonction des coûts écologiques supplémentaires afférents à toutes les composantes du projet d’investissement.
Objectifs Encourager les entreprises à rendre leurs processus de production plus écologiques et plus efficaces sur le plan énergétique
Groupe cible Toute PME établie en région flamande et planifiant des investissements écologiques est admissible.
Date de fin Pas de date de fin. fin.
Date de début 01/10/2004
Autres informations—
Stratégie de communication Journaux, réunions d’information.
Site web avec formulaires de candidature.
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
La grande majorité des investissements écologiques sont réalisés par des PME.
Parmi tous les projets présentés, environ 88 % émanaient de PME.
Lors des deux premiers appels, la demande était en parfaite adéquation avec l’offre.
En quoi cette mesure est-elle une réussite ?
Toutes les candidatures respectaient les conditions fixées et tous les candidats ont bénéficié d’une prime.
Après le premier appel, 240 entreprises se sont engagées à réaliser des investissements d’une valeur de 334,76 millions d’euros.
À l’issue du deuxième appel, des primes ont été octroyées à 251 entreprises, pour des investissements écologiques d’un montant de 391,44 millions d’euros.
Leçons tirées
En raison du succès de la mesure, la demande dépasse désormais de loin le budget disponible.
C’est pourquoi il a été décidé de prévoir un budget fixe par appel.
Sélection de bonnes pratiques 2009
6.5 Économies d’énergie en Écosse: programme de prêts aux PME
Le programme “Energy Saving Scotland” offre aux PME des prêts sans intérêts d’un montant de 1000 à100 000 livres destinés à financer des mesures d’économie d’énergie: moteurs électriques à haut rendement, équipements et appareils moins énergivores, technologies utilisant les énergies renouvelables, etc. Un consultant agréé réalise un bilan énergétique de l’entreprise avant l’octroi du prêt.
Les mesures adoptées doivent être amortiee en cinq ans maximum.
Ce délai peut être plus long pour les technologies exploitant des sources d’énergie renouvelables.
Objectifs Aider les PME à économiser l’énergie et à réduire leurs émissions de CO2.
Groupe cible Les PME écossaises, à l’exception des entreprises du secteur de la pêche.
Date de fin Pas de date de fin. fin.
Date de début 08/12/2008
Autres informations Lancé initialement en 1999 sous le nom de“Loan Action Scotland”
Stratégie de communication Publipostage, site internet avec formulaire de demande.
Études de cas sur DVD.
Appréciation par les organisations professionnelles
L’entreprise Harveys Ltd, à Loanhead, spécialisée dans la fabrication d’articles de bureau: “Nous avons obtenu deux prêts pour installer un nouveau système de chauffage et des portes coulissantes.
Le nouveau système suspendu au gaz a permis d’améliorer l’efficacité énergétique.
Nous avons ainsi économisé plus de 4300 livres sterling par an et réduit nos émissions de CO2 de 52,3 tonnes.
Nous avons ensuite installé des portes coulissantes automatiques à haute vitesse afin de réduire la déperdition de chaleur, ce qui a permis d’abaisser les émissions de CO2 de 14,9 tonnes et d’économiser 1490 livres sterling par an.”
Coordonnées de l’organisation professionnelle Les coordonnées de l’entreprise sont disponibles sur demande.
234 prêts ont été accordés à ce jour, pour une valeur de plus de 4,8 millions de livres sterling.
Sur la seule période 2007-2008, un nombre record de 68 prêts a été octroyé, pour une valeur de plus d’1,6 million de livres sterling.
Les économies de CO2 réalisées sur la durée de vie utile sont estimées à 19 000 tonnes.
En quoi cette mesure est-elle une réussite ?
La demande de prêts augmente chaque année.
Chaque prêt doit être remboursé dans les quatre ans pour des mesures d’efficacité énergétique et dans les huit ans pour des installations exploitant des sources d’énergie renouvelables.
Les remboursements sont réinvestis dans le programme de prêts.
Leçons tirées
Le Carbon Trust britannique a lancé par la suite un programme similaire.
Nous travaillons aujourd’hui en partenariat afin de partager les bonnes pratiques et de réévaluer les critères et les conditions des prêts.
Nous avons ainsi simplifié les procédures et réduit à 5 jours ouvrables le délai nécessaire à l’examen d’une demande de prêt.
Sélection de bonnes pratiques 2009
6.6 Aide financière aux investissements dans les économies d’énergie
Dans le cadre de ce dispositif, des aides sont accordées aux entreprises qui investissent dans la cogénération d’électricité et de chaleur, les sources d’énergie renouvelables, les économies d’énergie et la substitution du gaz naturel à l’électricité et à d’autres combustibles traditionnels.
Le projet s’inscrit dans le cadre du programme opérationnel “Compétitivité et esprit d’entreprise” et bénéficie d’un cofinancement de l’Union européenne, de l’État grec et du secteur privé.
Objectifs
Pourvoir à la compétitivité de l’économie et à l’offre de sources d’énergie d’un coût raisonnable.
Promouvoir la viabilité de l’environnement et lutter contre le changement climatique.
Réduire la dépendance à l’égard des importations de sources d’énergie primaire.
Groupe cible Toutes les entreprises.
La majorité sont des PME.
Date de fin 30/04/2009
Date de début 07/11/2001
Autres informations—
Stratégie de communication—
Appréciation par les organisations professionnelles—
Coordonnées de l’organisation professionnelle—
129 projets d’économie d’énergie sont en cours d’exécution.
Les économies d’énergie primaire ainsi réalisées devraient être de 2 287 488,78 MWh par an et les émissions annuelles de CO2 devraient diminuer de 796 865,65 tonnes.
En quoi cette mesure est-elle une réussite ?—
Leçons tirées—
Sélection de bonnes pratiques 2009
UN DÉFI SALUTAIRECOMMENT LA MULTIPLICITÉ DES LANGUES POURRAIT CONSOLIDER L’EUROPE
Propositions du Groupe des Intellectuels pour le Dialogue Interculturel Constitué à l’initiative de la Commission Européenne
Le Président de le Commission européenne, M. José Manuel Durão Barroso, et le Commissaire pour le Multilinguisme, M. Leonard Orban, ont souhaité constituer un groupe de personnalités actives dans le domaine de la culture avec pour tâche de les conseiller sur la contribution du multilinguisme au dialogue interculturel et à la compréhension mutuelle des citoyens dans l’Union européenne.
Trois séries de réunions ont été organisées à Bruxelles en juin, octobre, et décembre 2007.
Rédigé par M. Maalouf, le rapport qui suit s’inspire des idées de l’ensemble des membres du Groupe et reflète la teneur de leurs débats.
La diversité linguistique constitue pour l’Europe un défi.
Mais c’est là, de notre point de vue, un défi salutaire.Pour pouvoir gérer efficacement cette diversité, l’Union européenne est amenée à aborder des questions qui, dans le monde d’aujourd’hui, sont devenues prioritaires, et ne peuvent plus être éludées sans compromettre l’avenir : Comment faire vivre ensemble de manière harmonieuse tant de populations différentes ?
Comment leur donner le sens d’un destin commun, et d’une appartenance commune ?
Faut-il chercher à définir une identité européenne ?
Celle-ci pourra-t-elle s’accommoder de toutes nos différences ?
Pourra-t-elle intégrer les composantes d’origine non-européenne ?
Le respect des différences culturelles est-il compatible avec le respect des valeurs fondamentales ?
Ces questions éminemment délicates, nous avons voulu les aborder avec franchise et sérénité.
Invités à réfléchir sur le multilinguisme, et sur la manière dont il pourrait affecter l’intégration européenne et le dialogue des cultures, nous avons choisi de laisser de côté nos présupposés les plus optimistes comme les plus alarmistes, afin de partir de la constatation la plus neutre : pour toute société humaine, la diversité linguistique, culturelle, ethnique ou religieuse présente à la fois des avantages et des inconvénients, une source de richesses mais également une source de tensions ; l’attitude sage consiste à reconnaître la complexité du phénomène, en s’efforçant d’en maximiser les effets positifs et d’en minimiser les effets négatifs.
Il va de soi que la multiplicité des langues impose des contraintes, qu’elle pèse sur le fonctionnement des institutions européennes, et qu’elle a un coût en termes d’argent et de temps.
Une telle évolution ne nous semble pas souhaitable.
Parce qu’elle serait préjudiciable aux intérêts économiques et stratégiques du continent comme de tous ses citoyens, quelle que soit leur langue maternelle ; et aussi parce qu’elle serait contraire à l’esprit même du projet européen, à plus d’un titre :
I - Le respect de notre diversité linguistique, ce n’est pas seulement la prise en compte d’une réalité culturelle produite par l’Histoire.
C’est le fondement même de l’idée européenne telle qu’elle a émergé des décombres des conflits qui ont marqué le XIXe siècle et la première moitié du XXe.Si la plupart des nations européennes se sont construites sur le socle de leurs langues identitaires, l’Union européenne ne peut se construire que sur le socle de sa diversité linguistique.
Ce qui, de notre point de vue, est particulièrement réconfortant.
Qu’un sentiment d’appartenance commune soit fondé sur la diversité linguistique et culturelle est un puissant antidote contre les fanatismes vers lesquels ont souvent dérapé les affirmations identitaires en Europe et ailleurs, hier comme aujourd’hui.Née de la volonté de ses peuples divers, qui ont librement choisi de s’unir, l’Union européenne n’a ni la vocation ni la capacité de gommer leur diversité.
Elle a au contraire pour mission historique de préserver, d’harmoniser, de dépassionner et d’épanouir cette diversité, et nous pensons qu’elle peut s’en donner les moyens.Nous la croyons même en mesure d’offrir à l’humanité entière le modèle d’une identité fondée sur la diversité.
III - S’il est indispensable pour l’Europe d’encourager la diversité des expressions culturelles, il lui est tout aussi indispensable d’affirmer l’universalité des valeurs essentielles.
Ce sont là deux aspects d’un même credo sans lequel l’idée européenne perdrait son sens.Ce qui fait la raison d’être de l’entreprise européenne telle qu’elle a été engagée au lendemain de la Seconde guerre mondiale, c’est l’adhésion à certaines valeurs.
Celles-ci ont souvent été formulées par des penseurs européens, mais elles se sont aussi élaborées, dans une large mesure, par une saine réaction à des épisodes sanglants et dégradants de l’Histoire européenne elle-même.L’Union européenne s’est faite contre les guerres dévastatrices, contre les entreprises totalitaires, contre le racisme et l’antisémitisme.
Les premiers pas de la construction européenne ont également coïncidé avec la fin de l’ère coloniale, et amorcent un changement dans la nature des rapports entre l’Europe et le reste du monde.Il n’est jamais facile de formuler de manière précise ni surtout de manière exhaustive ce que sont les valeurs auxquelles toute personne doit adhérer pour avoir pleinement sa place sous le toit de l’Europe.
Mais cette imprécision, née d’une légitime précaution intellectuelle, ne signifie pas que l’on doive se résigner au relativisme sur le chapitre des valeurs fondamentales.
Défendre la dignité de l’être humain, homme, femme ou enfant, préserver son intégrité physique et morale, empêcher la dégradation de son environnement naturel, refuser toute humiliation et toute discrimination abusive liée à la couleur, à la religion, à la langue, à l’origine ethnique, au sexe, à l’âge, au handicap, etc. — ce sont là des valeurs sur lesquelles on ne peut transiger au nom d’une quelconque spécificité culturelle.
En un mot, l’idée européenne nous semble bâtie sur deux exigences inséparables : l’universalité des valeurs morales communes, et la diversité des expressions culturelles ; en particulier, la diversité linguistique représente, pour des raisons historiques, une composante majeure ; et aussi, comme nous essaierons de le démontrer, un magnifique outil d’intégration et d’harmonisation
L’orientation proposée
Tout au long de nos échanges, nous avons constamment gardé à l’esprit que notre réflexion n’aurait aucun sens si elle n’aboutissait pas à des propositions applicables sur le terrain.
Bien entendu, il n’y a pas de solutions simples à des problèmes aussi complexes, mais il est important de fixer un cap.
L’orientation que nous préconisons se décline en deux idées qui sont en vérité les deux faces d’une même proposition :
Les relations bilatérales entre les peuples de l’Union européenne devraient se passer prioritairement dans les langues de ces deux peuples plutôt que dans une langue tierce.
Cela implique que chacune des langues européennes ait, dans chacun des pays de l’Union, un groupe significatif de locuteurs compétents et fortement motivés.Leur nombre serait naturellement très variable selon les langues, mais il devrait être partout suffisamment important pour que ces locuteurs puissent s’occuper de tous les aspects — économiques, politiques, culturels, etc. — des relations « binaires » entre les deux pays concernés.
Pour que ces contingents de locuteurs puissent être formés, l’Union européenne devrait prôner la notion de langue personnelle adoptive.
Ce que nous entendons par cette notion, c’est que tout Européen serait encouragé à choisir librement une langue distinctive, différente de sa langue identitaire, et différente aussi de sa langue de communication internationale.
Telle que nous la concevons, la langue personnelle adoptive ne serait pas du tout une seconde langue étrangère, mais plutôt, en quelque sorte, une seconde langue maternelle.Apprise intensément, couramment parlée et écrite, elle serait intégrée dans le cursus scolaire et universitaire de tout citoyen européen, ainsi que dans le curriculum professionnel de chacun.Son apprentissage s’accompagnerait d’une familiarisation avec le ou les pays où cette langue est pratiquée, avec la littérature, la culture, la société et l’histoire liées à cette langue et à ses locuteurs.
Mais certains pourraient choisir le français, l’espagnol, le portugais, le mandarin, ou d’autres langues encore.Pour la langue personnelle adoptive, le choix serait virtuellement illimité.
Dans le même temps, les langues qui ont moins de locuteurs, même celles qui sont très minoritaires, obtiendraient un rayonnement sans précédent.
La logique d’une politique de la langue personnelle adoptive voudrait, en e et, que le choix d’une langue se décide de la même manière que le choix d’une profession.
Maîtriser une langue relativement rare donnerait à la personne un avantage supplémentaire, comparable à celui d’une spécialisation rare dans un domaine de pointe.
A terme, les gens se répartiraient entre toutes les langues, de manière évidemment très inégale, mais toujours signifi cative.Et durable, surtout.
L’une des conséquences majeures de l’approche que nous proposons, c’est que chaque langue européenne aurait sa place privilégiée dans les échanges bilatéraux avec tous les partenaires européens, qu’aucune ne serait condamnée à disparaître, qu’aucune ne serait réduite à l’état de dialecte local.
De ce fait, les locuteurs originels de cette langue, même s’ils sont peu nombreux, ne devraient plus jamais se sentir dépréciés, exclus, ni enclavés.Négliger une langue, c’est prendre le risque d’une désaffection de ses locuteurs à l’égard de l’idée européenne.
Elles ne sont pas interchangeables, aucune n’est dispensable, aucune n’est superflue.
Préserver toutes les langues de notre patrimoine, y compris les langues ancestrales européennes telles que le latin ou le grec ancien ; favoriser, même pour nos langues les plus minoritaires, un certain épanouissement dans le reste du continent, est indissociable de l’idée même d’une Europe de paix, de culture, d’universalité, et de prospérité.
Si, dans certains domaines d’activité, il est déjà quasiment impératif de la connaître, inclure dans son curriculum vitæ une langue qui serait déjà mentionnée par tous les autres candidats ne donne au postulant aucun atout supplémentaire pour trouver un emploi, ou pour exercer une activité.
C’est déjà largement le cas aujourd’hui, et ce sera encore plus vrai à l’avenir.
Sans un effort particulier pour promouvoir, dès le plus jeune âge, l’apprentissage intensif d’une langue de plus, l’avantage dont bénéficient aujourd’hui les locuteurs de l’anglais s’éroderait rapidement, et la globalisation de leur langue maternelle se répercuterait négativement sur leur compétitivité, tant individuelle que collective.
Cette évolution paradoxale a été remarquablement soulignée par une étude récente effectuée à la demande du British Council.1Peut-être faudrait-il souligner ici qu’il serait évidemment souhaitable que certains Européens choisissent l’anglais comme langue personnelle adoptive, à l’exemple de Joseph Conrad qui avait le polonais pour langue maternelle, le français pour langue de communication internationale, et qui est devenu l’un des plus grands écrivains de langue anglaise.
Il nous paraît important que celle-ci préserve et affirme la place éminente qu’elle mérite comme langue de culture, plutôt que d’être confinée à un rôle d’instrument de communication globale, rôle flatteur mais réducteur, et potentiellement appauvrissant.
S’il est probable que la plupart de nos concitoyens choisiraient comme langue personnelle adoptive celle d’un autre pays de l’Union, il est également probable que beaucoup d’entre eux opteraient pour des langues issues d’autres continents.
On pense aujourd’hui en priorité aux langues des grands pays d’Asie, qui sont devenus des partenaires économiques majeurs.L’argumentation développée à propos de l’Europe pourrait être reprise partiellement s’agissant de la planète dans son ensemble.
Que les relations avec les divers pays soient principalement gérées par des Européens ayant intensément étudié la langue du pays concerné, sa culture, sa société, son histoire, ses lois, ses institutions, est une évolution souhaitable, qui ne peut qu’apporter à l’Union des atouts, sur tous les plans.
Un économiste a observé judicieusement qu’un homme ne parlant qu’une langue internationale pouvait toujours acheter, partout dans le monde, tout ce qu’il voulait ; mais que si cet homme souhaitait vendre plutôt qu’acheter, il aurait intérêt à connaître la langue de l’acheteur potentiel.
La chose n’est peut-être pas impérative, mais il est certain que ceux qui auraient appris les langues des partenaires commerciauxauraient un avantage décisif sur ceux qui ne les auraient pas apprises.L’intérêt de l’Europe est d’avoir des contingents significatifs de locuteurs pour toutes les langues du monde.
La stratégie que nous proposons devrait favoriser une telle évolution.
Le phénomène de l’immigration prend une importance croissante dans la vie politique, économique, sociale, et intellectuelle du continent.
Nous pourrions dire à son propos ce que nous disions à propos de la diversité européenne en général, à savoir qu’il s’agit à la fois d’une source d’enrichissement mais aussi d’une source de tension, et qu’une politique judicieuse est celle qui, reconnaissant toute la complexité de ce phénomène, s’emploierait à en maximiser les avantages et à en minimiser les inconvénients.
Il nous semble que l’approche que nous proposons pour gérer la diversité linguistique pourrait contribuer significativement à ce double objectif.Pour les immigrés, la langue personnelle adoptive devrait être, en règle générale, celle du pays où ils ont choisi de s’établir.
Une connaissance approfondie de la langue nationale et de la culture qu’elle véhicule est un élément indispensable pour s’intégrer dans la société d’accueil, pour participer à sa vie économique, sociale, intellectuelle, artistique et politique.
L’appartenance religieuse et l’appartenance linguistique sont, à l’évidence, parmi les plus puissants constituants d’une identité.
Mais ils fonctionnent différemment, et se trouvent parfois en concurrence.
L’appartenance religieuse est exclusive, l’appartenance linguistique ne l’est pas.
Dissocier ces deux puissants facteurs identitaires, développer l’appartenance linguistique et culturelle, non pas aux dépens de la religion mais aux dépens de l’utilisation identitaire de la religion, nous semble être une action salutaire qui pourrait contribuer à réduire les tensions au sein des sociétés européennes comme dans le reste du monde.De même que les immigrés seraient encouragés à adopter pleinement la langue du pays d’accueil et la culture qu’elle véhicule, il serait équitable et utile que les langues identitaires des immigrés fassent partie, elles aussi, des langues que les Européens eux-mêmes seraient encouragés à adopter.
Il faudrait sortir progressivement de cette relation à sens unique où les gens venus d’ailleurs apprennent de mieux en mieux les langues européennes, alors que, de la part des Européens, peu de gens prennent la peine d’apprendre les langues des immigrés.
Ceux-ci ont besoin de sentir que leurs langues, leurs littératures, leurs cultures sont connues et appréciées par les sociétés au sein desquelles ils vivent, et il nous semble que l’approche basée sur la langue personnelle adoptive pourrait contribuer à dissiper ce malaise.
5 Notre groupe de réflexion ne s’est pas préoccupé expressément des effets de la multiplicité des langues sur le fonctionnement des institutions communautaires.
Il nous semble toutefois qu’en mettant l’accent sur les relations bilatérales de langue à langue, l’approche que nous proposons serait de nature à rationaliser la gestion de la diversité linguistique au sein de l’Union, y compris dans la pratique quotidienne des institutions.
On pourrait également imaginer d’innombrables opérations de jumelage entre villes, entre quartiers, entre villages même, et aussi entre institutions pédagogiques, entre associations sportives, entre éditeurs, etc.Chacun de ces organismes bilatéraux consacrerait ses efforts au resserrement des liens entre les locuteurs des deux langues qu’il souhaite coupler ; mais il va de soi qu’il devrait aussi y avoir, dans chaque pays de l’Union, des structures similaires œuvrant avec autant de passion en direction de tous les autres pays ; le résultat escompté étant un « tissage » serré couvrant l’Europe entière, et qui renforcerait l’appartenance commune tout en pacifiant l’identité de chacun.Dans cette perspective, le rôle des institutions communautaires serait d’aider à concevoir le cadre général dans lequel ces relations linguistiques bilatérales seraient bâties là où elles ne le sont pas encore, et éventuellement de les harmoniser ; de centraliser les informations concernant chacun de ces « couples de langues », notamment dans le but de faire profiter les uns des expériences des autres pour généraliser les méthodes qui portent des fruits, et prévenir contre celles qui s’avèrent décevantes.
Dans certains cas, notamment celui des relations entre deux langues très minoritaires, les institutions communautaires pourraient contribuer financièrement aux programmes d’enseignement, de formation des professeurs, d’échanges scolaires ou universitaires, de traduction, etc. Mais nous pensons qu’en règle générale cette contribution devrait se réduire progressivement à mesure que le fonctionnement du système aura été rodé, qu’il aura pris sa vitesse de croisière, et trouvé ses ressources propres.
Dans le cadre de ce rapport, nous n’avons pas cherché à énumérer les mesures à prendre pour traduire sur le terrain l’orientation que nous préconisons.
Il nous a semblé qu’à ce stade, il fallait d’abord fixer un cap, et tenter de convaincre nos concitoyens et nos dirigeants de sa pertinence.Cependant, nous avons estimé nécessaire de consacrer une part importante de nos travaux aux implications pratiques de nos recommandations, afin de vérifier que, tout en se voulant ambitieuses et novatrices, elles demeuraient parfaitement rationnelles et réalistes ; qu’il serait possible de les mettre en œuvre sans difficultés majeures, sans grand délai, sans coût excessif ; et qu’elles seraient clairement à l’avantage de tous les pays, de toutes les cultures, comme de tous les citoyens, quelles que soient leurs langues, et quelles que soient leurs espérances concernant l’avenir de l’Europe. Ce qui nous amène à faire les observations suivantes :
A chaque ville, dans chaque village, et pour toutes les langues. Comme pour tout principe de cet ordre, celuilà a pour fonction d’indiquer une voie, de fixer un objectif vers lequel on devrait avancer du mieux que l’on pourra.
L’idée importante, ici, c’est que ce n’est pas uniquement « au sommet » que devraient être déterminées les deux ou trois langues étrangères qu’une personne aurait la possibilité d’apprendre, mais que cette décision devrait se prendre « à la base », c’est à dire au niveau des écoles, et aussi, de plus en plus, au niveau des citoyens eux-mêmes.
L’un des avantages de l’approche que nous préconisons, c’est qu’elle n’a pas besoin, pour être mise en place, d’attendre que tous les décideurs nationaux ou communautaires se soient
L’opération n’a pas besoin d’être ample, ni spectaculaire.
Cela étant dit, nous demeurons persuadés que notre approche de la question linguistique ne pourrait
que deux langues étrangères soient enseignées dans chaque pays dès le plus jeune âge.
Mais de tels obstacles sont beaucoup plus facilement surmontables avec les moyens technologiques modernes.Ainsi, il est tout à fait réaliste d’imaginer des cours donnés en ligne par un même professeur à des élèves situés dans de nombreuses localités, avec la possibilité pour les élèves de l’interroger en direct sur leurs écrans.
En termes techniques, la chose est parfaitement réalisable aujourd’hui, et elle pourrait même multiplier les contacts entre les locuteurs d’une même langue personnelle adoptive bien mieux que ne le ferait un cours de langue traditionnel.Cela suppose sans doute une unification des horaires, afin que les mêmes tranches soient consacrées à l’apprentissage des langues dans plusieurs pays à la fois ; à ces heures-là, chaque élève européen se brancherait sur son propre cours de grec, de néerlandais, de roumain, ou d’estonien.
Sans doute le libre choix d’une langue personnelle adoptive ne pourra-t-il pas toujours se faire une fois pour toutes. Il sera généralement effectué, pour les jeunes enfants, par les parents et par
E l’école plutôt que par l’élève lui-même ; et quelquefois ce choix sera remis en cause à un autre moment de la vie.
Mais le bénéfice de ce que l’on aura acquis dans les premières années demeurera, et souvent il aura préparé le terrain mental à l’apprentissage d’une autre langue. Il n’est d’ailleurs pas nécessaire que la langue personnelle adoptive soit toujours choisie dans l’enfance.
Elle peut l’être à tous les âges, y compris celui de la retraite, qui offre aujourd’hui à des dizaines de millions d’Européens la perspective d’une longue période de temps libre qu’ils pourraient utilement remplir par une familiarisation passionnée avec une autre langue, un autre pays, un autre peuple, une autre culture.
Dans le cas où l’orientation que nous préconisons serait adoptée, il faudra évidemment se préoccuper dans le détail de la manière de la mettre en œuvre au cours des prochaines années.
Une action qui sera doublement pédagogique, puisqu’il faudra installer patiemment dans les esprits l’approche bilatérale des relations linguistiques et la notion de langue personnelle adoptive, puis s’occuper pratiquement des diverses implications, notamment dans le domaine de l’enseignement.
Ce sera là, pour l’Europe, un chantier majeur, mais nous sommes persuadés qu’il est indispensable de s’y engager sans tarder, et que ses retombées matérielles et morales justifieront largement les efforts requis.
Elle pourrait même donner à la construction européenne un nouvel élan, un nouveau souffle. e.
LE CADRE EUROPÉEN DES CERTIFICATIONS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
DESCRIPTEURS DÉFINISSANT LES NIVEAUX DU CADRE EUROPÉEN DES CERTIFICATIONS CEC
SAVOIRS
Le CEC fait référence à des savoirs théoriques et/ou factuels.
Le CEC fait référence aux compétences en termes de prise de responsabilités et d’autonomie.
Chacun des huit niveaux est déni par un ensemble de descripteurs indiquant quels sont les acquis de l’éducation et de la formation attendus d’une certication de ce niveau, quel que soit le système de certication.
Le CEC fait référence à des aptitudes cognitives (fondées sur l’utilisation de la pensée logique, intuitive et créative) et pratiques (fondées sur la dextérité ainsi que sur l’utilisation de méthodes, de matériels, d’outils et d’instruments).
> savoirs généraux de base
> aptitudes de base pour eectuer
> travailler ou étudier sous supervi- des tâches simples sion directe dans un cadre structuré
Acquis de l’éducation et de la formation correspondant au niveau 1 :
> savoirs factuels de base dans un
> aptitudes cognitives et pratiques
> travailler ou étudier sous supervi- domaine de travail ou d’études sion avec un certain degré d’autonomie
Acquis de l’éducation et de la formation correspondant au niveau 2: de base requises pour utiliser des informations utiles an d’eectuer des tâches et de résoudre des problèmes courants à l’aide de règles et d’outils simples
> gamme d’aptitudes cognitives et
> prendre des responsabilités pour ef- fectuer des tâches dans un domaine de travail ou d’études
Acquis de l’éducation et de la formation correspondant au niveau 3: processus et concepts généraux, dans un domaine de travail ou d’études
> adapter son comportement aux pratiques requises pour eectuer des tâches et résoudre des problèmes en sélectionnant et appliquant des méthodes, outils, matériels et informations de base circonstances pour résoudre des problèmes
> savoirs factuels et théoriques dans
> s’autogérer dans la limite des consi- des contextes généraux dans un domaine de travail ou d’études
U 4 pratiques requises pour imaginer des solutions à des problèmes précis dans un domaine de travail ou d’études gnes dénies dans des contextes de travail ou d’études généralement prévisibles mais susceptibles de changer
> superviser le travail habituel
N IV E A d’autres personnes, en prenant certaines responsabilités pour l’évaluation et l’amélioration des activités liées au travail ou aux études
> savoirs détaillés, spécialisés, factuels
> gamme étendue d’aptitudes cogni-
> gérer et superviser dans des contex-
Acquis de l’éducation et de la formation correspondant au niveau 5: et théoriques dans un domaine de travail ou d’études, et conscience des limites de ces savoirs tives et pratiques requises pour imaginer des solutions créatives à des problèmes abstraits tes d’activités professionnelles ou d’études où les changements sont imprévisibles
> réviser et développer ses perfor- mances et celles des autres
> savoirs approfondis dans un do-
> aptitudes avancées, faisant preuve
> gérer des activités ou des projets
U 6 ** techniques ou professionnels complexes, incluant des responsabilités au niveau de la prise de décisions dans des contextes professionnels ou d’études imprévisibles de maîtrise et de sens de l’innovation, pour résoudre des problèmes complexes et imprévisibles dans un domaine spécialisé de travail ou d’études
> prendre des responsabilités en ma-
> savoirs hautement spécialisés, dont
> aptitudes spécialisées pour résou-
> gérer et transformer des contextes
Acquis de l’éducation et de la formation correspondant au niveau 7: professionnels ou d’études complexes, imprévisibles et qui nécessitent des approches stratégiques nouvelles
> prendre des responsabilités pour
U 7 *** dre des problèmes en matière de recherche et/ou d’innovation, pour développer de nouveaux savoirs et de nouvelles procédures et intégrer les savoirs de diérents domaines certains sont à l’avant-garde du savoir dans un domaine de travail ou d’études, comme base d’une pensée originale et/ou de la recherche
> savoirs à la frontière la plus avancée
> aptitudes et techniques les plus
> démontrer un niveau élevé d’auto-
Acquis de l’éducation et de la formation correspondant au niveau 8: d’un domaine de travail ou d’études et à l’interface de plusieurs domaines
N IV E A rité, d’innovation, d’autonomie, d’intégrité scientique ou professionnelle et un engagement soutenu vis-à-vis de la production de nouvelles idées ou de nouveaux processus dans un domaine d’avant-garde de travail ou d’études, y compris en matière de recherche
Compatibilité avec le cadre des certi-cations de l’espace européen de l’enseignement supérieur l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 7 du CEC.**** Le descripteur du troisième cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 8 du CEC.
Le cadre des certications de l’espace européen de l’enseignement supérieur propose des descripteurs pour les cycles d’enseignement.
Chaque descripteur de cycle propose un énoncé générique des attentes en matière de résultats et d’aptitudes habituellement associés aux certica-tions qui représentent la n de ce cycle.* Le descripteur du cycle court de l’enseignement supérieur (à l’intérieur du premier cycle ou lié à celui-ci), élaboré dans le contexte de l’«initiative conjointe pour la qualité dans le cadre du processus de Bolo-gne, correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 5 du CEC.** Le descripteur du premier cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de l’enseignement supérieur réunis à Bergen en mai 2005 dans le cadre du processus de Bologne correspond aux acquis à posséder au terme de l’éducation et de la formation pour obtenir le niveau 6 du CEC.*** Le descripteur du deuxième cycle dans le cadre des qualications de l’espace européen de l’enseignement supérieur approuvé par les ministres de
LE CADRE EUROPÉEN DES CERTIFICATIONS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Quel est le rapport avec «Europass»?
Toutefois, Europass ne compare pas les niveaux des certications.
• f a v o r i se un m e il leur é qui l i b r e entre les besoins diplôme et l’Europass-Supplément au certicat, devraient comporter une référence claire au niveau correspondant du CEC.
Le CEC est un système commun de référence européen qui permet d’établir un lien entre les systèmes et les cadres de certication de dié-rents pays.
En pratique, il fonctionnera comme un outil de transposition permettant une meilleure lecture des certications.
Il aidera les apprenants et les travailleurs qui souhaitent changer de pays, d’emploi ou d’établissement d’enseignement dans leur pays.
• f a c il i t e la v a l i d a tion de la formation et de l ’ é d u -
À qui s’adresse le CEC?
cation non formelles et informelles
Bologne dans l’enseignement supérieur?
• f a c il i t e l et r a n s f e r t et l’utilisation des ce r t i i c a
Les principaux utilisateurs du CEC seront les organismes responsables des systèmes et des cadres de certication nationaux ou sectoriels.
Une fois qu’ils auront établi une correspondance entre leurs systèmes respectifs et le CEC, ce dernier aidera les individus, les employeurs et les organismes d’éducation et de formation à comparer les certications émises par des pays et des systèmes d’éducation et de formation diérents.
Le CEC décerne-t-il des certications?
Quels niveaux et quels types de formation et d’éducation le CEC couvre-t-il?
Non, le CEC décrit les niveaux de certication en termes d’acquis de formation et d’éducation.
des certications pour l’enseignement supérieur mis au point dans le cadre du processus de Bologne.
Plus particulièrement, les descripteurs des niveaux 5 à 8 du CEC correspondent aux descripteurs de l’enseignement supérieur dénis dans le cadre du processus de Bologne.
Toutefois, la formulation des descripteurs des niveaux du CEC dière de celle des descripteurs spéciquement mis au point pour les besoins de l’enseignement supérieur, car en tant que cadre pour la formation et l’éducation tout au long de la vie, le CEC comprend aussi l’enseignement et la formation professionnels ainsi que les milieux professionnels, y compris aux niveaux les plus élevés.
Que doivent faire les pays? Quels sont les délais de mise en œuvre?
Pour obtenir plus d’informations, consultez: ec.europa.eu/eqf
Les huit niveaux couvrent toute l’étendue des certications, aussi bien celles que l’on obtient à l’issue de la scolarité obligatoire que celles que l’on décerne au plus haut niveau de l’enseignement supérieur et de la formation professionnelle.
En principe, il doit être possible d’atteindre chaque niveau en suivant diérents parcours éducatifs et professionnels.
Il s’agit d’un cadre volontaire, mais 2010 est la date qui est recommandée aux pays pour établir une correspondance entre leurs systèmes de certication nationaux et le CEC, en rattachant leurs niveaux de certication à ceux du CEC, et, le cas échéant, en créant leurs cadres de certi-cation nationaux en fonction de la législation et des pratiques nationales.
2012 est la date xée aux pays pour qu’ils s’assurent que l’ensemble de leurs certicats disposent d’une correspondance au niveau approprié du CEC.
Le CEC utilise 8 niveaux de référence reposant sur des acquis de formation et d’éducation (dénis
La gouvernance de l'enseignement supérieur en Europe
Politiques, structures, financement et personnel académique
Eurydice Le réseau d'information sur l'éducation en Europe
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la rédaction: avril 2008.
Le rôle de l’enseignement supérieur dans la société de la connaissance est reconnu tant au niveau européen qu’au niveau des États-membres.
Ce niveau d’enseignement est appelé à apporter une contribution significative à la réalisation des objectifs de Lisbonne en matière de croissance, de prospérité et de cohésion sociale.
Le programme de travail de l’Union européenne «Éducation et Formation 2010» souligne bien l’importance de la modernisation des établissements d’enseignement supérieur et des réformes encouragées par le processus de Bologne, en vue de la création d’un Espace européen de l’enseignement supérieur.
Pour répondre à ces attentes, l’enseignement supérieur doit relever d’importants défis: atteindre un niveau de qualité soutenant la comparaison internationale, améliorer la gouvernance et la responsabilisation, accroître et diversifier son financement.
Ces objectifs majeurs supposent une mutation de l’enseignement supérieur qui doit être au cœur de l’agenda politique et des stratégies nationales des pays européens.
La présente étude met en évidence le processus de modernisation à l’œuvre dans l’enseignement supérieur en Europe et analyse en particulier les structures de gouvernance, les modes de financement des établissements et leurs responsabilités en matière de personnel académique.
Elle met en même temps en lumière la diversité des modèles de gouvernance, par exemple en matière de collecte de fonds privés ou d’organes de décision au niveau des établissements.
Elle souligne également que d’importants débats nationaux sur les orientations stratégiques de l’enseignement supérieur, qui impliquent une large palette d’acteurs, sont en cours.
Cette étude enrichit donc notre connaissance des processus de gouvernance de l’enseignement supérieur et se révèle originale par sa couverture géographique dans la mesure ou elle couvre trente pays européens appartenant au réseau Eurydice.
Je remercie vivement les unités nationales et l’unité européenne pour leur contribution qui, je l’espère, apportera un soutien aux acteurs de l’enseignement supérieur dans leur réflexion à propos des mesures possibles qui leur permettront de participer pleinement à la réalisation des objectifs de Lisbonne.
Commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse
Chapitre 1.
Politiques stratégiques nationales pour l’enseignement supérieur
Priorités stratégiques concernant le financement 1.2. Priorités stratégiques concernant le personnel enseignant
Chapitre 2.
Structures de gouvernance de l’enseignement supérieur
Gouvernance externe 2.2.
Gouvernance interne 2.3.
Enseignement supérieur privé indépendant 2.4.
Enjeux pour la gouvernance interne
Chapitre 3.
Le financement public direct des établissements d’enseignement supérieur
Mécanismes d’octroi des fonds publics 3.2.
Contrôle des établissements sur l’usage des fonds 3.3.
Le financement public de l’enseignement supérieur privé indépendant 3.4.
Enjeux des modèles de financement public
Chapitre 4.
Fonds privés collectés par les établissements d’enseignement supérieur
Chapitre 5.
Le personnel académique des établissements d’enseignement supérieur
Acteurs/organes responsables du recrutement du personnel académique 5.2.
Types principaux de modes de recrutement 5.3.
Employeurs et contrats de travail 5.4.
Salaires et promotion 5.5.
Tâches et temps de travail 5.6.
Évaluation et responsabilisation 5.7. Enjeux de la gestion du personnel académique
La gouvernance del'enseignementsupérieur en Europe
Glossaire
Références
Remerciements
Politiques stratégiques (chapitre 1)
Un large consensus s’est instauré en Europe sur la nécessité de développer une planification stratégique de l’enseignement supérieur à plus long terme.
La majorité des pays mettent en œuvre ou sont sur le point d’adopter des documents politiques spécifiques qui exposent les priorités stratégiques nationales pour assurer la viabilité financière de leur système d’enseignement supérieur.
Bien que les solutions politiques concrètes diffèrent d’un pays à l’autre, certains objectifs communs se dégagent à moyen terme. Il s’agit:
• d’accroître les fonds publics affectés à l’enseignement supérieur;
• de conférer une plus grande autonomie aux établissements dans la gestion de leurs ressources financières;
• d’établir des liens directs entre les résultats obtenus et le volume des fonds publics affectés;
• d’encourager la diversification des sources de financement ainsi que l’établissement de partenariats avec les instituts de recherche, les entreprises et les autorités régionales.
Il semble qu’il y ait moins de politiques stratégiques globales à propos du personnel académique qu’à propos du financement.
La politique du personnel relève plus souvent de réformes ponctuelles.
Certaines tendances, telles que la corrélation entre financement et résultats, concernent aussi les enseignants et les chercheurs.
Les priorités relatives au personnel académique sont:
• d’instaurer un plus juste équilibre de participation entre hommes et femmes ainsi qu’en termes d’âges;
• de conférer aux établissements une plus grande autonomie pour gérer leurs ressources humaines (comme leurs ressources financières);
• d’introduire des critères de performances.
Structures de gouvernance dans l’enseignement supérieur (chapitre 2)
Les établissements d’enseignement supérieur en Europe sont des entités légalement autonomes.
Cette autonomie est encadrée par des mécanismes nationaux de responsabilisation dont l’objet essentiel est de promouvoir la confiance entre les établissements et la société.
Dans tous les pays, les structures de gouvernance interne et les champs de responsabilités des établissements d’enseignement supérieur publics et privés subventionnés sont définis dans la législation.
Le directeur est généralement le principal responsable de la planification stratégique de l’établissement, de son développement et de son organisation, ainsi que des activités de gestion et de contrôle.
Dans un tiers environ des pays, le directeur est désigné par les acteurs internes à l’établissement, mais sa nomination est du ressort d’une autorité externe, telle que le ministère de tutelle ou le chef de l’État.
La gouvernance del’enseignementsupérieur en Europe
Modèles de financement public (chapitre 3)
L’étude a permis d’identifier les principales caractéristiques du financement public des établissements d’enseignement supérieur en Europe, à savoir que:
• les formules de financement pour l’octroi des fonds publics sont quasi généralisées;
• des indicateurs de performances portant sur les résultats des étudiants sont utilisés par la majorité des pays dans les formules de financement;
• des contrats de performances qui cadrent l’octroi des fonds publics existent dans douze pays;
• les fonds publics destinés à la recherche sont octroyés selon divers mécanismes.
Les formules de financement utilisées pour octroyer les fonds aux établissements sont généralement basées sur le volume des activités, qui est le plus souvent mesuré via le nombre d’étudiants inscrits.
On observe différentes approches vis-à-vis des indicateurs de performances utilisés dans les formules de financement: dans certains pays, une très faible part des fonds publics se base sur des indicateurs de performances, alors qu’au Royaume-Uni, la dotation globale pour l’enseignement, le fonctionnement et la recherche est étroitement assujettie aux performances des établissements.
Outre la prise en compte du volume d’activités et des résultats des étudiants, plusieurs pays recourent aussi à d’autres mécanismes de financement, qui garantissent un certain degré de stabilité des ressources.
Les contrats de performances définissent des objectifs en rapport avec les priorités nationales.
Ils portent soit sur la plus grande part de la dotation publique, soit sur une faible proportion destinée à des projets spécifiques.
Lorsque le contrat précédent influence le montant du contrat suivant, des indicateurs quantitatifs concernant le nombre de diplômés ou la qualité globale de la gestion au sein de l’établissement sont pris en compte.
Des réformes sont en cours dans certains pays en vue d’établir des liens plus directs entre la réalisation des objectifs qualitatifs définis dans les contrats antérieurs et les montants octroyés au titre des contrats à venir.
Dans tous les pays, des fonds pour des projets ou des programmes de recherche spécifiques sont octroyés au terme d’une procédure compétitive.
Ce mécanisme de financement représente déjà ou est en passe de devenir la principale source de financement public de la recherche dans plusieurs pays.
La quasitotalité des pays octroient aussi des dotations de base pour la recherche, qui ne sont pas liées à un projet particulier.
Fonds privés – sources autorisées et incitants (chapitre 4)
Les sources de financement privé autorisées les plus importantes sont:
• les dons et legs provenant d’entités privées;
• les partenariats établis dans le cadre de contrats de recherche entre des établissements d’enseignement supérieur et des contractants privés;
• les recettes générées par la fourniture de services.
Les emprunts, les revenus locatifs/fonciers, le parrainage de postes, les investissements et la création d’entreprises sont aussi autorisés et courants dans de nombreux pays. Toutefois, ces sources de revenus font l’objet d’interdictions ou de restrictions dans certains pays.
C’est essentiellement le cas des emprunts, des investissements et de la création d’entreprises, qui exigent souvent l’approbation préalable de l’autorité compétente, à savoir la direction des établissements, l’organe de financement ou, plus généralement, le ministère de tutelle ou une autre autorité gouvernementale.
La grande majorité des pays européens ont mis en œuvre un ou plusieurs types de mesures incitatives pour soutenir les établissements d’enseignement supérieur dans leur recherche de fonds privés.
Les avantages fiscaux pour les donateurs et les partenaires privés sont les incitants les plus répandus, tandis que les avantages fiscaux pour les établissements sont les moins fréquents.
Le soutien financier ou autre aux partenariats avec les entreprises privées et les cadres réglementaires qui confèrent aux établissements la propriété des droits intellectuels sur les résultats de la recherche se retrouvent chacun dans une dizaine de pays.
À de très rares exceptions près, les mesures de responsabilisation relatives aux fonds privés sont comparables aux mesures applicables aux fonds publics.
Les rapports financiers et les résultats des procédures d’audit, qui doivent être communiqués régulièrement aux autorités, doivent également rendre compte de la collecte et de l’utilisation des fonds privés.
Personnel académique (chapitre 5)
Dans la plupart des pays, le processus de recrutement dans son ensemble relève pour l’essentiel de responsabilités conjointes des établissements et des autorités centrales.
On n’observe guère que cinq pays dans lesquels les établissements jouissent d’une autonomie notable en matière de recrutement.
Cependant, pour certaines étapes du processus de recrutement, les responsabilités se situent soit pour une large part au niveau central, soit au niveau des établissements.
Dans la vaste majorité des pays, les catégories de personnel et leurs critères respectifs d’éligibilité sont définis dans les réglementations officielles.
Cela étant, le processus de recrutement est dans une large mesure confié à l’un des organes collégiaux internes (conseil académique, conseil d’administration) dans la plupart des pays.
La moitié des pays environ organisent des concours de recrutement.
Les procédures d’organisation de ces concours sont souvent assorties de critères définis au niveau central.
Dans la grande majorité des pays, les établissements sont officiellement les employeurs du personnel académique.
Dans la majorité des pays, le personnel enseignant attaché aux établissements d’enseignement supérieur publics ou privés subventionnés est employé sur une base contractuelle (sous contrat à durée déterminée ou indéterminée), laquelle est régie par la législation générale du travail.
Dans quatorze pays, la majorité des enseignants a le statut de fonctionnaire.
Néanmoins, le cadre statutaire combine souvent fonction publique et emploi contractuel.
Dans certains pays, on observe une tendance à un assouplissement des dispositifs contractuels et/ou des statuts professionnels.
Dans la plupart des pays, le processus de définition d’une échelle salariale est essentiellement régi par des dispositions législatives et réglementaires au niveau central.
Dans une douzaine de pays, le salaire brut annuel est déterminé essentiellement par les autorités centrales.
Dans une autre douzaine de pays, les décisions relatives à ce processus relèvent de responsabilités conjointes de l’État et des établissements.
Dans huit pays, les établissements disposent d’un degré élevé d’autonomie pour fixer les salaires annuels.
En règle générale, il semble que les critères d’octroi de primes et de promotions soient définis au niveau central.
Dans la majorité des pays, seules les principales tâches attendues du personnel académique sont décrites dans la législation ou la réglementation officielle.
Les tâches spécifiques au poste en question sont habituellement précisées dans le contrat de travail et formulées au niveau de l’établissement.
Les critères d’évaluation du personnel académique sont définis au niveau des établissements dans la plupart des pays. Cependant, les autorités centrales peuvent fournir des lignes d’orientation générales sur les éléments à prendre en compte dans cette évaluation.
Contexte
Au cours des dernières années, les systèmes d’enseignement supérieur européens ont subi d’importantes transformations (1) sous l’influence d’une série de changements nationaux et internationaux, comme l’augmentation rapide et conséquente du nombre d'étudiants, la baisse relative des fonds publics associée à une faible contribution des financements privés, l’importance croissante de la recherche et de l’innovation dans l’économie mondiale de la connaissance et la concurrence accrue entre les établissements d’enseignement supérieur.
Plus récemment, l’impact du processus de Bologne sur les réformes des programmes d’études, sur l’assurance qualité et sur la mobilité est devenu un élément clé du processus de transformation.
La nécessité de faire face à ces changements profonds et d’améliorer la qualité de l’enseignement supérieur européen a entraîné la révision des structures de gouvernance des établissements.
Bien que les autorités publiques nationales conservent un rôle central dans le contrôle et la coordination de l’enseignement supérieur en Europe (pour la majeure partie de celle-ci), une transformation progressive d’une étroite mise sous tutelle des établissements par l’État vers une guidance et un suivi exercés par divers acteurs externes s’est opérée au cours de ces dernières années.
De même, la gouvernance interne des établissements, traditionnellement exercée par la communauté académique, a évolué vers des modes plus managériaux.
Au niveau de l’Union européenne, la Communication du 10 mai 2006 a exhorté les États membres à accélérer la modernisation de leurs universités, afin que celles-ci contribuent davantage à la réalisation des objectifs de Lisbonne en faveur de la croissance et d’une amélioration quantitative et qualitative de l’emploi (2).
Les États membres sont invités à prendre des mesures immédiates pour mobiliser le considérable réservoir de connaissance, de talent et d’énergie qui existe au niveau de l'Union européenne, en vue de procéder aux changements profonds et coordonnés nécessaires, qui vont des réglementations et de la gestion des systèmes d’enseignement supérieur aux modes de gouvernance des universités.
Afin de soutenir ces objectifs et l’agenda de la coopération en éducation, la Direction générale de l’éducation et de la culture de la Commission européenne a invité le réseau Eurydice à collecter des données pour une étude sur le cadre réglementaire relatif à la gouvernance de l’enseignement supérieur.
Cette étude complète plusieurs publications d’Eurydice sur l’enseignement supérieur publiées en 2007: les Chiffres clés de l’enseignement supérieur en Europe se focalisent sur la dimension sociale de l’enseignement supérieur (contributions des étudiants, bourses, prêts, etc.); le Focus sur les structures de l’enseignement supérieur en Europe examine les tendances nationales et les mesures de suivi du processus de Bologne; et le volume 5 du Glossaire européen de l’éducation fournit des données sur les «organes formels de décision, consultation, gestion et supervision dans l’enseignement supérieur».
La présente étude se concentre plus particulièrement sur les politiques, les réglementations officielles, les droits et les responsabilités dans la gouvernance des établissements d’enseignement supérieur.
Par rapport à la tendance européenne de rendre les cadres réglementaires moins normatifs, il est possible d’identifier une série de modèles nationaux en fonction de l’importance de la gouvernance de type académique dans les établissements, de leur obligation de rendre des comptes vis-à-vis de l’extérieur, de l’influence de nouvelles
2) Commission des Communautés européennes (2006) Communication de la Commission au Conseil et au Parlement européen.
Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation.
La gouvernance del'enseignementsupérieur en Europe
Concepts et définitions
Dans le cadre de cette étude, nous effectuerons une distinction entre la gouvernance et la gestion de l’enseignement supérieur.
Dans le contexte de l’enseignement supérieur, la gouvernance fait référence à «l’exercice formel et informel de l’autorité dans le cadre des lois, des politiques et des règles qui articulent les droits et les responsabilités de divers acteurs, y compris les règles selon lesquelles ils interagissent» (4).
En d’autres termes, la gouvernance englobe «le cadre dans lequel un établissement poursuit ses buts, objectifs et politiques de manière cohérente et coordonnée»; elle répond aux questions suivantes: «qui est responsable et quelles sont les sources de légitimité des décisions exécutives prises par les différents acteurs?».
Pour sa part, la gestion fait référence à la mise en œuvre d’une série d’objectifs que poursuit un établissement d’enseignement supérieur sur la base de règles données; elle répond à la question «comment les règles sont-elles mises en application?» et concerne l’efficacité et la qualité des services fournis aux
Malgré la distinction existant entre la gouvernance, qui met l’accent sur l’élaboration de politiques et d'objectifs à long terme ainsi que sur les stratégies pour atteindre ces objectifs, et la gestion, qui est orientée vers les processus de mise en œuvre, les divers liens qui existent entre les deux ne seront pas ignorés.
Bien que cette étude concerne principalement les réglementations établies par les pouvoirs publics en matière de gouvernance dans l’enseignement supérieur, des informations sur les mécanismes d’élaboration de politiques, sur la prise de décisions au niveau central et au niveau des établissements, sur les mesures incitatives et sur les procédures liées à l’obligation des établissements de rendre des comptes seront également analysées.
Les acteurs publics et privés peuvent être externes et internes aux établissements.
Acteurs externes: intervenants qui ont un intérêt direct dans la fonction, les pratiques et les résultats des établissements d’enseignement supérieur (membres du gouvernement au niveau central, régional ou local, employeurs ou d'autres représentants de l'entreprise, syndicalistes, associations nationales d’étudiants, représentants de la société civile, diplômés, parents d’étudiants, etc.).
Acteurs internes: organes de gouvernance des établissements (organe de consultation, conseil d'université, conseil académique) et les personnes employées ou inscrites dans un établissement d'enseignement supérieur.
Les organes peuvent relever du niveau des établissements, du niveau régional ou national.
Les organes existant au niveau des établissements sont d’ordinaire les conseils d’administration, les conseils de facultés, les conseils de direction au niveau des facultés, les conseils d’université, etc. Selon les cas, ils peuvent inclure des acteurs externes ou internes, ou encore des représentants des deux groupes.
Les organes qui relèvent du niveau régional ou national sont généralement les commissions ou départements ministériels, les conseils de l’enseignement supérieur, les conseils scientifiques et technologiques, les organisations indépendantes qui
Champ del’étude
La présente étude a pour année de référence 2006/2007 et couvre les pays participant au réseau Eurydice, exception faite de la Turquie.
Elle vise à identifier les acteurs et les organes qui interviennent dans l’élaboration des politiques et dans la prise de décisions ainsi que les diverses formes d’interactions entre ces intervenants.
L’examen des politiques, des réglementations, des incitants et des mesures de responsabilisation s’articule autour de trois axes majeurs: les structures de gouvernance, le financement et le personnel académique.
Ces trois éléments ont été retenus en raison de la place cruciale qu’ils occupent dans les programmes de réforme de l’enseignement supérieur et de leurs liens directs avec l’impératif clé d’assurer l’utilisation efficace des ressources (6).
Les procédures d’assurance qualité mises en place sont aussi une dimension importante du concept de gouvernance. Elles ne sont cependant pas analysées en détail ici car elles sont largement couvertes par
Cette étude couvre les établissements d’enseignement supérieur publics et privés reconnus officiellement, qui dispensent des programmes de niveaux CITE 5 et 6 et qui relèvent de la législation du pays concerné.
Ni les universités étrangères installées dans le pays, ni les réglementations concernant la participation à des programmes européens ne sont prises en compte.
De même, sont exclus du champ de cette étude les établissements d’État formant aux métiers de la sécurité, de l’armée ou de la police.
Cette étude porte essentiellement sur l’enseignement supérieur public et privé subventionné.
Les informations relatives aux établissements d’enseignement supérieur privés indépendants sont très limitées; toutefois, lorsque ces informations sont disponibles, elles sont présentées dans des sections distinctes à la fin des chapitres.
Lorsque les réglementations ou les pratiques concernent une catégorie spécifique d’établissements (par exemple, les universités, les instituts de technologie, les universités de sciences appliquées, les prestataires d’éducation permanente, etc.), cela est précisé.
Lorsque toutes les catégories d’établissements sont concernées, l’information présentée fait référence aux «établissements d’enseignement supérieur».
Dans les textes officiels, les exigences des autorités éducatives supérieures sont exprimées de manière différente selon les pays.
Dans certains, les recommandations sont tellement fortes qu’elles ont valeur de prescriptions.
Dans d’autres, la marge d’autonomie des établissements reste importante.
C’est pourquoi le terme «réglementation officielle» doit être compris ici au sens large, pour inclure aussi bien les recommandations que les lois, décrets ou autres lignes directrices formulées à des fins de conseil.
Cet aspect ne peut être appréhendé à travers l’étude des réglementations officielles et des documents politiques stratégiques nationaux. Étant donné la limite du cadre normatif de la collecte du réseau Eurydice, seule une place restreinte est donnée aux pratiques courantes des établissements.
7) Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
La gouvernance del'enseignementsupérieur en Europe
Le chapitre 1 offre une vue d’ensemble des politiques stratégiques nationales en matière d’enseignement supérieur et des principales priorités en Europe quant au financement et au personnel académique.
Le chapitre 2 examine, par rapport aux établissements d'enseignement supérieur, les structures et la portée des réglementations externes et de la guidance externe, ainsi que leurs modes de gouvernance interne académiques et managériaux.
Les organes de gouvernance externes et internes sont examinés du point de vue de leurs responsabilités, de leurs pouvoirs décisionnels et des domaines dans lesquels ils ont une obligation de rendre des comptes.
L'annexe au chapitre 2 décrit les responsabilités des principaux organes de gouvernance internes aux établissements.
Ce chapitre examine également les procédures liées à l’obligation de rendre des comptes sur l’utilisation des fonds publics et aborde certains aspects de l’autonomie dont disposent les établissements pour gérer ces fonds.
L'annexe au chapitre 3 détaille les critères qui président à l'octroi des principales dotations publiques aux établissements d'enseignement supérieur.
Le chapitre 4 décrit les possibilités et les restrictions concernant la recherche de fonds privés, y compris les partenariats avec le monde de l’entreprise.
Il explore également les mesures incitatives externes à la recherche de fonds privés et certains aspects de l'autonomie des établissements d'enseignement supérieur en matière de collecte de frais d'enseignement.
Le chapitre 5 s’intéresse aux acteurs qui interviennent en matière de contrats, de recrutement, de salaires, de promotion professionnelle, de temps de travail et d’évaluation du personnel académique.
Méthodologie
L’information a été collectée au moyen d’un questionnaire ou «guide de contenu» élaboré par l’unité européenne d’Eurydice.
L’analyse comparative a été rédigée par l’unité européenne, puis validée par les unités nationales et leurs experts respectifs.
Toutes les personnes qui ont apporté leur contribution à ce travail collectif, à quel que titre que ce soit, sont citées à la fin du présent rapport.
Ce rapport fait référence à diverses publications scientifiques et études; toutefois, les informations nationales s’appuient sur les réponses au questionnaire complété par les unités nationales.
Des exemples spécifiques de situations nationales sont présentés dans un style typographique différent, afin de les distinguer du texte principal.
Ces exemples illustrent par des cas concrets certains énoncés généraux contenus dans l’analyse comparative. Ils peuvent aussi mettre en lumière des exceptions à une tendance générale qui semble se dessiner dans un certain nombre de pays ou fournir des précisions spécifiques sur une évolution commune.
En outre, les trois premiers chapitres s’accompagnent d’annexes qui présentent des informations nationales détaillées.
POLITIQUES STRATÉGIQUES NATIONALES POUR L’ENSEIGNEMENT SUPÉRIEUR
Un large consensus s’est instauré en Europe sur la nécessité d’une planification stratégique à plus long terme de l’enseignement supérieur.
Dans plusieurs pays, les pouvoirs publics disposent d’un document politique approfondi qui définit explicitement leur politique stratégique pour l’enseignement supérieur (voir annexe 1).
Dans d’autres pays, les stratégies nationales actuelles en matière d’enseignement supérieur sont associées aux objectifs plus globaux visant à promouvoir le développement des sciences et des technologies; c’est notamment le cas du Plan Technologique-Portugal Innove et du Pacte pour la recherche en France, respectivement introduits en 2005 et 2006, ainsi que de la Politique scientifique et technologique 2006-2009 en Islande.
Il n’est pas rare que les politiques de réforme initialement élaborées dans le cadre de documents stratégiques soient par la suite intégrées à des textes législatifs, comme en Allemagne, en Grèce, en France, au Portugal et en Suède, par exemple, puis progressivement mises en œuvre dans le secteur de l’enseignement supérieur.
Certains pays n’ont pas encore élaboré de document global qui définisse les objectifs à long terme pour ce secteur et les mesures nécessaires pour les réaliser.
En Bulgarie, un projet de politique stratégique pour le développement de l’enseignement supérieur a été soumis à un débat public en mars 2007 et fait maintenant l’objet d’améliorations supplémentaires.
En Allemagne, la réforme du fédéralisme de 2006 a conféré un degré de responsabilité plus élevé aux Länder en matière de politique d’enseignement supérieur.
Les nouvelles attributions conjointes de la Fédération et des Länder n’ont pas encore été définies dans le détail.
En Espagne, le gouvernement central planche actuellement sur l’élaboration d’une politique générale relative au financement de l’enseignement supérieur, bien que les responsabilités directes en matière de financement des universités publiques incombent aux 17 communautés autonomes.
Le ministère de l’éducation et des sciences a récemment proposé d’importants changements concernant les politiques du personnel enseignant, sans que cela n’ait toutefois débouché sur une politique stratégique définitive pour l’instant.
À Malte, la politique relative au financement de l’enseignement supérieur est exposée par le ministre des finances lors de son discours annuel sur le budget.
La Commission nationale pour l’enseignement supérieur, qui a été établie en 2006, est chargée d’élaborer des recommandations sur les politiques stratégiques du gouvernement dans ce secteur.
En Pologne, le système d’enseignement supérieur est dans une phase d’adaptation aux dispositions de la loi sur l’enseignement supérieur adoptée en 2005, à la rédaction de laquelle la communauté académique a activement participé.
Le pays a également entrepris d’introduire une nouvelle politique stratégique pour le financement de l’enseignement supérieur.
Les changements qui interviennent dans ce domaine s’inscrivent dans le cadre de la mise en œuvre progressive de la loi de 2005 dans un contexte persistant de restrictions budgétaires.
Ce chapitre examine les questions suivantes:
Quelles sont les principales priorités stratégiques des pays européens pour le financement des systèmes d’enseignement supérieur?
Quelles sont les principales priorités stratégiques concernant le personnel académique?
La gouvernance del’enseignementsupérieur en Europe
Priorités stratégiques nationales pour l’enseignement supérieur (financement et personnel), 2006/2007.
Accroître le financement public null
Chapitre 1.
Politiquesstratégiques nationales pourl’enseignementsupérieur
Portugal: il est prévu de publier prochainement de nouvelles lois portant sur une plus grande autonomie et une plus grande responsabilisation en matière de financement et de personnel des établissements publics d’enseignement supérieur.
Slovénie: s’agissant du personnel, d’autres questions font aussi l’objet de priorités; il s’agit notamment d’attirer vers les activités universitaires des chercheurs des établissements de recherche, de l’industrie et de l’étranger et d’accroître la flexibilité de l’emploi grâce à une nouvelle réglementation qui limitera le recours aux contrats à durée indéterminée.
Royaume-Uni (ENG): quatre objectifs stratégiques centraux ont été fixés: élargir la participation et assurer l’équité d’accès; l’apprentissage et l’enseignement; la recherche; la contribution de l’enseignement supérieur à l’économie et à la société.
Priorités stratégiques concernant le financement
En 2003, le montant total des dépenses publiques consacrées à l’enseignement supérieur dans les 27 États
La même année, les dépenses publiques pour l’enseignement supérieur représentaient plus de 2 % du PIB au Danemark, en Finlande, en Suède et en Norvège.
Pour nombre de gouvernements, l’accroissement des fonds publics pour l’enseignement supérieur est actuellement un enjeu important.
Parmi les pays qui font explicitement état de plans d’accroissement global du financement public, la Belgique (Communauté flamande) prévoit d’augmenter ce financement de 9 % au cours de la période 20062009.
En 2007, le gouvernement fédéral autrichien a investi 11 % de plus dans l’enseignement supérieur qu’en 2006 et prévoit une augmentation supplémentaire en 2008.
Le montant des fonds publics pour l’enseignement supérieur est également en augmentation au Royaume-Uni, où l’Angleterre, par exemple, a bénéficié d’une augmentation de près de 5 % en 2007 par rapport à l’année précédente.
En Irlande, le taux d’augmentation des fonds publics en 2007 par rapport à 2006 est de 6 %.
En Islande, les dépenses publiques d’enseignement supérieur, qui représentaient 1,59 % du PIB en 2005, devraient atteindre 2 % d’ici à 2010.
En Lettonie, le gouvernement envisage d’augmenter le nombre de places d’études subventionnées par l’État dans les disciplines qui font l’objet d’une forte demande sur le marché du travail.
Au Portugal, le budget global du ministère de la science, de la technologie et de l’enseignement supérieur a été revu à la hausse, l’une des priorités du gouvernement étant de renforcer le développement scientifique et technologique.
De même, la France a accru le financement de la recherche au sein des établissements d’enseignement supérieur.
Au Danemark et à Chypre, il est prévu d’accroître les fonds publics consacrés à la recherche et au développement pour les amener à 1 % du PIB d’ici à 2010.
1) Pour la moyenne des dépenses totales d’éducation dans l’enseignement supérieur et le pourcentage des dépenses publiques consacrées à ce secteur dans l’UE en 2003 par rapport au PIB, voir Figures C3 et C4 dans Eurydice (2007)
Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
La gouvernance del’enseignementsupérieur en Europe
Accroître l’autonomie des établissements en matière de gestion des ressources financières
Dans la majorité des pays, on observe une nette tendance à la dérégulation et à une plus grande autonomie conférée aux établissements d’enseignement supérieur pour décider de leurs politiques internes et, en particulier, de leur politique de gestion budgétaire.
Cependant, dans certains pays, tels que le Royaume-Uni par exemple, le secteur de l’enseignement supérieur jouit traditionnellement d’un degré très élevé d’autonomie, y compris en matière de gestion financière.
Depuis plus de 20 ans, les universités disposent d’une large autonomie aux Pays-Bas et, en 1997, les établissements d’enseignement supérieur islandais se sont vu conférer une autonomie complète dans la gestion de leurs ressources financières.
Dans la majorité des autres pays, les établissements commencent à disposer d’une plus large autonomie et du droit de définir leurs propres politiques de gestion des ressources financières en fonction des besoins spécifiques à leur fonctionnement et de leurs plans de développement stratégique.
En Belgique (Communauté flamande), les établissements d’enseignement supérieur publics étaient par le passé soumis à une supervision et à un contrôle très stricts du gouvernement.
Ils jouissent désormais d’une plus grande autonomie, y compris pour gérer leurs ressources financières, ce qui a eu pour effets d’accroître considérablement leurs responsabilités en matière de politique interne et de renforcer la participation du personnel et des étudiants à la gouvernance des établissements.
En Grèce, une nouvelle loi récemment adoptée par le Parlement réduira le contrôle exercé par le ministère de l’éducation nationale et des cultes sur la manière dont les établissements d’enseignement supérieur gèrent leurs ressources financières.
Chaque université adoptera désormais un plan de développement académique quadriennal auquel les fonds publics seront directement liés.
En France, une nouvelle loi (août 2007) accorde aux universités une autonomie budgétaire et de gestion: elles peuvent se doter de nouvelles responsabilités et compétences budgétaires (autonomie budgétaire) et elles ont la possibilité de créer des fondations soit universitaires, soit partenariales avec des entreprises.
En Hongrie, la loi de 2005 sur l’enseignement supérieur a introduit de nouveaux mécanismes de gestion et d’affection des fonds, qui confèrent aux établissements d’enseignement supérieur une marge de manœuvre beaucoup plus large dans la gestion de leurs ressources.
Au Portugal, à compter de 2007/2008, en accord avec le nouveau régime des établissements d’enseignement supérieur, la loi prévoit que les établissements publics puissent avoir le statut de fondation, leur donnant une plus grande autonomie notamment en termes de financement.
En Finlande, un groupe de travail nommé par le ministère de l’éducation a présenté au début de l’année 2007 des propositions en vue de conférer à chaque université le statut juridique de fondation et d’accroître son autonomie financière.
En Norvège, malgré la tradition solidement ancrée de coordination des établissements d’enseignement supérieur par l’État, la Réforme de la qualité (2000-2001) a conféré aux établissements une autonomie beaucoup plus large pour gérer et organiser leurs activités.
En même temps, les performances de chaque établissement sont étroitement contrôlées par les autorités centrales.
Chapitre 1.
Politiquesstratégiques nationales pourl’enseignementsupérieur
Les autorités centrales s’efforcent de plus en plus de trouver un équilibre optimal entre les ressources financières qu’elles investissent dans l’enseignement supérieur et les résultats globaux de ce secteur.
Elles mettent en place des mécanismes de financement qui visent à corréler les résultats obtenus ou les performances avec l’octroi des fonds publics.
En règle générale, cette corrélation s’opère soit par un processus de négociations budgétaires et de conclusion de contrats entre les établissements d’enseignement supérieur et le ministère ou l’organisme de financement compétent, soit par le recours à une formule de financement comportant des indicateurs de performances (voir chapitre 3).
Dans de nombreux pays, de telles politiques sont d’ores et déjà solidement établies (Estonie depuis 2002, Royaume-Uni depuis 1986), tandis que dans d’autres, les réformes en ce sens n’ont été mises en œuvre que récemment (en Autriche depuis 2007) ou sont en cours de mise en œuvre (Communauté flamande de Belgique à partir de 2008).
Les autorités centrales accordent nécessairement une attention accrue à l’utilisation d’instruments plus précis et plus élaborés de reporting et de contrôle des résultats des établissements d’enseignement supérieur.
En Finlande, la gestion par les résultats a été instaurée à la fin des années 1980, avec l’introduction de mécanismes d’octroi de fonds aux universités basés sur leurs performances.
La réforme du système de financement n’a toutefois débuté qu’au milieu des années 1990.
En vertu de ce système, les objectifs de l’établissement et les ressources nécessaires pour les réaliser sont déterminés dans le cadre de négociations entre le ministère de l’éducation et l’établissement.
Le RAE est essentiellement un processus d’examen par les pairs. Le prochain exercice sera conduit en 2008.
En Norvège, les établissements d’enseignement supérieur utilisent depuis 1990 un système de planification centré sur les résultats, qui met l’accent sur une gestion par objectif et sur l’évaluation des résultats.
La priorité des pouvoirs publics est d’affiner les dispositifs de financement des établissements, afin de les orienter davantage vers la rétribution des performances et des résultats tout en préservant les domaines d’études et les activités universitaires importantes mais vulnérables.
Dans la majorité des pays, on observe une tendance politique à encourager la diversification des sources de financement.
Dans la plupart des pays, les établissements publics d’enseignement supérieur sont autorisés à percevoir des droits de scolarité et ils disposent parfois d’une certaine autonomie pour en fixer le montant.
Cette politique s’inscrit dans les mesures visant à promouvoir la collecte de fonds supplémentaires et à faire peser une plus grande part du poids du financement sur les «utilisateurs» des universités.
La gouvernance del’enseignementsupérieur en Europe contribution des étudiants s’accompagne souvent de dispositifs destinés à garantir l’équité d’accès à l’enseignement supérieur, et en particulier à alléger la charge financière des droits de scolarité et à élargir la
participation des groupes sous-représentés (
En Lettonie, le gouvernement a recommandé aux établissements d’enseignement supérieur d’établir, à partir des dons qui leur sont faits et de leurs ressources propres, des fondations qui octroient des aides financières aux étudiants.
En Hongrie, les étudiants bénéficiant d’une place subventionnée par l’État seront censés acquitter des frais d’enseignement à compter de l’année académique 2008/2009.
Il est prévu que les ressources ainsi générées seront utilisées pour partie sous la forme d’aides financières aux étudiants et de bourses d’études et pour partie sous la forme de contributions aux fonds de développement des établissements d’enseignement supérieur.
Les étudiants les plus brillants et les étudiants socialement défavorisés seront exemptés de droits de scolarité.
Au Portugal, le gouvernement a mis en place un système de garantie pour les prêts aux étudiants.
En Slovénie, les étudiants acquittent actuellement des droits de scolarité pour certains programmes de Master mais, d’ici à 2009, le gouvernement supprimera tous les droits de scolarité pour les programmes de niveau CITE 5.
Au Royaume-Uni (Angleterre et Irlande du Nord), les établissements sont autorisés depuis 2006/2007 à varier les montants des droits de scolarité jusqu’à 3 000 livres par an.
Ouvrir les établissements d’enseignement supérieur au mondeextérieuret établir des partenariats
En Belgique (Communautés française et flamande), aux Pays-Bas, en Finlande, en Suède et en Norvège, les lois relatives à l’enseignement supérieur disposent que la coopération avec la société est, avec l’enseignement et la recherche, l’une des trois missions essentielles de l’enseignement supérieur.
Au Danemark, en vertu de la loi sur les universités, l’une des missions de l’université, en tant que dépositaire majeur de savoirs et de culture, est de collaborer avec la sphère sociale.
En Islande, la politique officielle va aussi dans le sens d’un engagement actif des universités dans la diffusion des résultats de la recherche et du développement technologique auprès de la société.
2) Pour de plus amples informations sur les contributions financières des étudiants et les aides financières publiques qui leur sont accordées, voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
Chapitre 1.
Politiquesstratégiques nationales pourl’enseignementsupérieur
De nombreux gouvernements ont pris des mesures spécifiquement destinées à promouvoir et à cofinancer l’établissement de partenariats multilatéraux ou de consortiums entre établissements d’enseignement supérieur, instituts de recherche, autorités régionales et/ou entreprises privées.
En outre, les autorités centrales de plusieurs pays (Estonie, France, Italie, Portugal, Finlande et Suède) ont mis en œuvre ou continuent de mettre en œuvre divers incitants, dont des incitants financiers, en vue de renforcer la coopération régionale entre les établissements d’enseignement supérieur, les entreprises et les autorités locales.
Priorités stratégiques concernant le personnel enseignant
Équilibre entre hommes etfemmes
Les femmes sont tout particulièrement sous-représentées dans la tranche d’âge supérieure, où l’on trouve
Plusieurs pays ont pris diverses mesures en vue de compenser ce déséquilibre et de favoriser la participation des femmes à l’enseignement et à la recherche.
En Belgique (Communauté flamande), le Fonds spécial pour la recherche des universités encourage le changement d’attitude au sein des établissements, grâce à des incitants financiers liés au nombre de nouvelles nominations de femmes à des postes permanents.
En Autriche, la loi sur les universités de 2002 dispose que tous les organes des universités doivent s’efforcer d’équilibrer la participation à l’emploi des hommes et des femmes dans tous les domaines d’activités universitaires.
À cet effet, chaque université est tenue d’adopter et de mettre en œuvre un «plan de promotion féminine» afin de contribuer à établir un juste équilibre entre personnel masculin et féminin (académique et non académique).
En Suède, l’égalité entre personnel académique masculin et féminin est considérée comme un objectif politique central.
Chaque établissement d’enseignement supérieur est tenu d’adopter les mesures nécessaires pour réaliser cet objectif, dont un plan stratégique pour recruter un plus grand nombre de femmes aux postes d’enseignement et de recherche.
La plupart des établissements ont défini des plans d’égalité des chances et présentent au gouvernement des rapports annuels sur les progrès accomplis en ce sens.
En Norvège aussi, l’égalité entre personnel académique masculin et féminin est considérée comme un objectif politique central.
Tous les établissements d’enseignement supérieur sont tenus d’élaborer des plans d’actions visant à assurer l’équilibre entre hommes et femmes et à promouvoir le recrutement de personnel académique féminin.
Le comité «Femmes dans la recherche» a été mis en place par le ministère pour un premier mandat couvrant la période 2004-2007, puis reconduit pour une période de trois ans en 2007.
En février 2007, ce comité a remis un rapport au ministère qui examine actuellement les recommandations formulées.
3) Pour de plus amples informations sur la distribution du personnel enseignant par âge et par sexe, voir Figure C13 dans Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007.
La gouvernance del’enseignementsupérieur en Europe
Une très forte proportion d’universitaires dans la tranche d’âge supérieure peut entraîner une pénurie de personnel qualifié dans certaines disciplines, en raison de départs massifs à la retraite dans un laps de temps relativement court.
En outre, les universitaires plus âgés occupent des postes plus élevés, mieux rémunérés, qui absorbent par conséquent davantage de ressources financières.
En Belgique (Communauté flamande), l’autonomie des établissements en matière de politique du personnel est limitée.
Dès lors que les seniors sont titulaires de leur poste, les perspectives d’emploi pour les plus jeunes se trouvent limitées.
En raison du vieillissement du personnel académique, il faut s’attendre à de nombreux départs à la retraite au cours des prochaines années.
Toutefois, il s’agit d’un processus lent, qui incite parfois les établissements d’enseignement supérieur à utiliser la possibilité que leur confère la loi de proposer à leurs seniors une retraite anticipée (à l’âge de 60 ans au lieu de 65).
Cela étant, le volume croissant de fonds privés consacrés à la recherche dans les universités permet de recruter de plus en plus de jeunes chercheurs.
Par ailleurs, étant donné que les postes des seniors doivent être financés par les subventions de fonctionnement, leur nombre ne peut croître au même rythme.
Afin de laisser une certaine liberté d’action aux universités, le gouvernement a pris des mesures qui permettent aux jeunes titulaires d’un diplôme de doctorat d’exercer des activités d’enseignement.
En outre, une augmentation supplémentaire du financement public permettra d’augmenter le nombre de postes permanents.
En République tchèque, les niveaux de qualification et la structure des âges du personnel académique sont en train d’être améliorés grâce à la possibilité offerte aux établissements d’enseignement supérieur d’établir leurs propres règlements en matière de salaires, règlements que le ministère continuera de contrôler.
Le ministère entend promouvoir l’instauration et la mise en œuvre de dispositifs de formation continue pour les personnels académiques et administratifs, grâce à des programmes de perfectionnement professionnel en particulier pour le personnel plus jeune.
En Italie, une question qui suscite des débats est celle du recrutement de nouvelles générations d’enseignants, rendu nécessaire par l’âge avancé de nombreux universitaires et le nombre maximal de départs à la retraite attendu au cours des prochaines années (quelque 40 % des enseignants titulaires).
Le vieillissement du personnel est également un enjeu pour l’enseignement supérieur en Finlande.
Accroître l’autonomie des établissements en matière de gestion de leur personnel académique
À l’instar des questions financières, la gestion du personnel académique est un domaine dans lequel les établissements d’enseignement supérieur se sont vu accorder une plus grande autonomie au cours des dix dernières années.
Dans un nombre croissant de pays, la sélection, le recrutement, les contrats de travail et la promotion professionnelle sont gérés dans une plus large mesure au niveau des établissements.
Dans certains pays, ces mesures de dérégulation peuvent être directement liées à l’évolution des conditions d’emploi et à une approche plus flexible de l’emploi universitaire, marqué par une diminution des postes de fonctionnaires au profit de dispositifs contractuels (pour des informations sur le recrutement et les contrats de travail, voir chapitre 5).
Chapitre 1.
Politiquesstratégiques nationales pourl’enseignementsupérieur
En République tchèque, les établissements d’enseignement supérieur disposent de pouvoirs étendus dans la gestion de leur personnel.
L’un des éléments de la Stratégie gouvernementale pour le Danemark dans l’économie mondiale est de laisser aux universités une plus grande marge de manœuvre pour attirer des chercheurs talentueux en appliquant une grille de rémunération flexible.
De plus, les universités devraient disposer de davantage de liberté pour créer des chaires et mettre en place des procédures de nomination du personnel administratif plus flexibles.
En France, une nouvelle loi (août 2007) accorde aux universités une autonomie de gestion des ressources humaines.
En Hongrie, la nouvelle loi sur l’enseignement supérieur de 2005 a conféré aux établissements plus de droits et d’autonomie en termes de gouvernance.
Le contexte actuel de l’enseignement supérieur en Europe, qui fait une place croissante aux résultats, a aussi des effets sur le personnel académique, notamment par l’introduction de critères de performances.
De tels instruments permettent de récompenser l’excellence dans les activités de recherche/d’enseignement, soit par le biais de compensations ou incitants spécifiques, soit dans le cadre d’un système de rémunération lié aux performances.
Les règles qui s’y rattachent visent à évaluer la contribution et l’influence des chercheurs aux niveaux international et national.
Lors de cette évaluation, l’établissement prend en compte les articles publiés par le chercheur dans des périodiques islandais faisant l’objet d’une évaluation par les pairs et dans des revues de renommée internationale, ainsi que le nombre d’ouvrages qu’il a publiés et le nombre de citations de ses travaux.
La situation est comparable aux Pays-Bas et en Suède.
Dans d’autres pays, l’introduction de critères de performances pour le personnel académique est un concept totalement nouveau, qui suscite un large débat.
Au Danemark, la stratégie du gouvernement est d’accorder une plus grande priorité à la qualité de l’enseignement et aux compétences pédagogiques des enseignants.
La qualité en matière d’enseignement devrait être rétribuée de la même manière que la qualité en matière de recherche, sous la forme d’une rémunération majorée.
STRUCTURES DE GOUVERNANCE DE L’ENSEIGNEMENT SUPÉRIEUR
Ce chapitre traite des règles et mécanismes qui régissent les activités et la planification dans les établissements d’enseignement supérieur.
La structure de gouvernance d’un établissement renseigne sur les modes d’interactions entre les diverses parties prenantes (directeur de l’établissement, personnel, étudiants, parents, pouvoirs publics, personnalités extérieures, etc.): qui est responsable de quoi, devant qui et quels moyens de responsabilisation sont mis en œuvre.
Face aux changements rapides qui interviennent dans la société et dans les relations entre cette dernière et l’enseignement supérieur, les pays européens ont réagi de diverses manières à l’impératif général de repenser et de réaménager les structures de gouvernance des établissements d’enseignement supérieur.
En tant qu’entités autonomes, ces derniers assument désormais nombre des responsabilités en matière de gouvernance qui relevaient autrefois des pouvoirs publics. Cependant, les établissements demeurent régis par les gouvernements ou par des instances gouvernementales.
De surcroît, ils sont désormais soumis à de nouvelles procédures de responsabilisation: ils doivent démontrer qu’ils répondent de manière appropriée aux besoins de la société, ils doivent prouver qu’ils font un usage responsable des fonds publics qui leur sont alloués et ils sont tenus de maintenir des normes d’excellence dans les domaines de l’enseignement et de la recherche, qui constituent leurs missions essentielles.
L’autonomie accrue et l’obligation de rendre des comptes qui s’y rattache ont entraîné de nombreux changements qui marquent une rupture avec les modes traditionnels de gouvernance académique prévalant au sein des communautés fermées de savants qu’étaient les universités, au profit de nouveaux modèles de gouvernance où les responsabilités, les obligations de rendre des comptes et les pouvoirs décisionnels sont redistribués entre les acteurs externes et internes concernés.
Ces nouvelles structures de gouvernance dans l’enseignement supérieur se caractérisent par plusieurs mécanismes essentiels de coordination ou de contrôle (1), dont:
• la réglementation externe, qui fait référence à l’autorité de l’État ou de la région pour définir les règles de fonctionnement des établissements d’enseignement supérieur;
• la guidance externe, qui fait référence au pilotage et à la coordination par des acteurs externes, en tant que membres d’instances universitaires (conseils de direction ou d’administration, par exemple) auxquelles les autorités gouvernementales compétentes (ministère, par exemple) ont délégué certaines responsabilités;
• le mode de gouvernance interne managérial, qui fait référence aux pouvoirs dont disposent les acteurs chargés de diriger et de gérer l’établissement (recteur/président, doyens) pour définir ses objectifs et prendre les décisions concernant sa stratégie, son profil et ses activités;
• le mode de gouvernance interne académique, qui fait référence à la gouvernance exercée par la communauté académique de l’établissement, par le biais de consensus entre les groupes qui la composent.
Ce chapitre examine les structures et la portée, en matière d’établissements d’enseignement supérieur en Europe, des réglementations externes, de la guidance externe et des modes de gouvernance interne de types managérial et académique.
Les organes de gouvernance au niveau des pouvoirs publics et des établissements sont décrits en fonction de leurs responsabilités, de leurs pouvoirs décisionnels et des domaines dans lesquels ils ont l’obligation de rendre des comptes.
Plus spécifiquement, ce chapitre vise à répondre aux questions suivantes concernant les structures de gouvernance de l’enseignement supérieur en Europe:
1) Ces concepts ont été formulés par des chercheurs dans le cadre de différentes études sur l’enseignement supérieur.
La gouvernance del’enseignementsupérieur en Europe
Gouvernance externe
Dans tous les pays européens, les responsabilités globales en matière d’enseignement supérieur incombent au ministère compétent, à savoir à un département du gouvernement dirigé par un ministre.
En Communauté germanophone de Belgique, en Irlande et au Royaume-Uni, ce service est appelé «département» plutôt que «ministère».
Pour les besoins de cette étude, l’autorité nationale/régionale supérieure chargée de l’enseignement supérieur est désignée ci-après par le terme «le ministère» (2).
Au Danemark, les responsabilités relatives aux différentes catégories d’établissements d’enseignement supérieur sont réparties entre trois ministères différents.
En Irlande et au Royaume-Uni, des organes indépendants chargés de répartir les fonds publics et d’en contrôler l’utilisation ont été mis en place entre les établissements d’enseignement supérieur et les pouvoirs publics afin de garantir qu’aucun établissement ne fasse l’objet d’un contrôle politique direct.
En règle générale, le ministère supervise les établissements d’enseignement supérieur afin de veiller à ce que ces derniers mènent leurs activités conformément à la législation, aux réglementations ministérielles et à leur statut juridique.
Il est chargé de formuler les politiques d’enseignement supérieur dans lesquelles s’inscrivent les plans stratégiques et les plans de développement définis au niveau national ou au niveau des établissements.
Dans plusieurs pays, le ministère est également chargé d’élaborer soit les priorités stratégiques nationales, soit un plan stratégique de développement formel pour l’enseignement supérieur (voir chapitre 1).
De plus, dans certains pays, le ministère nomme certains membres des organes de gouvernance au niveau des établissements (voir section 2.2), qui peuvent être membres ou non du personnel de l’établissement.
Les organes nationaux d’assurance qualité sont aussi des acteurs importants de la gouvernance externe des établissements d’enseignement supérieur.
Ces organes sont souvent chargés de définir les normes de qualité et de conduire les évaluations, ainsi que d’élaborer et de mettre en œuvre les politiques et les normes visant
3 à améliorer la qualité de l’enseignement au sein des établissements (
Le ministère est habituellement assisté par un organe de consultation ou de conseil mis en place au niveau national, qui peut avoir l’appellation de «conseil de l’enseignement supérieur», «conseil consultatif», «conseil pour la recherche», ou autre dénomination similaire.
En règle générale, ce type d’organe a pour mission de conseiller le ministère sur les politiques dans les domaines de l’enseignement supérieur, des sciences et des arts.
Dans certains cas, il peut aussi mener des activités de suivi et d’analyse des tendances européennes ou internationales, qui viendront étayer ses recommandations.
Peuvent siéger à ce type d’organe national les
3) Pour des informations sur les organes d’assurance qualité, voir Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur directeurs des établissements d’enseignement supérieur ainsi que des représentants d’autres ministères fédéraux/régionaux, des syndicats, des formations politiques, des pouvoirs publics locaux/régionaux, des établissements d’enseignement supérieur et des étudiants.
Chaque pays a également mis en place à l’échelon national un organe qui réunit les directeurs de toutes les universités publiques ou privées subventionnées.
La dénomination habituelle de cet organe est «conférence des recteurs» ou «conseil des recteurs».
Aux Pays-Bas et en Norvège, il s’agit de l’Association des universités et de l’Association des établissements d’enseignement supérieur, respectivement.
Au Royaume-Uni, les organes équivalents sont Universities UK et GuildHE.
En France, en Lituanie, aux Pays-Bas et en Autriche, il existe un organe équivalent pour les directeurs d’établissement d’enseignement supérieur professionnel.
Le ministère fait également appel aux conseils et à l’expertise d’autres instances, telles que les syndicats d’étudiants et d'autres organisations d’étudiants, les conseils spécialisés dans l’administration, l’éducation artistique ou les aspects économiques, les associations de chercheurs et de doctorants et les syndicats.
Outre les organisations au niveau européen (telles que la Commission européenne et l’Association européenne de l’université), plusieurs conférences internationales de recteurs influent sur la gouvernance de l’enseignement supérieur dans une zone géographique spécifique.
Ces organes internationaux promeuvent la coopération et la collaboration entre les décideurs politiques chargés de l’enseignement supérieur et les acteurs internes aux établissements de différents pays, voire de différents continents.
Réglementations externesrégissantles structures de gouvernanceinterne
Si les établissements d’enseignement supérieur dans l’ensemble de l’Europe se sont vu conférer par la législation nationale le statut d’entité autonome (aux Pays-Bas, au Royaume-Uni et en Islande, la tradition d’autonomie des établissements est plus ancienne), les structures de gouvernance interne des établissements d’enseignement supérieur sont néanmoins organisées conformément aux réglementations nationales ou régionales (en Belgique, en Allemagne et en Espagne, les pouvoirs législatifs en matière d’enseignement supérieur ont été transférés aux communautés ou aux Länder).
Dans la plupart des pays, les
En Autriche, la législation nationale afférente à l’enseignement supérieur régit également ces procédures de désignation.
Au Portugal, en vertu de la nouvelle législation entrée en vigueur en 2007/2008, les organes de gouvernance interne sont définis en premier lieu par la législation nationale et en second lieu par les statuts de l’établissement.
En Grèce, suite à une consultation de la communauté académique, un nouveau cadre réglementaire a été développé pour le fonctionnement des établissements d’enseignement supérieur (loi-cadre de 2007).
Cette loi accorde une large autonomie aux universités en matière de gouvernance administrative et financière.
Elle porte aussi sur des aspects plus spécifiques en lien avec les fonctions générales des universités, telles que les procédures qui concrétisent l’obligation des universités d’assurer un certain niveau de transparence et de publicité par rapport à leurs activités, la durée des études, la création d’une nouvelle structure pour le soutien financier aux étudiants, etc.
De cette diversité émergent toutefois deux catégories principales.
Dans les établissements qui ont acquis le statut d’université en vertu de la loi de 1992, les pouvoirs des organes de gouvernance sont définis et limités par la législation ainsi que par les statuts et le règlement intérieur, tels qu’établis par chaque université et approuvés par le Conseil privé.
En revanche, dans les universités créées avant 1992, les structures de gouvernance sont régies par les instruments juridiques propres à l’établissement (acte fondateur ou charte et statuts) et présentent de ce fait de grandes différences.
Le rapport Lambert de 2003 sur la coopération entre entreprise et université relevait une amorce d’estompage de ces différences, en particulier concernant les structures de gestion: «Ces universités plus anciennes étaient traditionnellement gérées comme des communautés de savants; leur mode de gestion et de gouvernance était du type participatif et conservateur, caractérisé par un grand nombre de membres dans les conseils académiques et les conseils d’université.
Depuis une dizaine d’années, on assiste à une évolution progressive vers un mode de gestion qui fait une plus large place aux instances de direction, déjà généralisé au sein des universités créées après 1992.
De nombreuses universités mettent en place de solides structures de direction pour remplacer l’ancien mode de gestion par des instances collégiales».
En Lituanie, le gouvernement a adopté en 2006 un plan de développement du système d’enseignement supérieur pour la période 2006-2010 qui prévoit des aménagements importants de la gouvernance externe et interne de l’enseignement supérieur.
La mise en œuvre de ce plan, qui nécessite des amendements à la loi sur l’enseignement supérieur et à celle sur la recherche et l’enseignement supérieur, est actuellement l’objet de débats dans les milieux politiques et académiques.
En Finlande, la réforme structurelle est l’un des domaines qui suscitent le plus de débats au sein du système d’enseignement supérieur.
Cette réforme est étroitement liée au Programme national de productivité, qui a été mis en œuvre de novembre 2003 à décembre 2007 et qui portait sur l’ensemble du secteur public.
Ce programme, destiné à améliorer la productivité et l’efficience des services publics, a eu un impact direct sur les politiques du personnel et les structures organisationnelles des universités.
Par exemple, certains services administratifs ont été transférés à des «centres de services» mis en place conjointement par plusieurs établissements et des modèles de production alternatifs ont été élaborés dans le cadre de concertations à l’échelon régional.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
En tant qu’entités autonomes, les établissements d’enseignement supérieur sont les principaux responsables de leur développement, de leurs activités et de leurs objectifs.
Sur un marché de l’enseignement supérieur de plus en plus concurrentiel, ils doivent démontrer qu’ils répondent le mieux possible aux exigences et aux besoins de la société.
Dans ce contexte, le plan stratégique est un instrument essentiel pour développer les activités de l’établissement et définir ses orientations et ses priorités.
En règle générale, le plan stratégique définit la vision et les orientations de l’établissement.
Il énonce les objectifs à atteindre, les modalités de mise en œuvre et les processus d’évaluation spécifiques prévus pour chacune des différentes phases du cycle de développement.
Le plan stratégique s’inscrit dans une perspective globale, qui concerne l’ensemble de l’établissement, et il comporte très souvent des mesures incitatives pour encourager les personnels académiques et non académiques à contribuer à sa mise en œuvre.
La collecte de ressources financières supplémentaires (complémentant ou remplaçant les financements publics) compte aussi parmi les objectifs de nombreux plans stratégiques, qui prévoient dans ce cas un processus d’affectation des fonds émanant de tiers ou de sources privées.
L’assurance qualité et un système de diffusion de l’information sont également des éléments importants du plan stratégique.
Rares sont les pays dans lesquels les établissements d’enseignement supérieur ne sont pas officiellement tenus d’élaborer un plan stratégique (voir figure 2.1).
En Communauté française de Belgique, le décret relatif à l’enseignement supérieur définit les objectifs de l’enseignement supérieur et les missions des établissements.
En Communauté germanophone de Belgique, les missions et les priorités stratégiques de l’Autonome Hochschule ne sont pas définies par l’établissement mais par un décret officiel de 2005.
En Communauté flamande de Belgique, les établissements d’enseignement supérieur peuvent décider librement d’élaborer ou non un plan stratégique ou de développement à long terme et ils sont également libres de tenir compte ou non des priorités énoncées par le gouvernement.
En Irlande, bien que la législation n’impose aux instituts de technologie aucune obligation d’établir un plan stratégique, tous les instituts ont mis en place un tel plan.
À Chypre, les universités ne sont soumises à aucune obligation légale d’établir un plan stratégique ou de développement énonçant leurs objectifs et priorités à long terme.
Cependant, dans le cadre de la politique globale du gouvernement et des concertations relatives aux budgets des universités, il a été récemment décidé que celles-ci devraient élaborer un plan budgétaire triennal.
En Pologne, les établissements d’enseignement supérieur ne sont pas légalement tenus d’adopter des stratégies de développement à long terme.
Certains établissements prennent l’initiative de telles stratégies, tandis que d’autres organisent leurs activités sur la base de plans pluriannuels à plus court terme, dont l’horizon est le plus souvent inférieur à dix ans.
Dans deux pays, le plan stratégique est facultatif mais il s’impose de facto, dès lors que l’obtention des fonds publics est dans une large mesure conditionnée par l’existence d’un tel plan.
En France, le Code de l’éducation prévoit que les contrats de performances des établissements d’enseignement supérieur sont facultatifs; toutefois, dans la pratique, tous les établissements concluent un contrat quadriennal avec l’État.
La signature de ce contrat, qui couvre tous les domaines d’activités, est indispensable pour l’obtention de fonds publics.
La réglementation officielle n’impose aucune obligation à l’université de Malte d’établir un plan stratégique; cependant, l’allocation de fonds publics est dans une large mesure conditionnée par la présentation d’un tel plan.
La gouvernance del’enseignementsupérieur en Europe et l’État.
En Autriche et en Finlande, les établissements d’enseignement supérieur concluent tous les trois ans un contrat de performances avec le ministère et doivent présenter une stratégie qui précise les objectifs de leurs activités.
En Estonie, le plan de développement global est l’un des critères exigés pour la création d’une université.
En Lettonie et en Islande, le plan stratégique est indispensable à l’établissement pour obtenir l’accréditation de l’État.
Au Portugal, depuis 2007/2008, le plan stratégique est une condition indispensable à la création de tout établissement et au fonctionnement de tout établissement existant.
Jusque récemment, les universités en Grèce n’étaient pas dans l’obligation d’élaborer un plan stratégique.
Selon la nouvelle loi de 2007, les universités sont maintenant tenues d’établir un plan quadriennal pour les postes d’enseignement et de recherche, ainsi que pour leur développement économique global.
Au Luxembourg, c’est sur la base du plan stratégique que le ministère détermine le montant des fonds publics alloués à l’établissement.
En Norvège, tous les établissements d’enseignement supérieur bénéficiant de fonds publics utilisent une méthode de planification axée sur les résultats depuis 1990, date à laquelle cette méthode est devenue une obligation légale, voire depuis plus longtemps.
Dans la plupart des pays où les établissements d’enseignement supérieur sont tenus d’élaborer un plan stratégique, ce dernier doit être aligné sur les priorités nationales ou sur les politiques stratégiques officielles pour l’enseignement supérieur.
Dans ce cas, l’élaboration des politiques stratégiques nationales ou régionales s’appuie généralement sur les informations fournies par les établissements ainsi que sur les priorités et les objectifs nationaux ou régionaux.
Dans tous les pays où le plan stratégique constitue une obligation, sauf au Danemark, en Estonie, en Espagne, en Lettonie, aux Pays-Bas et en Suède, les réglementations officielles précisent également les modalités de contrôle applicables à sa mise en œuvre. Pour des informations plus détaillées sur les plans stratégiques nationaux, voir chapitre 1.
Réglementations externes relatives à la diffusion de l’information et à la transparence
Malgré leur statut d’entité autonome, les établissements d’enseignement supérieur sont des prestataires de services publics et ils perçoivent des fonds publics.
À ce titre, la société et tout particulièrement les pourvoyeurs de fonds ont un intérêt légitime à savoir ce qui se passe au sein des établissements.
Même si les méthodes de diffusion de l’information varient, les établissements sont tenus de rendre régulièrement compte de leurs activités dans tous les pays.
Le plus souvent, ils contiennent des informations sur les activités de l’établissement, notamment ses activités d’enseignement, sur la vie étudiante et les services aux étudiants, sur les ressources humaines et sur les relations internationales.
Dans un certain nombre de pays, ces rapports annuels peuvent comporter une évaluation des résultats obtenus par l’établissement, un bilan des progrès réalisés dans la mise en œuvre de son plan stratégique, un inventaire des ressources, ainsi que des données financières.
Aux Pays-Bas, outre le bilan comptable, les établissements d’enseignement supérieur présentent des informations sur l’enseignement (nouveaux programmes, etc.), la recherche, les étudiants, les ressources humaines, le taux d’obtention des diplômes, le système d’assurance qualité, la politique de relations internationales, le logement, l’hôpital universitaire (s’il y a lieu) et les ressources financières.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
Au Portugal, les rapports annuels comportent des informations sur le plan de développement et sur sa mise en œuvre, une analyse administrative et financière, un inventaire des ressources disponibles et de leur utilisation, un bilan des objectifs déjà réalisés, une description de l’évolution du tableau des effectifs académiques et non académiques, ainsi que des données relatives à l’admission, au nombre d’étudiants inscrits et à leurs résultats pédagogiques.
En Roumanie, le rapport annuel est un document essentiel pour le financement de l’établissement.
Il comporte des informations sur les objectifs réalisés, le nombre d’étudiants, de postes d’enseignement et de postes administratifs, le budget de l’établissement, les infrastructures, les projets de recherche, les publications, les relations internationales, les services d’orientation et de conseil, les unités expérimentales, etc.
Au Royaume-Uni, les organismes de financement et les établissements procèdent chaque année, durant une période spécifique, à un échange de documents et à un dialogue qui portent sur l’évaluation, la planification et les performances.
En Norvège, le rapport annuel, qui comporte des informations sur les résultats, les progrès réalisés et les projets futurs, sert de base de discussion lors des réunions annuelles de consultation entre les représentants du ministère et l’établissement.
Ces réunions sont importantes pour assurer le contrôle du système et pour définir les buts et les objectifs des années suivantes.
En Estonie, tous les établissements d’enseignement supérieur doivent fournir des informations sur leurs étudiants, qui sont intégrées à une base de données électronique (Système estonien d’information sur l’éducation).
Toutes les statistiques nationales et tous les financements octroyés par le ministère de l’éducation et de la recherche s’appuient sur les informations contenues dans cette base de données.
La HESA est financée par et couvre l’ensemble des établissements d’enseignement supérieur du Royaume-Uni financés par des fonds publics.
Elle agit également en tant que mécanisme public de responsabilisation.
Dans plusieurs pays, les établissements d’enseignement supérieur conduisent des exercices d’autoévaluation et en publient les résultats.
En Communauté germanophone de Belgique, l’établissement d’enseignement supérieur consulte régulièrement les employeurs de ses anciens étudiants afin d’obtenir des retours d’information sur ses activités de développement.
Au Danemark, le ministère des sciences, des technologies et du développement a publié un ensemble de lignes directrices concernant l’accès aux sources privées pour le financement de la recherche menée au
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Mécanismes de planification et de diffusion de l’information, enseignement supérieur public et privé subventionné, 2006/2007.
Réunions formelles/ internet / autre
Gouvernance interne
Organes de gouvernance au sein des établissements
Dans le contexte des buts et objectifs liés au développement de nouveaux modèles de gouvernance interne, les établissements d’enseignement supérieur sont sujets à de nombreuses réformes dans pratiquement tous les pays.
Les établissements, en tant qu’entités autonomes, sont désormais les principaux responsables de la gouvernance et de la gestion de leurs finances, de leurs activités et de leurs ressources humaines.
Les établissements d’enseignement supérieur étaient par le passé gérés par des universitaires, des chercheurs ou des experts, dans le cadre de structures de gestion de type collégial.
Opéré dans la plupart des pays, le transfert vers les établissements de nombreuses responsabilités en matière de gouvernance – qui relevaient autrefois des ministères – a entraîné de profonds changements dans ces structures de gestion.
La figure 2.2 fait apparaître les principaux organes de gouvernance des établissements d’enseignement supérieur dans chaque pays et indique si ces organes se composent de membres externes ou internes ou si leur composition est mixte.
Tous les établissements d’enseignement supérieur en Europe ont un organe de direction, souvent appelé «conseil rectoral», à la tête duquel se trouve le recteur ou président (honoraire) qui est le directeur de l’établissement.
Pratiquement tous les établissements sont dotés d’un organe académique collégial, dont la dénomination en français est fluctuante; il peut s’agir d’un «conseil académique», d’un «conseil d’université», d’un
L’organe académique est essentiellement responsable des services fournis par l’établissement dans les domaines de l’enseignement et de la recherche.
L’organe de décision est chargé de planifier les activités stratégiques dans le long terme et de définir les orientations de l’établissement.
Dans près de la moitié des pays étudiés, ces fonctions sont exercées par l’organe académique qui, dès lors, agit également en qualité d’organe de décision de l’établissement.
Toutefois, dans la majorité des pays, l’organe académique ne dispose d’aucune prérogative dans ces domaines hautement importants pour l’établissement.
On observe un peu partout en Europe une tendance générale à la mise en place au sein des établissements d’un organe de consultation ou de supervision, dont la mission est de contrôler ou de surveiller le fonctionnement de l’établissement ainsi que les activités d’enseignement et les activités financières, et qui se compose exclusivement ou en majorité d’acteurs externes.
Dans un tiers environ des pays, l’organe de supervision agit aussi en qualité d’organe de décision.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Organes de gouvernance interne, enseignement supérieur public et privé subventionné, 2006/2007.
Organes académiques
Organes de décision
Conseil académique
Conseil d’administration
Conseil (de gestion) pédagogique
Conseil académique
Conseil d’administration
Conseil d’administration n u l l
Conseil académique/ conseil scientifique
Organes de gouvernance interne, enseignement supérieur public et privé subventionné, 2006/2007.
Organes académiques
Organes de décision
Conseil d’université/congrès d’établissement
Comité consultatif (*)
Conseil d’administration/conseil académique
Conseil d’université/ d’établissement
Recteur
Recteur
Conseil d’établissement
Sénat
Conseil universitaire n u l l
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Chaque type d’organe de gouvernance est décrit plus en détail cidessous (pour une description plus précise des responsabilités des organes de gouvernance par pays, voir en fin d’ouvrage l’annexe au présent chapitre).
Dans tous les pays, à l’exception de la Grèce et de la Roumanie, au moins un des organes de gouvernance comporte des membres extérieurs à l’établissement.
En Allemagne, en Lettonie et en Pologne, dans certains établissements d’enseignement supérieur, aucun membre externe ne siège aux organes de gouvernance.
En Allemagne, dans le cadre des réformes de l’enseignement supérieur, les Länder ont partiellement restructuré l’organisation et l’administration des établissements.
L’objectif principal est de renforcer la capacité d’action et le potentiel de performance des établissements en transférant certains pouvoirs décisionnels du ministère du Land et d’autres organes externes vers les organes de gouvernance interne existant au niveau central des établissements ou vers les chefs de département.
Afin de soutenir la gouvernance interne par une expertise externe, les lois relatives à l’enseignement supérieur de la quasitotalité des Länder prévoient la mise en place d’un conseil d’administration (Hochschulrat) auquel siègent des acteurs externes possédant une expérience économique ou scientifique.
Le conseil d’administration désigne les membres du conseil d’université (Hochschuleitung), contrôle le conseil exécutif et adopte les statuts de l’établissement.
En Lettonie, les organes de consultation composés d’acteurs internes et externes ne sont pas obligatoires.
Le ministre peut décider au cas par cas d’imposer à un établissement de constituer un organe de consultation.
Quasiment tous les établissements d’enseignement supérieur sont à présent dotés de ce type d’organe de gouvernance.
En Pologne, les établissements d’enseignement supérieur peuvent choisir de constituer un organe de consultation composé exclusivement d’acteurs externes.
La structure de gouvernance de l’enseignement supérieur en Europe comprend le poste de recteur, président ou président honoraire, qui est le directeur de l’établissement.
Historiquement, il existait une répartition bimodale des pouvoirs au sein de la plupart des établissements d’enseignement supérieur européens.
Dans de nombreux pays, le recteur occupait une position relativement faible, tandis que les organes de gouvernance externe et le corps professoral de l’établissement détenaient la plupart des pouvoirs de décision.
L’autonomie accrue conférée aux établissements a profondément modifié la fonction de direction dans la plupart des pays d’Europe: le directeur est désormais investi d’une plus large palette de fonctions en termes de gouvernance et de prise de décision.
Le directeur représente l’établissement dans les actes juridiques et les contrats de financement.
En règle générale, il est le principal responsable de la planification stratégique des activités de l’établissement, dont la programmation, le développement, l’organisation, l’administration et le contrôle.
Il exerce ces fonctions en étroite coopération avec les divers organes de gouvernance.
Le directeur est assisté dans ses tâches de gestion quotidienne par un organe de direction, souvent appelé «conseil rectoral», auquel siègent habituellement les recteurs adjoints ou vice-recteurs et auquel peuvent aussi siéger le chef de l’administration, le secrétaire général et le directeur financier.
Dans la plupart des pays couverts par cette étude, le directeur est nommé à l’issue d’un processus de désignation et d’approbation par l’organe académique de l’établissement.
En Slovénie, le recteur est élu par l’ensemble du personnel académique et des étudiants de l’établissement; en Grèce, il est élu par l’ensemble du personnel académique et des étudiants de l’établissement ainsi que par d’autres acteurs internes
Mode de désignation du directeur, enseignement supérieur public et privé subventionné, 2006/2007.
Désignation et nomination interne
Désignation et nomination externes
Données non disponibles
Le choix sera fait par le conseil d’administration.
Belgique (BE nl): seul le recteur de l’université de Gand est désigné par un organe interne et nommé par le ministre.
République tchèque: l’information concerne les établissements de niveau CITE 5A.
Dans les établissements de niveau CITE 5B, le directeur est désigné par des acteurs externes.
Italie: la désignation du recteur par les acteurs internes à l’établissement doit être entérinée par le ministre, lequel ne peut toutefois opposer de veto à aucune désignation émanant de l’établissement.
Malte: le président honoraire est nommé par le président de la République, sur recommandation du Premier ministre, lequel consulte le chef de l’opposition.
Le vice-président honoraire de l’établissement est nommé par le président honoraire, avec l’approbation du ministre.
Le recteur est élu par le conseil universitaire.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
En termes de répartition des pouvoirs au sein des établissements, le président de tout organe de gouvernance joue un rôle de premier plan.
Dans les pays où le directeur est président d’office de l’un des organes de gouvernance, il dispose de pouvoirs particulièrement étendus sur l’établissement dont il a la charge.
En Communauté germanophone de Belgique, en Bulgarie, à Chypre et au Royaume-Uni, le directeur préside l’organe académique.
En Espagne, il préside l’organe académique et l’organe de décision.
Au Danemark, en Estonie, en Grèce, en Hongrie, en Autriche (conseil d’université), en Roumanie et en Finlande, le directeur est président d’office de l’organe académique/décisionnel.
En Italie, le recteur préside l’organe académique/décisionnel ainsi que le conseil d’administration, qui agit en qualité d’organe de supervision.
En Norvège, le recteur préside l’organe de supervision/de décision.
À l’université de Malte, le président honoraire est l’autorité supérieure et le vice-président honoraire préside d’office l’organe de décision.
Le recteur est quant à lui le principal responsable académique et administratif de l’université; il est vice-président d’office de l’organe de décision et président de l’organe académique.
Dans les établissements dont le président de l’un des organes de gouvernance n’est pas le directeur, l’autorité est partagée entre les deux fonctions.
En Bulgarie et au Royaume-Uni, c’est l’organe de décision luimême qui désigne ou nomme son président.
En République tchèque (établissements de niveau CITE 5A), les modalités de désignation des présidents respectifs du conseil d’administration (organe de supervision) et du conseil académique (organe académique/décisionnel) sont précisées dans le règlement intérieur de l’université.
En Communautés germanophone et flamande de Belgique ainsi qu’en Autriche (conseil d’administration), les membres de l’organe de supervision/décision élisent eux-mêmes leur président. Dans les établissements polytechniques portugais, le président du conseil général est élu parmi les personnalités externes représentées dans cet organe.
En Irlande (instituts de technologie), le ministère nomme le président de l’organe de supervision/décision.
À Chypre, le président de l’organe de supervision est nommé par le président de la République; cette nomination doit être approuvée en conseil des ministres.
Aux Pays-Bas, le ministère nomme le président de l’organe de supervision.
En Suède, le recteur et le président du conseil de direction sont nommés par le gouvernement.
Dans le cadre des réformes entreprises pour renforcer l’autonomie des universités, la loi sur l’éducation a été modifiée et la réglementation antérieure qui disposait que le président du conseil de direction devait être une personnalité extérieure a été abrogée.
Les universités sont désormais libres de nommer le recteur à la présidence du conseil de direction.
En Norvège, les compétences en matière de gouvernance interne sont traditionnellement réparties entre les organes académique et administratif.
Actuellement, le conseil d’établissement peut décider de se conformer à cette tradition, en vertu de laquelle le recteur est élu par les membres de l’établissement et, en tant qu’autorité académique, il est président d’office du conseil d’établissement, lequel compte trois autres représentants du personnel académique.
En revanche, si le recteur est nommé par le conseil d’établissement, il exerce des fonctions de gestion/d’administration et est secrétaire du conseil d’établissement; dans ce cas, le ministère nomme président l’un des membres externes de ce conseil.
Organe académique
L’organe académique est essentiellement composé de membres du personnel académique de l’établissement.
En règle générale, cet organe compte également des représentants des étudiants et, dans
Dans la plupart des pays, l’organe académique était par le passé l’organe de décision collégial de l’université, sous l’autorité de l’État.
En règle générale, le directeur ou l’organe de décision doit obtenir l’approbation de l’organe académique en matière de programmes d’études, d’examens et de nomination des cadres supérieurs ou du personnel académique.
En outre, l’organe académique est chargé de superviser les procédures d’assurance qualité et les règlements intérieurs des facultés et autres unités de base de l’établissement.
Dans trois pays, l’organe académique dispose de pouvoirs plus étendus.
En Bulgarie et en Allemagne, c’est l’organe académique qui détermine le nombre de places d’études au sein de l’établissement.
Dans ces deux pays, ainsi qu’à Chypre, il est responsable du budget de l’établissement, y compris de l’affectation interne des fonds.
Organe de décision
L’organe de décision est responsable de la planification stratégique, de la politique générale d’enseignement et de recherche et du développement global de l’établissement.
Il a généralement le pouvoir d’approuver ou de modifier les statuts ou la charte de l’établissement et la plupart des décisions prises par le directeur exigent son approbation.
En République tchèque (niveau CITE 5A), au Danemark, en Estonie, en Italie, en Lituanie, en Lettonie, en Hongrie, au Portugal, en Slovénie et en Slovaquie, l’organe académique agit aussi en qualité d’organe de décision.
En Grèce, en Lettonie, en Pologne, en Roumanie, en Finlande et en Islande, où il n’existe (généralement) pas d’organe de supervision, l’autonomie octroyée aux établissements s’est traduite par le transfert de responsabilités supplémentaires à l’organe académique/décisionnel, qui est aussi chargé d’évaluer les performances de l’établissement et du recteur, d’adopter le plan financier et d’approuver le rapport financier de l’établissement.
En Finlande et en Islande, le conseil d’administration/le sénat (organe académique/décisionnel) comprend un nombre limité d’acteurs externes qui, grâce à leurs perspectives et expériences différentes, fournissent une guidance externe à l’établissement.
En Autriche, le conseil d’université doit approuver le plan de développement et l’organigramme; cependant, la plupart des pouvoirs décisionnels sont détenus par le conseil d’administration (voir cidessous organe de consultation/supervision).
Dans plusieurs pays, il existe un organe distinct de l’organe académique ou de l’organe de supervision qui agit en qualité d’organe de décision.
En France et à Malte, où il n’existe pas d’organes de supervision, l’organe de décision comprend des acteurs externes; il supervise et administre les activités de l’établissement et du recteur.
En Communauté flamande de Belgique, les acteurs externes sont nommés par l’organe de décision lui-même.
En Communauté française de Belgique et à Malte, plusieurs des membres externes de cet organe sont nommés par le gouvernement mais la majorité des membres doivent être internes à l’établissement.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
En Hongrie, le conseil de financement de l’établissement formule des avis sur diverses questions et supervise l’utilisation responsable et efficiente des fonds.
La loi sur l’enseignement supérieur de 2005 avait dans un premier temps investi cet organe de pouvoirs décisionnels pour certaines questions financières.
Cependant, les établissements d’enseignement supérieur ayant fait valoir que ces pouvoirs portaient atteinte à leur autonomie, la Cour constitutionnelle a modifié la mission et les fonctions de cet organe, qui joue désormais un rôle consultatif en matière de financement auprès du conseil d’établissement.
Les organes de supervision exercent des responsabilités similaires dans l’ensemble des pays européens. Cependant, le champ de ces responsabilités est défini en fonction des traditions et des structures propres à chaque pays (voire à l’établissement).
Ce type d’organe a pour but principal, en termes d’autonomie, de sauvegarder les intérêts de l’établissement et, en termes de responsabilisation, de garantir le respect par ce dernier des dispositions législatives et réglementaires nationales.
En règle générale, cet organe de gouvernance est chargé d’approuver les documents que l’établissement doit communiquer au ministère (rapports annuels, rapports de performances, rapports financiers, etc.) et de superviser l’audit financier de l’établissement.
Le plus souvent, la nomination et la révocation du directeur sont également de son ressort.
En Communauté germanophone de Belgique, en Irlande, à Chypre, au Luxembourg, en Suède, au Liechtenstein et en Norvège, l’organe de supervision agit également en qualité d’organe de décision et il est responsable de la planification stratégique et des plans de développement de l’établissement.
En République tchèque, le conseil d’administration (niveau CITE 5A) formule des avis sur les plans à long terme, le budget, les rapports annuels et d’autres questions qui lui sont soumises par le recteur ou le ministre.
Certaines décisions, telles que la création d’une nouvelle personne morale, la mise en location de bâtiments et l’utilisation d’autres biens de l’université, exigent son approbation.
Un débat est en cours concernant le rôle du conseil d’administration et la question de savoir s’il devrait intervenir dans la planification stratégique des activités d’enseignement, de recherche et de développement.
En Autriche, le conseil d’administration partage avec le conseil d’université certaines responsabilités décisionnelles concernant le plan de développement et l’organigramme.
Tous les organes de supervision comptent des acteurs externes.
En Communauté germanophone de Belgique, en Bulgarie, en République tchèque (niveau CITE 5A), en Allemagne (établissements d’enseignement supérieur professionnel), au Luxembourg, aux Pays-Bas, en Autriche, en Slovaquie et au Liechtenstein, l’organe de supervision des établissements d’enseignement supérieur est composé exclusivement d’acteurs externes.
Dans ces pays, l’organe de supervision sert de mécanisme de guidance externe pour les questions internes à l’établissement mais aussi, dans une certaine mesure, de mécanisme de réglementation externe du fait de ses attributions relativement étendues dans des domaines spécifiques.
Dans plusieurs pays, à savoir en Communauté française de Belgique, en Allemagne (universités de certains Länder), au Danemark, en Irlande (instituts de technologie), en Italie et en Suède, les organes de supervision
Composition et mandat des organes de gouvernance
En règle générale, la nomination des membres externes de tous les organes de supervision ou de consultation incombe au ministère ou au gouvernement.
En Communauté germanophone de Belgique, certains acteurs externes sont nommés par un organisme non gouvernemental, et à Chypre, en Lituanie, en Autriche, en Slovaquie et au Royaume-Uni, l’établissement désigne luimême certains des membres externes.
Le plus souvent, le recteur et/ou un cadre de direction siègent à l’organe de supervision lorsque celui-ci compte des acteurs internes.
En revanche, en République tchèque (niveau CITE 5A), la participation à l’organe de supervision est incompatible avec la fonction de recteur ou autre fonction de direction.
Le personnel académique et les étudiants sont représentés dans pratiquement tous les organes de supervision qui comptent des acteurs internes.
Au Danemark, à Chypre, au Portugal, en Slovénie et en Norvège, ces organes comptent également des représentants du personnel non académique.
Le mandat des membres de tous les organes de gouvernance est de deux à cinq ans, en fonction du pays et de l’établissement.
Dans la plupart des pays, la durée du mandat a été fixée à quatre ou cinq ans et ce mandat est habituellement renouvelable une fois.
En Bulgarie, le recteur et les organes de gouvernance interne sont renouvelés en même temps.
Le recteur est élu par l’assemblée générale et son mandat prend automatiquement fin à l’expiration de celui de l’assemblée générale.
Organesintermédiaires de gouvernance
La structure de gouvernance des unités de base (facultés, départements, instituts internes, etc.) reflète dans ses grandes lignes celle de l’établissement au niveau central.
Les doyens et les organes de gestion intermédiaires jouent un rôle significatif dans tous les domaines d’activités de l’établissement.
L’introduction de nouvelles structures de gouvernance a entraîné des changements dans les attributions des doyens.
Le doyen était autrefois un représentant élu du personnel académique de l’unité de base concernée et, s’il exerçait souvent une grande influence, il jouissait de peu de pouvoirs.
Les doyens exercent désormais, à l’échelle de la faculté, des fonctions de direction comparables à celles d’un chef d’établissement et ils sont plus souvent nommés qu’élus; ils sont investis de responsabilités en matière de gestion, y compris de gestion budgétaire, et ils doivent de plus en plus trouver un juste équilibre entre leur rôle traditionnel de sauvegarde des intérêts du personnel académique et leur rôle managérial renforcé.
En Italie, les facultés ont toujours joué un rôle essentiel dans la gouvernance des universités.
En fait, la faculté est le véritable centre de pouvoir dans les universités italiennes.
L’innovation des programmes d’études, l’introduction de nouvelles activités d’enseignement, le recrutement du personnel, la promotion professionnelle et la gestion opérationnelle des ressources financières sont autant de domaines qui relèvent du champ de compétences de la faculté et de son organe de décision collégial.
En outre, le processus interne d’affectation des ressources est le fruit de négociations (souvent informelles) entre les unités académiques et les organes de gouvernance de l’établissement.
Au Royaume-Uni, nombre d’universités développent de solides structures de direction qui viennent remplacer la «gestion collégiale».
Cette approche, où les champs de responsabilités et le transfert des pouvoirs sont clairement définis, s’appuie sur des équipes de gestion soudées composées d’universitaires et d’administrateurs. Elle se prête à un management dynamique, dans un environnement où les décisions ne peuvent attendre la prochaine réunion.
De nombreuses universités, soucieuses de simplifier les structures de gestion, ont aussi réduit les procédures hiérarchisées au sein de leur administration.
Le transfert de compétences vers les unités académiques, qu’il s’agisse des écoles internes, des facultés ou des départements, est aussi une priorité constante, dès lors que ce transfert est un puissant moteur de changement au sein des établissements soucieux d’instaurer une culture plus entrepreneuriale.
Enseignement supérieur privé indépendant
Au Portugal et en Norvège, où le secteur de l’enseignement supérieur privé jouit d’un haut niveau de reconnaissance, un organe comparable aux conférences des recteurs des universités publiques réunit au niveau national les directeurs des établissements d’enseignement supérieur privés.
Dans onze pays, les organes de gouvernance mis en place au sein des établissements d’enseignement supérieur privés indépendants sont régis par les mêmes dispositions réglementaires que celles qui s’appliquent aux organes de gouvernance des établissements d’enseignement supérieur publics. Ces pays sont la Bulgarie, la République tchèque, l’Italie, la Lettonie, les Pays-Bas, le Portugal (depuis 2007/2008), la Roumanie, la Slovénie, la Slovaquie, la Suède et le Royaume-Uni (Angleterre).
La gouvernance interne des établissements d’enseignement supérieur du secteur privé indépendant est souvent régie par une réglementation différente de celle du secteur public.
En Communauté flamande de Belgique, en Allemagne, en Espagne, en France, en Lituanie, en Hongrie, à Malte et en Autriche, les établissements d’enseignement supérieur privés sont libres de décider de leur propre structure de gouvernance interne.
Dans plusieurs pays, les structures de gouvernance interne des établissements du secteur privé indépendant présentent des différences spécifiques.
En Communauté flamande de Belgique, tous les établissements ont un organe de gestion fondé sur la représentation de toutes les catégories de personnel, des étudiants et d’acteurs externes.
En Estonie, la loi sur les établissements éducatifs privés définit les organes de gestion des établissements d’enseignement supérieur privés indépendants, mais ne précise pas les domaines dans lesquels ces organes disposent de pouvoirs décisionnels.
Les organes de gestion mentionnés sont le recteur et le conseil d’établissement, mais la loi ne comporte aucune référence à un organe de gouvernance auquel siégeraient des acteurs externes.
Cependant, certains établissements privés indépendants ont mis en place un organe consultatif qui compte des acteurs externes.
Réglementations externes relatives à la gouvernance interne des établissements, enseignement supérieur privé indépendant, 2006/2007.
Réglementation différente pour les secteurs privé indépendant et public
Même réglementation pour les secteurs privé indépendant et public
Pas d’enseignement supérieur privé indépendant
Portugal: en vertu de la nouvelle législation entrée en vigueur en 2007/2008, les structures et les modalités de création des établissements d’enseignement supérieur sont désormais identiques dans le secteur privé et dans le secteur public.
La différence réside dans le fait que les établissements indépendants ne perçoivent aucun financement public et que, dès lors, ils ne sont pas régis par les règlements financiers des organismes de financement.
Chapitre 2. Structures de gouvernance del’enseignementsupérieur
Enjeux pour la gouvernance interne
Un établissement d’enseignement supérieur ne peut fonctionner efficacement que si tous ses organes de gouvernance interne coopèrent entre eux, partagent l’information grâce à des voies de communication ouvertes et disposent de processus opérationnels transparents et fiables.
La gouvernance interne d’un établissement d’enseignement supérieur peut devenir problématique si l’un ou l’autre des organes de gouvernance est trop dominant par rapport aux autres.
Il doit au contraire exister un «équilibre des pouvoirs» entre les diverses autorités (Bargh et al., 1996; Shattock, 2003).
Les acteurs externes apportent aux établissements des perspectives extérieures, une expertise différente et une transparence supplémentaire et, de surcroît, ils contribuent à l’instauration de synergies entre la sphère académique et la société.
Pour autant, en termes d’autonomie des établissements, l’existence d’organes de supervision composés exclusivement ou majoritairement d’acteurs externes n’est pas sans soulever des controverses.
Pour les établissements, ce type de guidance externe peut s’avérer peu compatible avec le mode de gestion collégiale traditionnel, tout particulièrement lorsque l’établissement et son corps professoral n’ont qu’une influence limitée ou indirecte sur cette haute instance de gouvernance.
Il peut en effet s’avérer très difficile pour la direction d’exécuter des décisions prises par un organe supérieur qui ne jouit pas d’un appui et d’une représentation suffisants de la part de personnalités exerçant une autorité au sein de l’établissement (autorité souvent ancrée dans le domaine d’expertise plutôt que conférée par la position hiérarchique).
Comme dans toutes les organisations composées d’experts, les membres des établissements d’enseignement supérieur opposent une résistance aux directives «venues d’en haut» (Pellert, 2007).
Dans plusieurs pays, les organes de supervision sont composés à parts égales d’acteurs internes et externes ou comptent une majorité d’acteurs internes.
Ces organes sont en quelque sorte une forme hybride de mécanismes de guidance externe et de modes de gouvernance interne managérial.
Cette composition mixte, du fait de la forte représentation des acteurs internes, est beaucoup moins considérée comme portant atteinte à l’autonomie des établissements.
La présence d’acteurs externes peut contribuer à réduire les partis pris et les politiques politiciennes internes qui peuvent influer sur la planification stratégique et sur les décisions financières au niveau de l’établissement.
De plus, la gouvernance interne peut générer au sein de l’établissement un sentiment d’appropriation des processus de gouvernance: au lieu d’être tenu de rendre des comptes à une instance (essentiellement) externe, l’établissement devient responsable au premier chef de ses orientations ainsi que de la planification et du contrôle de ses activités.
Tant les responsables et dirigeants de l’enseignement supérieur que les experts et chercheurs ont exprimé des inquiétudes sur le manque d’expérience en matière de gestion professionnelle de la part des experts académiques nommés à des postes de direction dans le sillage de la «nouvelle gestion publique» qui a accompagné l’autonomie des établissements (Davies, 1985; Pellert, 2007; Zechlin, 2007).
Nombre d’arguments plaident en faveur d’une gouvernance interne confiée aux experts académiques en tant qu’acteurs les mieux qualifiés pour décider des orientations à donner à l’établissement et pour sauvegarder les valeurs traditionnelles de l’enseignement supérieur face aux effets potentiellement néfastes de la mondialisation et de la massification.
Cependant, l’expertise académique et l’intérêt acquis envers les missions et les normes de l’enseignement supérieur ne sont pas nécessairement synonymes de compétences requises pour gérer la multiplicité des exigences auxquelles les dirigeants de l’enseignement supérieur se doivent aujourd’hui de répondre.
Les pays européens répondent de diverses manières à la nécessité d’améliorer les compétences professionnelles en matière de gestion dans l’enseignement supérieur.
En Pologne, diverses structures ont été mises en place pour dispenser une formation spécialisée en gestion aux personnels de direction.
La Fondation polonaise des recteurs offre aux personnels de direction des établissements d’enseignement supérieur publics et non publics des possibilités d’améliorer leurs compétences, telles que les «universités d’été de la gestion stratégique» pour les recteurs et présidents d’établissement en exercice ou nouvellement désignés.
Les établissements ont eu le temps d’évaluer et d’apprécier les améliorations qui en ont découlé en termes de professionnalisation de l’administration.
Des programmes de niveau Master sont actuellement proposés dans cette discipline dans certaines universités en Allemagne, en Espagne, aux Pays-Bas, en Autriche, au Royaume-Uni et en Norvège.
LE FINANCEMENT PUBLIC DIRECT DES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Bien que la majorité des politiques nationales en Europe encouragent les établissements d’enseignement supérieur à recourir à des sources privées de financement (voir chapitre 4), le financement public direct aux établissements continue de représenter une part considérable du budget de l’enseignement supérieur. En
2003 (1), au sein des 27 États membres de l’Union européenne, 79,9 % du financement des établissements d’enseignement supérieur provenait de sources publiques.
Dans cinq pays, cette proportion était inférieure à 70 %: en Pologne (69 %), à Chypre (65,8 %), en Lituanie (61,8 %), en Bulgarie (55,2 %) et en Lettonie (44,9 %).
Les modes d’octroi des fonds publics aux établissements d’enseignement supérieur méritent une analyse approfondie car ils sont susceptibles d’influencer de manière importante les stratégies des établissements.
De manière très schématique, on observe en Europe une certaine évolution des mécanismes traditionnels de financement des établissements supérieurs.
Ces derniers peuvent se caractériser notamment par des négociations entre les établissements et l’État sur le montant alloué, par le calcul de ces montants sur la base des coûts réels encourus par l’établissement et par l’octroi de dotations compartimentées par poste de dépenses.
Depuis une quinzaine d’années, de nombreux pays ont procédé à des globalisations des dotations, introduit des formules pour en calculer le montant et développé des mesures liant le niveau de financement public aux performances des établissements.
Cette évolution s’accompagne souvent de nouvelles procédures de contrôle et de responsabilisation.
La Commission européenne s’est prononcée dans sa Communication ( des universités, Faire réussir le projet de modernisation pour les universités: formation, recherche et innovation, sur l’importance de baser davantage le financement de l’enseignement supérieur sur les résultats plutôt que sur les dépenses réelles et de rendre les établissements suffisamment autonomes et pleinement comptables de leurs résultats devant la société.
Ce chapitre tente de répondre aux questions suivantes à l’échelle des pays européens:
Le financement public des établissements d’enseignement supérieur est-il basé sur leurs performances?
Quels sont les autres critères pris en compte?
Le financement public octroyé incite-t-il les établissements à réaliser des objectifs stratégiques déterminés au niveau national, par exemple via un contrat de performances?
Le financement public de la recherche sert-il à soutenir les infrastructures et les activités permanentes, ou est-il limité à des subventions pour des projets précis?
Quelles sont les méthodes de responsabilisation des établissements vis-à-vis des fonds publics reçus?
Les établissements d’enseignement supérieur peuvent-ils reporter les fonds publics non dépensés d’une année sur l’autre?
Les établissements privés indépendants ont-ils accès aux fonds publics?
Les choix opérés par les gouvernements en rapport avec ces questions permettent de poursuivre différents objectifs, comme l’amélioration de la qualité et la rationalisation de l’usage des ressources.
Ces choix sont aussi susceptibles de soulever de nombreux débats à propos des effets, désirés ou non, qu’ils peuvent entraîner sur les orientations stratégiques de l’enseignement supérieur (voir section 3.4).
La gouvernance del’enseignementsupérieur en Europe
Avant d’aborder les divers mécanismes de financement public direct (
) aux établissements d’enseignement supérieur en Europe, il faut préciser que les établissements d’enseignement supérieur reçoivent en général des dotations globales qui sont destinées à couvrir plusieurs catégories de dépenses.
Une annexe fournit des informations nationales détaillées sur les critères d’octroi des fonds publics aux établissements d’enseignement supérieur.
Les fonds publics sont octroyés selon des lignes de dépenses qui sont à respecter strictement en Bulgarie, en République tchèque (établissements de niveau CITE 5B), en Grèce, à Chypre et en Lettonie seulement.
En Grèce, plus d’autonomie dans ce domaine a été conférée aux établissements d’enseignement supérieur depuis 2007/2008.
Des mesures similaires sont prévues en Lettonie à partir de 2009.
En Grèce, actuellement, il y a cinq rubriques: le personnel, le fonctionnement, les services de restauration des étudiants, le personnel temporaire et les investissements publics.
En Bulgarie, il y a cinq rubriques: les coûts des études, la recherche, les bourses, les coûts de publication des manuels, des résultats de la recherche, etc. et les coûts d’investissements en capital.
En Lettonie, les établissements d’enseignement supérieur doivent pour le moment demander au Trésor de l’État la permission d’effectuer des transferts entre les montants définis pour les salaires, les dépenses immobilières et les autres dépenses courantes.
Dans tous les autres pays, la répartition de la dotation globale entre les catégories de dépenses relève davantage de la gouvernance interne de l’établissement.
En Belgique, en Irlande (instituts de technologie), en France, en Lituanie, en Hongrie, en Pologne et en Slovénie, les établissements reçoivent des dotations globales mais ils doivent les dépenser en accord avec des lignes budgétaires qu’ils soumettent à l’organisme qui les finance ou les supervise.
En France, les établissements d’enseignement supérieur doivent communiquer leur budget voté à l’autorité de tutelle avant de pouvoir l’exécuter.
Dans certains cas, le budget peut être soumis à l’approbation de cette autorité ou arrêté par elle (par exemple, le non-respect de l’équilibre du budget ou de l’affectation des moyens alloués par l’État).
En Hongrie, les établissements doivent envoyer leur plan de budget annuel à leur pouvoir organisateur avant d’engager toute dépense.
Le pouvoir organisateur peut y introduire des modifications s’il observe que le plan de budget ne permet pas à l’établissement de remplir ses missions fondamentales.
En Pologne, les établissements d’enseignement supérieur doivent soumettre leurs plans d’activités financiers au ministère des finances, mais il n’y a pas d’autorités institutionnalisées pour approuver ces plans.
Les dotations globales sont le plus souvent censées couvrir l’enseignement et les frais de fonctionnement courant.
Dans de rares cas, les salaires du personnel ne sont pas inclus.
Dans la moitié des pays, les dotations globales reçues peuvent servir à financer certaines dépenses en matière de recherche (voir section 3.1.4).
En Belgique (Communauté germanophone), les salaires du personnel sont directement versés à partir du budget de la Communauté.
En France également, l’État rémunère luimême le personnel. Cependant, les établissements d’enseignement supérieur peuvent rémunérer directement certaines catégories de personnels contractuels sur fonds propres.
Au Danemark, les dotations globales ne concernent que les dépenses liées à l’enseignement.
Les dotations globales ne constituent pas l’unique source de fonds publics pour les établissements d’enseignement supérieur.
Dans tous les pays, ceux-ci reçoivent en outre des fonds publics qui sont destinés
3) On exclut donc les financements indirects, c’est-à-dire les transferts publics vers le secteur privé (bourses publiques, prêts publics, avantages fiscaux, etc.).
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur à des usages spécifiques, tels que des projets d’investissements qui font partie d’un programme national, des objectifs sociaux, des fonds destinés spécifiquement à la recherche, etc.
Forme de la principale dotation publique, enseignement supérieur public et privé subventionné, 2006/2007.
Dotation globale avec forte autonomie
Dotation globale avec approbation du plan budgétaire par les autorités publiques
Dotation par lignes de dépenses
Variable selon l’autorité régionale
République tchèque: l’information concerne les établissements de niveau CITE 5A.
Les établissements de niveau CITE 5B reçoivent leur dotation par lignes de dépenses.
Irlande: l’information concerne les universités.
Les plans budgétaires des instituts de technologie doivent être approuvés par l’organisme de financement des universités, et ce depuis 2007/2008. (Avant 2007/2008: par le ministère de l’éducation et des sciences).
Luxembourg: information non vérifiée au niveau national.
Les principaux mécanismes de financement public existant au niveau européen sont représentés dans la figure 3.2.
La gouvernance del’enseignementsupérieur en Europe
L’Université du Luxembourg, créée en 2003, met actuellement en œuvre le premier contrat pluriannuel.
L’Université a soumis un projet de budget au ministre chargé de l’enseignement supérieur, qui l’a fait approuver par le Gouvernement.
À Malte, les montants des dotations publiques sont déterminés par une négociation à partir d’un budget prévisionnel soumis par l’établissement, qui se base sur le nombre de membres du personnel et d’étudiants inscrits.
Mécanismes d’octroi des fonds publics directs, enseignement supérieur public et privé subventionné, 2006/2007.
Négociation avec l’organisme de financement sur la base d’un budget prévisionnel soumis par l’établissement
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
République tchèque: les contrats de performances et la négociation qui y est associée ne concernent que les établissements publics de niveau CITE 5A.
Danemark: en 2006/2007, les contrats de performances ne concernaient que les universités.
Des fonds sont aussi octroyés aux universités selon une procédure basée sur la compétition pour des activités relatives aux priorités stratégiques nationales (voir section 3.1.2).
Grèce: l’instauration de contrats de performances pour les universités a été récemment votée au parlement mais n’est pas encore effective.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Luxembourg: information non vérifiée au niveau national.
Autriche: les contrats de performances ne concernent pas les universités de sciences appliquées (Fachhochschulen).
La formule de financement prend largement en considération les dépenses réalisées par les établissements l’année précédente.
Royaume-Uni (ENG): bien que la majeure partie de la dotation pour l’enseignement est allouée selon une formule qui comporte des critères d’inputs liés aux performances, elle est aussi l’objet d’un contrat qui spécifie le volume des activités d’enseignement à délivrer.
Ce volume est défini globalement, excepté pour les filières soumises à des quotas, comme la médecine et l’enseignement, et dans le cas de fonds pour des places d’études additionnelles.
Dans ces cas de figure, l’accord sur le financement spécifie un objectif en termes de nombre d’étudiants.
Islande: la formule de financement et les contrats de performances ne s’appliquent pas aux deux établissements d’enseignement supérieur qui relèvent du ministère de l’agriculture.
Les formules de financement (voir section 3.1) sont utilisées pour calculer le montant des dotations publiques pour l’enseignement et/ou les activités de fonctionnement et, dans certains cas, pour la recherche.
Les critères pour l’octroi des fonds comprennent des critères d’inputs et/ou des critères liés aux performances des établissements (pour une information plus détaillée par pays, voir annexe).
Les contrats de performances (voir section 3.1.2) établis entre les établissements et les autorités publiques reposent sur des objectifs stratégiques assignés à l’établissement.
Différentes mesures qui ont trait aux performances sont utilisées pour mesurer les progrès.
Les contrats basés sur un nombre prédéterminé de diplômés par orientation d’études ou dans des groupes de matières (voir section 3.1.3) sont établis entre les établissements d’enseignement supérieur et les autorités publiques pour une période déterminée.
Les négociations sur le budget basées sur un budget prévisionnel soumis par l’établissement, les budgets basés sur l’historicité des coûts, les contrats de performances et l’octroi de fonds pour des projets de recherche spécifiques sont montrés dans la figure seulement s’ils sont utilisés indépendamment d’une formule de financement.
Presque tous les pays européens utilisent des formules de financement pour calculer le montant de dotations publiques aux établissements d’enseignement supérieur.
Cependant, l’importance de ces formules par rapport à l’ensemble des mécanismes d’octroi des fonds publics varie selon les pays.
En Belgique (Communauté française), en Lituanie (4), en Hongrie, en Roumanie et au Liechtenstein, les formules de financement constituent le seul mode de calcul pour déterminer le montant des principales dotations publiques aux établissements d’enseignement supérieur. En Irlande, la formule de financement détermine la quasitotalité de la dotation annuelle récurrente allouée aux universités.
Au Royaume-Uni (Angleterre), le montant des dotations globales octroyées aux établissements d’enseignement supérieur est
En Lituanie, les établissements d’enseignement supérieur reçoivent des fonds publics seulement pour les programmes d’études accrédités.
La gouvernance del’enseignementsupérieur en Europe déterminé pour une grande partie par une formule de financement.
Plusieurs pays ont introduit des formules de financement en les accompagnant de méthodes de calcul des dotations publiques qui ne dépendent pas de la conjoncture des paramètres entrant dans la formule de financement.
Il peut s’agir de préserver un montant stable d’une année sur l’autre (Communauté flamande de Belgique et Pays-Bas), de considérer les dépenses antérieures (Danemark, Italie, Pologne, Slovénie et Norvège), ou encore de répondre aux difficultés financières particulières de certains établissements (France).
Ces mécanismes d’octroi peuvent être utilisés pour poursuivre des objectifs tels que la stabilité des ressources et la liberté de la recherche (Danemark et Norvège).
En plus de la formule de financement, plusieurs pays allouent les fonds publics dans le cadre de contrats de performances (voir section 3.1.2) qui impliquent une procédure de négociation et reposent sur des objectifs plus qualitatifs et plus larges que ceux compris dans les formules.
Ces contrats contrebalancent parfois de manière non négligeable l’impact de la formule de financement sur le montant total alloué, comme par exemple en Autriche.
Lesformules definancement
Les formules de financement sont considérées comme une manière d’accroître la transparence du financement public en répartissant de manière objective les fonds disponibles entre les établissements et en évitant les pressions politiques excessives.
Les formules de financement prennent en considération, presque partout, des indicateurs dits «inputs», qui se réfèrent au volume d’activités des établissements (5).
Les activités des établissements peuvent être estimées par l’importance des ressources (nombre de membres du personnel, salaires du personnel, nombre d’étudiants inscrits, bâtiments, etc.) dont disposent les établissements pour organiser une offre éducative et obtenir un produit.
Dans de nombreux cas, les formules de financement comportent également des critères de performances, qui ont trait à des résultats réalisés par l’établissement lors d’une période déterminée et achevée.
Elles constituent alors un incitant pour les établissements à mieux rationaliser leurs ressources car elles établissent un lien entre le montant des fonds publics alloués et la capacité des établissements à utiliser de la manière la plus «rentable» possible les ressources.
Les critères relatifs aux inputs
Dans les formules de financement, les critères relatifs aux inputs utilisés pour déterminer le montant des ressources pour l’enseignement et le fonctionnement varient d’un pays à l’autre.
Les plus couramment utilisés sont le nombre d’étudiants inscrits l’année précédente ou l’année en cours, pondéré par leur filière d’études.
Dans quelques pays, le nombre d’étudiants de chaque établissement pris en compte pour le financement public est préétabli avec ou par les autorités nationales.
Il correspond alors au nombre de places d’études financées par l’État disponibles dans l’établissement (Bulgarie, Lituanie, Hongrie, Roumanie et Liechtenstein), au nombre de places d’études à pourvoir ou au nombre d’étudiants à inscrire conformément au nombre de diplômés prévus par le contrat passé entre l’établissement et les autorités publiques (Estonie, Lettonie et Finlande).
D’autres caractéristiques que celles qui ont trait au nombre d’étudiants, qui peuvent parfois garantir une certaine stabilité dans le modèle d’allocation des fonds, sont beaucoup plus rarement prises en compte.
Il s’agit par exemple de variables relatives aux loyers que les universités doivent assumer (Finlande), de la superficie des bâtiments (France), de leur localisation dans la capitale (Royaume-Uni – Angleterre), du nombre de membres du personnel (Grèce, France, Pologne – établissements publics, et Portugal), de critères relatifs à l’offre d’enseignement (France et Slovaquie), etc. (voir annexe pour une information détaillée).
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
Critères relatifs aux inputs (formule de financement pour l’enseignement et le fonctionnement), enseignement supérieur public et privé subventionné, 2006/2007.
Nombre d’étudiants inscrits l’année précédente ou l’année en cours
La gouvernance del’enseignementsupérieur en Europe
Dans les formules de financement, le nombre d’étudiants considéré est associé à un coût unitaire défini par étudiant.
Ces coûts sont partout modulés en fonction de la filière d’études dans laquelle l’étudiant est inscrit et du niveau d’études qu’il poursuit, ainsi qu’en fonction du fait qu’il est inscrit à temps plein ou à temps partiel, et parfois d’autres facteurs.
Par exemple, en Communauté flamande de Belgique, les programmes d’études sont pondérés avec un facteur 1, 2 ou 3 ou un facteur 1, 1.2, 1.4 ou 1.6 (dans les hautes écoles).
Globalement, les programmes de sciences humaines et sociales reçoivent les pondérations les plus faibles, et les programmes d’ingénieur et de médecine, les pondérations les plus fortes.
En Norvège, le coût calculé par étudiant est pondéré par le coût de l’équipement scientifique et la complexité de l’enseignement de son programme d’études.
Selon les pays, les coûts unitaires établis par étudiant se positionnent de diverses manières par rapport aux coûts réellement encourus par chaque établissement d’enseignement supérieur.
Ils peuvent se baser sur les dépenses effectivement rencontrées par les établissements au cours d’une période achevée (Grèce) ou correspondre, comme dans la plupart des pays, à un coût moyen estimé à l’échelle nationale, établi sur la base de statistiques.
Ils peuvent aussi correspondre à un coût normatif par étudiant, qui est établi en prenant en compte divers facteurs, comme, par exemple, un ratio étudiant/personnel jugé optimal et d’autres mesures standardisées d’efficacité, pour calculer ce qu’un coût par étudiant devrait être et non ce qu’il est sur la base d’une moyenne ou des coûts réels (6).
Cette situation s’observe en Communauté française de Belgique, en Bulgarie, en Roumanie et au Liechtenstein.
Lorsque les coûts unitaires se basent sur des coûts moyens à l’échelle nationale ou sur des coûts normatifs, ils peuvent agir comme un incitant à rationaliser l’usage des ressources.
Environ la moitié des pays utilise des indicateurs de performances portant sur la réussite des étudiants, afin de déterminer le montant des ressources pour l’enseignement et le fonctionnement (voir figure 3.4).
Les indicateurs de performances les plus communs pour les activités d’enseignement ont trait à la réussite des étudiants, qui est mesurée par le nombre de diplômés.
La République tchèque, l’Italie et l’Autriche (universités) mettent, en outre, l’accent sur le respect de la durée prévue des études.
Quelques pays utilisent d’autres indicateurs en lien avec la réussite des étudiants (en plus du nombre de diplômés pour certains d’entre eux).
Au Danemark, en Autriche et au Liechtenstein, le nombre d’étudiants qui réussissent leurs examens est considéré.
Le nombre de crédits acquis par les étudiants est pris en compte en Suède (étudiants à temps plein) et en Norvège.
Au Royaume-Uni (Angleterre et Irlande du Nord), le nombre d’étudiants inscrits n’est pas considéré dans la formule de financement, seuls les étudiants qui réussissent leur année d’études le sont et la pondération par filière et type d’études intervient sur ce nombre-là.
L’Italie et les Pays-Bas (universités à orientation professionnelle) considèrent respectivement dans les performances des établissements le taux d’échec à la fin de la première année et le nombre d’étudiants qui abandonnent leurs études.
En Communauté flamande de Belgique, en Irlande (universités) et au Royaume-Uni (Écosse), actuellement, les critères de performances portent uniquement sur la recherche (voir section 3.1.4), mais la situation devrait évoluer en Communauté flamande de Belgique et en Irlande.
En Communauté flamande dans le courant de 2008, des critères de performances seront utilisés pour la dotation globale pour l’enseignement et la recherche.
En Irlande, il est prévu d’établir un deuxième critère de performances, qui a trait à une standardisation des meilleures pratiques nationales et internationales, et d’accorder davantage d’importance à la définition d’objectifs et à l’évaluation des résultats.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
Critères de performances (formule de financement pour l’enseignement et le fonctionnement), enseignement supérieur public et privé subventionné, 2006/2007.
La gouvernance del’enseignementsupérieur en Europe de financement, les résultats des évaluations réalisées par le Conseil national d’évaluation de l’enseignement
7 supérieur (
En Pologne et en Roumanie, les critères de performances actuels ne portent pas sur la réussite des étudiants, mais sur la qualité du personnel et/ou sur la gestion.
Cependant, dans le cadre de la stratégie pour l’enseignement supérieur 2002-2010 en Roumanie, il est envisagé de considérer la place occupée par chaque université dans le système national de classement des universités selon leurs performances pour déterminer le montant des fonds publics alloués.
En Communauté germanophone de Belgique, en Bulgarie, en Grèce et en Espagne, des débats politiques, des réformes ou des stratégies en cours visent à introduire des indicateurs de performances pour déterminer le montant des dotations globales aux établissements.
En Communauté germanophone de Belgique, un nouveau système de financement pour les frais de fonctionnement de l’unique institution d’enseignement supérieur est en préparation; il sera appliqué à partir de 2009/2010.
Il permettra de tenir compte dans la dotation globale des initiatives prises depuis 2005 par l’Autonome Hochschule en termes de formation et de recherche.
En Grèce, selon la nouvelle loi sur les universités récemment adoptée au Parlement, des indicateurs de qualité liés aux performances des établissements vont être pris en compte dans la répartition des fonds publics.
En Espagne, bien que les mécanismes de financement des établissements d’enseignement supérieur soient actuellement déterminés au niveau des Communautés autonomes et présentent une certaine hétérogénéité, ils sont en général tous basés sur les coûts.
Le Parlement national mène actuellement un débat pour modifier le système de financement des universités, afin que celui-ci se base aussi sur les résultats.
L’importance relative des indicateurs de résultats pour déterminer le montant de la dotation publique varie fortement selon les pays.
En Estonie, l’ensemble de la dotation publique globale est régie par les performances prévues par le contrat des établissements en termes de nombre de diplômés (voir section 3.1.3).
Au Royaume-Uni (Angleterre), les performances sont très largement prépondérantes dans la formule de financement.
En Suède, 45 % de la dotation globale sont fonction des résultats des étudiants à temps plein.
Aux Pays-Bas, les performances définissent 50 % de la composante «éducation» de la dotation globale allouée aux établissements.
En Finlande (depuis 2007) et en Norvège, un tiers environ du financement dépend des performances.
En Norvège, la composante de la dotation globale destinée à la recherche est devenue davantage basée sur les performances en 2006.
En Lituanie, en Hongrie et en Roumanie, les performances des établissements sont prises en compte pour déterminer de 12 à 20 % de la dotation globale pour l’enseignement, le fonctionnement et la recherche.
En Irlande (universités) et en Italie, cette proportion est de 5 % ou moins.
Au Danemark et en Autriche (universités), les formules de financement pour l’enseignement contiennent uniquement des indicateurs ayant trait aux performances.
7) Cet organisme a été remplacé depuis l’automne 2007 par une agence d’évaluation et d’accréditation de l’enseignement supérieur.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur des étudiants provenant de milieux socio-économiquement défavorisés, ainsi que le fait que l’établissement ait été récemment créé.
En Autriche, la formule de financement intègre des données sur la proportion de professeurs féminins et sur le nombre de femmes qui obtiennent un diplôme de doctorat.
Au Royaume-Uni (Angleterre), les coûts additionnels rencontrés par les établissements qui accueillent des étudiants issus de milieux défavorisés ou non traditionnels ou des étudiants souffrant de déficiences sont pris en compte dans la formule de financement.
En Irlande, la formule de financement présente une approche similaire vis-à-vis des étudiants provenant de milieux défavorisés.
En Communauté flamande de Belgique, depuis 2008, le mécanisme de financement vise à promouvoir la réussite des groupes ethniques et socio-économiques sous-représentés dans l’enseignement supérieur.
Dans douze pays, le financement public direct aux établissements d’enseignement supérieur est octroyé, partiellement ou totalement, dans le cadre d’un contrat «de performances» établi entre l’État et l’établissement.
Le principe de ces contrats repose, outre l’octroi d’un budget, sur la définition d’objectifs stratégiques assignés à l’établissement.
Ils peuvent également constituer un outil permettant de mesurer si les établissements d’enseignement supérieur atteignent les objectifs fixés.
Pour les autorités publiques, il s’agit d’un instrument puissant qui leur permet d’orienter les politiques stratégiques des établissements.
Les pays se distinguent selon l’importance du contrat de performances dans l’octroi des fonds publics.
Les contrats qui portent sur la majeure partie des fonds publics directs alloués aux établissements se concluent au terme d’une négociation.
Ils existent en France (8) (depuis 1989), au Luxembourg (depuis 2003), en Autriche (depuis 2007), Roumanie (depuis 1998 avec révision en 2006), en Finlande (depuis le milieu des années 1990) et en Islande (depuis 1997).
En Grèce, la mise en œuvre de ce type de contrat a été très récemment votée.
Au Danemark, les contrats de performances, qui ont été introduits récemment et qui ne sont pas légalement contraignants, sont un prérequis pour recevoir des fonds publics, mais ils n’en déterminent pas le montant.
En France, compte tenu du fait que les salaires des enseignants-chercheurs sont, pour l’essentiel, payés par l’État,les fonds publics distribués via la dotation contractuelle couvrent de 10 à 15 % du budget des universités, et la situation varie d’une université à l’autre.
La dotation globale de fonctionnement est allouée selon une formule de financement.
L’objectif politique poursuivi est de renforcer la part des crédits contractuels attribués à partir d’une évaluation qualitative des résultats obtenus, par rapport aux crédits attribués sur des critères purement quantitatifs.
En Autriche, le budget alloué dans le cadre du contrat de performances correspond à 80 % de la dotation globale des universités, les 20 % restant étant fonction d’une formule de financement.
En Roumanie, le contrat annuel porte sur l’ensemble des dotations publiques.
En Finlande et en Islande, mis à part des fonds publics pour des projets de recherche spécifiques, l’accord sur les performances couvre le reste des dotations publiques.
En Finlande, 6,5 % du montant de la dotation globale fixée par le contrat est alloué pour des projets en lien avec les priorités stratégiques politiques nationales.
En France, les contrats portent sur la majeure partie des fonds publics directs alloués aux établissements, hormis les salaires des enseignants-chercheurs.
La gouvernance del’enseignementsupérieur en Europe activités (l’enseignement, la recherche, la dissémination et l’échange de connaissances).
En France, les contrats fixent aux universités des objectifs qui concernent la qualité de la formation et de la recherche, la gouvernance, la lutte contre l’inégalité des chances, etc. Ils doivent articuler les exigences du service public national de l’enseignement supérieur et l’expression de la politique propre et des choix stratégiques de développement de chaque établissement.
Au Luxembourg, le contrat conclu entre l’université et l’État porte sur la politique générale de l’établissement, ses choix stratégiques, ses objectifs et ses activités dans les domaines de l’enseignement, de la recherche, de la mobilité des étudiants, de la documentation et de l’administration.
En Autriche, le contrat doit contenir les objectifs stratégiques des universités, les programmes d’études et les services offerts, les développements et incitants envisagés en termes de gestion des ressources humaines, ainsi que leurs plans par rapport aux développements en matière de recherche, de contribution au progrès social (incluant les mesures pour augmenter la proportion de femmes dans des positions «supérieures», les cours pour les étudiants qui travaillent, l’expansion de domaines de la culture et de la recherche qui ont un impact social, les transferts de connaissance et de technologies), les activités et les projets internationaux planifiés, ainsi que la coopération interuniversitaire prévue.
En Roumanie, le plan stratégique sur lequel repose le contrat doit inclure les objectifs stratégiques de l’établissement, les programmes d’étude offerts, les stratégies qui seront adoptées pour l’enseignement, la recherche, la gestion des ressources humaines, les partenariats, le financement, la gestion et l’assurance de la qualité.
Dans quatre pays, les contrats de performances concernent seulement une partie mineure des fonds publics octroyés et sont destinés à financer des projets spécifiques ou des objectifs plus circonscrits.
En République tchèque, au Portugal et en Slovaquie, ces contrats s’obtiennent dans le cadre d’une procédure compétitive sur la base de projets déposés par les établissements.
En Communauté flamande de Belgique, ils seront octroyés sur la base du nombre d’étudiants entre 2008 et 2010, tandis que des indicateurs de performances seront élaborés.
Ensuite, les contrats seront octroyés sur la base des réalisations des établissements.
En Belgique (Communauté flamande), entre 2000 et 2007, 4 % du financement direct a été alloué dans le cadre de contrats (2000-2007) qui portent sur l’innovation dans l’enseignement et l’apprentissage et sur des réformes des programmes.
À partir de 2008, cette proportion passe à 2 %, et les contrats porteront sur la promotion de l’accès et les résultats académiques des étudiants provenant de groupes sociaux peu représentés dans l’enseignement supérieur.
En République tchèque, 7,4 % des fonds publics pour l’enseignement octroyés aux établissements de niveau CITE 5A est déterminé par un contrat pour un programme de développement annuel (mais prolongeable).
Pour l’obtenir, les plans à long terme des établissements doivent être en adéquation avec les priorités inscrites dans le plan 2006-2010 sur l’enseignement supérieur établi par le ministère de l’éducation (internationalisation, promotion de la qualité et de l’excellence dans les activités académiques, développement de l’environnement académique), et le projet proposé doit être en lien avec les priorités nationales annuelles sur les activités d’enseignement.
Le ministère de l’éducation octroie également des fonds aux régions, qui sont destinés exclusivement à permettre aux établissements de niveau CITE 5B de mettre en œuvre les intentions nationales conceptuelles sur l’éducation.
Au Portugal, les établissements d’enseignement supérieur qui cherchent à s’améliorer et à se développer peuvent postuler pour recevoir un financement pluriannuel basé sur un contrat-programmes/contrat de développement.
Ces contrats entérinent des objectifs stratégiques à court et moyen termes, qui peuvent concerner l’amélioration de la qualité, le développement curriculaire, le renforcement et la manutention des infrastructures, la modernisation de la gestion, etc. En Slovaquie, la proportion des contrats de développement dans les fonds publics pour l’enseignement est similaire à celle de la République tchèque.
L’octroi d’un contrat (annuel ou pluriannuel) pour réaliser un projet en lien avec les activités d’enseignement dépend de l’articulation entre les plans stratégiques à long terme des établissements publics et ceux du ministère de l’éducation.
Un mécanisme de financement similaire existe en Irlande, mais il n’est pas formalisé par un contrat de performances.
Il s’agit du Fond stratégique d’innovation qui octroie, sur la base d’une compétition, des
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur moyens aux universités pour des projets qui concrétisent les priorités nationales stratégiques.
Les contrats de performances peuvent être utilisés comme un incitant, par exemple lorsque le montant du financement public est diminué dans le cas où les objectifs ne sont pas atteints.
Actuellement, la relation entre les réalisations accomplies par l’établissement par rapport aux objectifs définis et le financement octroyé est en cours de (re)définition dans plusieurs des pays où une large partie du financement est octroyé dans le cadre de contrats de performances.
Lorsque le degré de réalisation des objectifs est pris en compte, ce sont essentiellement des indicateurs quantitatifs qui sont utilisés, tandis que la réalisation des objectifs plus qualitatifs n’est pas (encore) déterminante dans le montant du financement alloué.
Au Danemark, actuellement, les réalisations des universités par rapport à leur contrat de performances n’influencent pas le montant des fonds publics qu’elles reçoivent.
Les stratégies gouvernementales prévoient de lier le financement public de base octroyé aux universités à une évaluation globale des résultats et du degré de réalisation des objectifs qualitatifs fixés.
Les indicateurs de résultats quantitatifs qui figurent dans les contrats de performances et portent sur la mobilité des étudiants, le nombre de diplômés, l’utilisation des résultats de la recherche, les publications scientifiques, les sources de financement externes et les chercheurs étrangers pourraient aussi être utilisés dans cette perspective.
En France, la loi organique relative aux lois de finances de 2006 définit une logique de performances de la gestion publique à travers une contractualisation renouvelée (contrats d’objectifs) avec les établissements d’enseignement supérieur.
Au Luxembourg, les effets du premier contrat pluriannuel en cours actuellement doivent être analysés, et l’évaluation des activités de l’université doit être organisée.
Quels que soient les résultats observés, l’État s’est engagé à financer les activités de l’université de manière croissante jusqu’en 2009.
En Autriche, les universités doivent fournir des rapports sur leurs réalisations par rapport à la première génération de contrat de performances (qui a débuté en 2007), qui seront pris en compte dans le prochain contrat.
En Roumanie, la prise en compte des résultats obtenus par rapport au contrat annuel s’effectue uniquement via la formule de financement qui comprend des indicateurs de performances.
En Finlande, le nombre de diplômes effectivement délivrés par les universités rapportés aux objectifs en la matière définis dans l’accord triannuel sur les performances est pris en compte pour déterminer le montant du financement du prochain accord.
En Islande, les évaluations du degré de réalisation des contrats, qui se basent principalement sur les objectifs et les stratégies propres à chaque établissement, sont actuellement à l’étude.
sur un nombre prédéterminé de diplômés par
En Estonie et en Lettonie, les contrats établis entre les établissements d’enseignement supérieur et les autorités publiques portent sur l’octroi de fonds publics destinés à l’achat de services éducatifs à pourvoir par l’établissement.
Ces services consistent à assurer qu’un certain nombre d’étudiants soient diplômés à l’issue d’une période déterminée, dans des matières ou des groupes de matières définis, à des niveaux d’études précis, et à offrir les places d’études correspondantes exemptes de droits de scolarité.
En Estonie, un débat se tient actuellement sur l’inclusion de directions et de missions stratégiques dans le contrat.
Pour les établissements d’enseignement supérieur à orientation professionnelle estoniens, la dotation n’est pas inscrite dans un contrat, mais dans une directive émise par le ministre de l’éducation et de la recherche.
En Estonie et en Lettonie, les fonds publics obtenus via les accords contractuels représentent une part importante des dotations publiques allouées aux établissements (de 70 à 80 % en Estonie), mais d’autres dotations publiques existent, destinées en particulier à la recherche ou aux investissements.
En Estonie, les établissements doivent postuler pour obtenir les fonds publics destinés à la prestation d’un service éducatif.
La gouvernance del’enseignementsupérieur en Europe
Dans les deux pays, les réalisations des contrats précédents influencent le montant des prochains contrats.
En Estonie, les contrats sur le nombre de diplômés à atteindre sont entrés en vigueur en 2002.
Actuellement, si un établissement n’offre pas le nombre de places fixé dans son contrat, le ministère a le droit de déduire du prochain contrat le montant correspondant.
À partir de 2009/2010, le ministère prendra aussi en considération divers indicateurs de performances, y compris le nombre de diplômes de master effectivement délivrés (les étudiants entrés en 2002 seront alors supposés avoir atteint ce niveau d’études) pour calculer le nombre de places d’études financées par l’État.
En Lettonie, le degré de réalisation des précédents contrats quant au nombre de places d’études et de diplômés intervient dans la définition des montants octroyés.
Les établissements d’enseignement supérieur en Europe reçoivent des financements publics pour la recherche et le développement via divers modes d’octroi qui prennent en compte les performances de manière variable.
Il s’agit de financements destinés aux dépenses relatives à la recherche fondamentale ou appliquée dans les établissements d’enseignement supérieur, y compris dans les instituts de recherche et les unités expérimentales fonctionnant sous le contrôle direct, administrés par ou associés à des établissements d’enseignement supérieur.
Les bourses pour la recherche octroyées aux étudiants diplômés ne sont pas considérées ici car elles ne constituent pas un financement public direct aux établissements.
Au niveau public, on distingue deux manières principales de financer la recherche dans l’enseignement supérieur:
L’octroi d’une dotation de base pour la recherche, c’est-à-dire une dotation dont l’usage est défini par l’établissement qui la reçoit.
Cette dotation de base peut être:
• octroyée spécifiquement pour la recherche;
• intégrée dans une dotation globale destinée aussi à d’autres types de dépenses, à savoir l’enseignement et/ou le fonctionnement.
L’octroi de fonds via une procédure compétitive sur la base de candidatures déposées par les établissements pour réaliser des projets ou des programmes de recherche déterminés.
Dans presque tous les pays, les fonds pour la recherche sont alloués selon ce double système qui se compose d’une dotation de base, dont l’usage est déterminé par l’établissement, et de l’octroi de fonds publics sur une base compétitive pour des projets de recherche déterminés.
En Roumanie cependant, le seul mécanisme de financement public de la recherche dans l’enseignement supérieur concerne la procédure compétitive pour des projets de recherche déterminés.
C’est généralement un organe national spécialisé dans la recherche et le développement (comme le fonds national scientifique, une académie nationale, un conseil de recherche) qui octroie les fonds pour des projets de recherche précis, tandis que les dotations de base pour la recherche sont distribuées par les mêmes autorités qui allouent les moyens pour l’enseignement et le fonctionnement.
Dans plusieurs pays, comme par exemple en Bulgarie, en Finlande et au Royaume-Uni (Écosse), la majeure partie des fonds publics pour la recherche sont destinés à des projets précis.
Les dotations de base pour la recherche permettent aux établissements de déterminer leurs priorités propres et de financer leurs infrastructures et activités permanentes.
Cependant, l’existence de ce mécanisme
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur d’octroi des fonds ne donne aucune indication sur les montants impliqués et ne signifie pas que le financement public de la recherche soit suffisant.
Critères d’octroi des dotations de base pour la recherche, enseignement supérieur public et privé subventionné, 2006/2007.
Critères relatifs aux inputs
Critères relatifs aux performances
Pas de critères spécifiques à la recherche
Pas de dotations de base publiques pour la recherche
Variable selon l’autorité régionale
Données non disponibles
République tchèque: l’information concerne uniquement les établissements de niveau CITE 5A.
Allemagne: chaque Land définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
France: le contrat quadriennal passé entre l’État et les établissements publics d’enseignement supérieur – en particulier les universités – comporte un volet recherche.
On y intègre des critères prenant en compte les équipes qui bénéficient de l’octroi de subventions ainsi que le Bonus Qualité Recherche (BQR), qui est un soutien financier annuel dont dispose l’université pour mener à bien sa politique de recherche.
Ce bonus est un prélèvement sur les crédits de fonctionnement et sur les crédits d’équipement versés par le ministère.
Portugal: la dotation de base pour la recherche comprend aussi des fonds pour la coopération internationale, la promotion de la culture scientifique et technologique, etc. Liechtenstein: l’information concerne uniquement la Hochschule Liechtenstein.
Pour définir le montant des dotations de base pour la recherche, les pays se réfèrent soit aux inputs (par des critères liés au coût des activités en matière de recherche menées par l’établissement), soit aux performances des établissements en lien avec la recherche, ou aux deux (voir annexe pour une information plus détaillée).
La prise en compte d’indicateurs de performances peut être une manière d’entretenir là aussi une certaine compétition entre les établissements quant à la qualité de leurs prestations.
La gouvernance del’enseignementsupérieur en Europe
Lorsque les pays se réfèrent aux inputs en matière de recherche, les critères portent le plus souvent sur le nombre d’étudiants doctorants et/ou le nombre de membres du personnel qui exerce des fonctions en lien avec la recherche.
Ils peuvent aussi porter sur l’importance des activités entreprises en matière de recherche (Malte) ou les dépenses antérieures dans ce domaine (Bulgarie, Danemark et Islande).
La Communauté française de Belgique, la Bulgarie, l’Allemagne et Malte utilisent une approche essentiellement basée sur les inputs dans l’octroi de la dotation de base pour la recherche.
La situation devrait évoluer dans un futur proche en Bulgarie.
En Bulgarie, la nouvelle stratégie sur l’enseignement supérieur prévoit d’élaborer une formule de financement qui prendra en compte les performances et s’appliquera notamment aux fonds publics octroyés aux établissements d’enseignement supérieur pour la recherche.
Les autres pays considèrent à la fois, mais dans des proportions variables, les coûts que les établissements assument en matière de recherche et leurs performances en la matière pour déterminer le montant de leurs dotations de base en matière de recherche.
En Suède et au Liechtenstein, les dotations de base pour la recherche sont octroyées en fonction de considérations politiques.
À Chypre, ces dotations sont fonction des besoins présentés par les établissements dans le cadre d’une négociation.
En Communauté flamande de Belgique, en Estonie, en Irlande (universités), en Hongrie, en Pologne et en Slovaquie, le montant de la dotation de base pour la recherche est principalement déterminé en fonction des performances des établissements en termes de qualité des activités de recherche.
Sur l’ensemble des pays qui modulent le montant de cette dotation en fonction des performances des établissements, les indicateurs les plus couramment utilisés sont:
• nombre de publications académiques, nombre de citations dans des revues scientifiques, importance de l’activité de lecteur du personnel académique,
• nombre de diplômes de master/de doctorats délivrés au cours d’une période passée, nombre de soutiens de thèses de doctorat,
• montant des subsides publics obtenus dans le cadre d’une compétition pour réaliser des projets de recherche déterminés,
Tous les pays qui prennent en compte les performances considèrent le nombre de diplômes de master/doctorats délivrés et/ou le retentissement dans la littérature scientifique des résultats des recherches effectuées.
Le fait de lier le montant de la dotation de base pour la recherche aux capacités des établissements à capter des fonds publics qui sont alloués pour des projets de recherche déterminés s’observe en République tchèque (niveau CITE 5A), au Danemark, en Lituanie et en Norvège.
Le montant des fonds privés reçus pour la recherche est pris en compte au Danemark, en Estonie, en Irlande (universités) et en Lituanie.
L’Estonie, l’Italie et la Pologne considèrent le volume de la recherche (nombre et type de projets de recherche entrepris) comme un indicateur de performances.
L’utilisation commerciale des résultats de la recherche influence le montant des fonds publics octroyés en Estonie et en Pologne.
Les quatre derniers indicateurs de la liste concernent uniquement la Lituanie et la Pologne.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
En Islande, ces indicateurs peuvent porter, par exemple, sur le nombre de publications scientifiques.
Au Portugal et au Royaume-Uni, le montant de la dotation de base pour la recherche est établi sur la base d’exercices périodiques d’évaluation de la recherche conduite dans les établissements d’enseignement supérieur concernés.
En Slovaquie également, les dotations de base pour la recherche sont établies sur la base d’une évaluation des universités mais qui concerne d’autres domaines que la recherche.
Au Portugal, un panel d’experts internationaux indépendants évaluent tous les trois ans l’ensemble des centres de recherche en regard de standards internationaux, incluant les publications dans des revues internationales et l’activité de dépôt de brevets, le respect des recommandations et le bon usage des fonds reçus précédemment.
Les résultats de cette évaluation et le classement des établissements qui en résulte sont aussi pris en compte pour l’octroi de fonds destinés à des projets déterminés, obtenus sur la base d’une compétition.
En Slovaquie, l’agence ARRA (Academic Ranking and Rating Agency) évalue et classe régulièrement les établissements d’enseignement supérieur, leurs facultés et leurs programmes d’études, en fonction de la qualité de leurs activités (dans les domaines de l’éducation, de la recherche et de la technologie).
Ces résultats, ainsi que les capacités scientifiques et technologiques des établissements, leurs capacités en termes de recherche, et leurs réalisations scientifiques, technologiques ou artistiques sont pris en compte pour octroyer leur dotation de base pour la recherche, le développement et les activités artistiques.
Au Royaume-Uni, le Research Assessment Exercice (RAE) repose sur la qualité des produits publiés (publications, produits ou performances artistiques) et sur la qualité de la recherche selon des standards nationaux et internationaux.
Pour chaque discipline, un comité d’examen par les pairs, composé de spécialistes, procède à un classement des établissements d’enseignement supérieur, en s’appuyant sur les déclarations faites suite à l’évaluation de ces derniers.
Ce classement sert à déterminer la part de financement indexée sur la qualité qui est allouée à chaque établissement au titre de ses activités de recherche par l’organisme national de financement.
En Angleterre, par exemple, le classement en catégories 1, 2 et 3 ne donne lieu, à l’heure actuelle, à aucun financement et le classement en catégorie 5* donne lieu, pour un même volume de recherche, à un financement environ quatre fois supérieur à celui de la catégorie 4.
Des RAE ont été conduits en 1986, 1989, 1992, 1996 et 2001.
Le RAE soulève certains débats en raison de l’importance de son coût et du fait qu’il peut avoir tendance à inhiber certaines initiatives de la communauté académique, et ce afin de répondre aux attentes des panels d’évaluateurs.
À l’issue du prochain RAE, qui sera conduit en 2008, ce système sera remplacé par un nouveau cadre, plus métrique.
Pour les fonds publics octroyés sur une base compétitive pour des projets de recherche déterminés, qui s’obtiennent sur dépôt de candidature, il existe également des procédures d’évaluation par les pairs qui reposent sur des critères de performances.
Dans la très grande majorité des pays, les mécanismes d’allocation de fonds publics pour la recherche suscitent la compétition entre les établissements et orientent son contenu vers des priorités nationales.
Ces développements proviennent, d’une part, de l’existence généralisée de l’octroi de fonds publics pour des projets conçus ou avalisés au niveau national, sur la base de candidatures déposées par les établissements, et, d’autre part, des indicateurs de performances introduits dans de nombreux pays pour déterminer le montant des dotations de base pour la recherche.
La gouvernance del’enseignementsupérieur en Europe
Contrôle des établissements sur l’usage des fonds
Comme cela a été expliqué précédemment, les établissements d’enseignement supérieur en Europe disposent dans la plupart des pays d’une autonomie relativement importante par rapport aux fonds publics qu’ils reçoivent, notamment par l’octroi de dotations globales couvrant différentes catégories de dépenses.
Divers types de contrôle sur l’usage des fonds publics existent cependant, via les mesures de responsabilisation en vigueur et les réglementations auxquelles sont soumis les établissements en matière de report de fond d’une année sur l’autre.
Mesures deresponsabilisation
Les mesures de responsabilisation des établissements vis-à-vis de l’usage des fonds publics permettent aux pouvoirs publics ou à d’autres parties prenantes d’orienter les politiques stratégiques et financières des établissements, et peuvent agir comme un mécanisme régulateur par rapport à l’autonomie des établissements.
Un aspect important de la gouvernance et de la responsabilisation des établissements d’enseignement supérieur, à savoir l’assurance qualité, n’est abordé ici que si elle exerce une influence directe sur le montant des fonds publics (9).
Mesures de responsabilisation en lien avec l’usage des fonds publics, enseignement supérieur public et privé subventionné, 2006/2007.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
Quasiment tous les pays ont instauré au niveau national ou supérieur en matière d’éducation des systèmes d’audits financiers du financement public de l’enseignement supérieur.
Ces procédures permettent d’assurer la transparence des pratiques financières des établissements.
L’Italie est le seul pays où il n’y a pas d’organes nationaux ou régionaux auquel les universités doivent rendre des comptes sur l’usage fait des fonds publics, à l’exception des dotations reçues pour des projets de recherche spécifique (PRIN et FIRB).
Dans treize pays, les établissements d’enseignement supérieur doivent, en outre, organiser eux-mêmes des audits financiers.
C’est également le cas en Suède, mais pas pour tous les établissements d’enseignement supérieur.
Aux Pays-Bas, en Roumanie et au Royaume-Uni (Écosse), la structure de ces rapports d’audits annuels est basée sur une méthodologie commune à tous les établissements.
Prise en compte d’indicateurs de performances dans le mécanisme de financement public
Presque tous les pays responsabilisent les établissements d’enseignement supérieur pour leur utilisation des fonds publics en considérant les performances réalisées pour déterminer au moins une partie du montant de leurs dotations.
Cela implique la prise en compte d’indicateurs de résultats pour déterminer le montant des dotations publiques globales et/ou des dotations spécifiques destinées à la recherche (voir sections 3.1.1 et 3.1.4).
En Lituanie et au Portugal, les performances estimées en utilisant les résultats d’évaluations externes des établissements ou des programmes d’études peuvent aussi influencer le montant des dotations publiques que les établissements reçoivent.
L’ensemble des pays qui lient le financement public aux résultats se distinguent les uns des autres par l’importance de ces indicateurs dans la détermination des montants (voir section 3.1.1).
Prise en compte de la réalisation des plans/objectifs stratégiques dans le mécanisme de financement public
Les plans stratégiques des établissements, qui sont obligatoires dans une large majorité de pays (voir chapitre 2), constituent également un outil permettant de mesurer les réalisations accomplies par les établissements.
Dans quelques pays, ils peuvent exercer un impact sur le montant de leur financement public.
Au Danemark, en France, au Luxembourg, en Autriche (universités), en Roumanie et en Finlande (universités), les plans ou objectifs stratégiques sont intégrés au contrat sur les performances établi pour obtenir les fonds publics.
Pour ces six pays, il n’ y a pas actuellement de systèmes qui prennent en compte la réalisation d’objectifs stratégiques qualitatifs pour définir le montant des fonds publics octroyés, mais cela pourrait être le cas dans le futur pour certains d’entre eux (voir section 3.1.2).
En Finlande, des résultats relatifs à des objectifs quantitatifs du plan stratégique sont pris en compte dans le mécanisme de financement public.
En République tchèque, en Italie et en Slovénie, les réalisations en rapport avec le plan stratégique peuvent exercer une influence sur le montant du financement public octroyé aux établissements.
En Irlande, cela pourrait également être le cas prochainement.
En République tchèque, les réalisations du plan stratégique des établissements publics de niveau CITE 5A en rapport avec les thématiques du plan national 2006-2010 sur l’enseignement supérieur sont prises en compte pour décider de la conclusion de contrats de développement avec le ministère de l’éducation (voir section 3.1.4).
En Irlande, dans le cadre du nouveau système de financement des universités qui est en cours d’introduction, l’organisme de financement compétent envisage d’allouer une partie de la dotation annuelle aux universités en fonction de résultats obtenus par rapport à leur plan stratégique triannuel.
En Italie, la dotation publique globale octroyée aux universités peut être réduite si l’évaluation de la mise en œuvre du plan de développement triannuel réalisée par la Commission nationale pour l’évaluation du système universitaire met en évidence un écart trop important entre les objectifs prévus et les résultats obtenus ou si une partie trop importante des fonds publics alloués pour le plan de développement n’a pas été utilisée.
En Slovénie, les fonds publics octroyés peuvent être diminués si le ministère de l’éducation
En Bulgarie et au Royaume-Uni, il existe également des réglementations qui portent sur la prise en compte de la réalisation d’objectifs stratégiques dans les montants des fonds publics octroyés.
En Bulgarie, les réglementations officielles prévoient que les montants des fonds publics octroyés aux établissements soient liés aux résultats des évaluations régulières des établissements réalisées dans le cadre de la procédure d’accréditation.
En particulier, la mise en œuvre des objectifs stratégiques à court, moyen et long terme que les établissements se sont fixés (dans le domaine des processus éducatifs, du personnel académique, de la création de partenariats et de la coopération avec d’autres établissements) fait l’objet d’évaluations régulières par un comité de contrôle de l’agence pour l’évaluation et l’accréditation.
Cependant, en pratique, les résultats de ces évaluations ne sont pas pris en compte dans l’octroi de fonds publics.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), les conditions préalables à l’octroi d’une dotation par l’organisme de financement et sa périodicité sont fixées dans le memorandum financier et dans les contrats sur le financement propres à chaque établissement.
Ces contrats spécifient des objectifs par rapport au nombre d’étudiants qui terminent leur année d’études (ou par rapport aux crédits acquis par les étudiants au pays de Galles).
L’organisme de financement vérifie si les exigences sont remplies et, dans certains cas, si l’établissement n’a pas atteint ses objectifs, les dotations peuvent être reprises.
En plus des mesures de responsabilisation décrites ici et qui sont directement en lien avec l’usage des fonds publics, la responsabilisation s’exerce également par la transparence des activités des établissements, notamment via le reporting à l’organisme de financement, et par la publication des résultats d’évaluations internes et d’informations sur la recherche, l’enseignement et les finances (voir chapitre 2).
Ce dernier mode de responsabilisation s’exerce alors envers un panel d’acteurs plus large que les autorités publiques.
Les reports de fonds non dépensés d’une année sur l’autre sont un aspect important de l’autonomie financière dont peuvent disposer les établissements d’enseignement supérieur.
En effet, cette marge de manœuvre facilite pour l’établissement la définition de stratégies sur le moyen ou le long terme et permet de financer des projets pluriannuels et même de réaliser des investissements qui seront sources de revenus.
Les pays ont adopté des politiques différentes par rapport à cet aspect.
Les données présentées ici n’incluent pas les dotations publiques reçues pour des projets de recherche déterminés, qui sont généralement soumises à une réglementation spécifique en termes de report financier d’une année sur l’autre.
Dix-huit pays ou régions permettent aux établissements d’enseignement supérieur de conserver des fonds publics non dépensés et de les affecter au poste de dépenses jugé le plus judicieux.
Les fonds non dépensés n’ont pas d’impacts sur les prochaines dotations publiques.
Sept pays ou régions autorisent le report de fonds d’une année sur l’autre, mais émettent des conditions restrictives quant à leur usage.
En Communauté flamande de Belgique, les fonds reportés sur l’année suivante ne peuvent pas être utilisés pour des engagements budgétaires récurrents (comme les coûts des emplois permanents).
Au Danemark, en Grèce, en France et en Pologne, les subsides publics reçus et non dépensés peuvent être utilisés l’année d’après pour le poste de dépenses pour lequel ils avaient été été octroyés.
En Italie, les fonds non affectés peuvent être utilisés pour toutes les opérations financières qui concernent le fonctionnement de l’établissement.
À Malte, les établissements doivent obtenir l’autorisation du ministre de l’éducation pour pouvoir verser les dotations publiques non dépensées dans un fonds de réserve.
L’utilisation de ce fonds de réserve est également soumise à l’approbation du ministre de l’éducation.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
Report des fonds publics non dépensés d’une année sur l’autre, enseignement supérieur public et privé subventionné, 2006/2007.
Report et autonomie d’utilisation
Report et conditions d’utilisation
Variable selon l’autorité régionale
République tchèque: les possibilités de report de fonds s’appliquent uniquement aux établissements de niveau CITE 5A et sont limitées par la législation.
Allemagne: chaque Land définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Estonie: l’information s’applique uniquement aux universités privées subventionnées.
Les établissements étatiques d’enseignement professionnel peuvent reporter 3 % des fonds reçus de l’État.
Irlande: les possibilités de report de fond s’appliquent uniquement aux universités.
Espagne: chaque Communauté autonome définit le mode d’octroi des fonds publics directs aux établissements d’enseignement supérieur.
Luxembourg: information non vérifiée au niveau national.
Finlande: en ce qui concerne les possibilités de report de fonds, les établissements polytechniques relèvent des réglementations de leur pouvoir organisateur.
Suède: la possibilité de report d’une année sur l’autre est limitée à 10 % du montant de la dotation globale reçue.
Si ce seuil est dépassé, le budget de l’établissement peut être diminué pour l’année suivante.
La gouvernance del’enseignementsupérieur en Europe
Le financement public de l’enseignement supérieur privé indépendant
Les établissements d’enseignement supérieur privés indépendants reçoivent par définition moins de 50 % de leur financement de sources publiques.
Les mécanismes et l’importance du financement public à ces établissements varient selon les pays.
Cette section vise à présenter dans quelle mesure les possibilités de financement public des établissements privés indépendants sont proches de celles en vigueur pour les établissements publics ou sont plus limitées, et ce au sein des pays qui connaissent un secteur privé accueillant des proportions relativement similaires d’étudiants.
Pour des raisons de lisibilité, l’expression «établissements privés» sera utilisée dans la suite du texte pour parler des établissements privés indépendants.
Les données présentées ne couvrent que les pays ayant un secteur d’établissements d’enseignement supérieur privés et pour lesquels l’information était disponible: République tchèque, Estonie, Lettonie, Hongrie, Autriche, Pologne, Portugal, Slovénie et Slovaquie.
En Estonie et en Lettonie, les établissements privés accueillent une proportion significative des étudiants.
Selon des données de 2003 (10), cette proportion se situait autour des 20 % pour les établissements de niveau CITE 5A et des 30 % pour les établissements de niveau CITE 5B.
Dans ces deux pays, le même mécanisme de financement prévaut pour les établissements publics et privés: les fonds publics sont octroyés dans le cadre d’un contrat qui prévoit que l’établissement assure un nombre déterminé de diplômés, dans des disciplines précises, au terme d’une période donnée (voir section 3.1.3).
En Estonie cependant, les fonds publics alloués dans le cadre des contrats vont principalement aux établissements publics.
Dans ce pays, les établissements privés peuvent aussi recevoir des subsides spécifiques du budget de l’État ou des autorités locales.
En Lettonie, des fonds publics peuvent aussi être alloués pour réaliser une enquête scientifique.
En Pologne et au Portugal, le secteur privé est également fort développé: en 2003 (11), un quart des étudiants de niveau CITE 5A était inscrit dans un établissement privé, tandis que pour les établissements CITE 5B, respectivement un cinquième et près de la moitié des étudiants étaient concernés.
Dans ces deux pays, les établissements privés ne peuvent pas recevoir de dotation globale similaire à celle des établissements publics, mais certaines possibilités de financement ciblé existent.
En Pologne, les établissements privés qui répondent aux exigences des ordonnances du ministre responsable de l’enseignement supérieur sont également éligibles pour recevoir des subsides qui couvrent une partie des droits payés par les étudiants à temps plein et d’autres subsides qui peuvent servir à supporter le coût de tâches autres que l’enseignement.
Au Portugal, des fonds publics peuvent être alloués aux établissements d’enseignement supérieur privés par le biais de contrats portant sur l’action sociale, les projets de grande qualité, la formation enseignante, les incitations à l’investissement, la recherche et les bourses de mérite.
On observe des différences entre ces pays dans les possibilités de financement public pour les établissements privés.
En République tchèque, en Hongrie et en Slovaquie, les établissements privés peuvent recevoir dans certaines circonstances des dotations globales qui s’apparentent à celles que reçoivent les établissements publics.
En République tchèque, les établissements privés de niveau CITE 5A, qui fonctionnent comme des organisations non lucratives, peuvent recevoir du ministère de l’éducation des subsides pour leurs programmes d’études accrédités et leurs programmes de formation tout au long de la vie ainsi que pour des activés artistiques et créatives et des activités d’éducation, de recherche et de développement en connexion avec ces programmes.
Les procédures d’octroi et les critères utilisés pour les établissements
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur publics sont d’application.
En République tchèque et en Slovaquie, les établissements privés peuvent, en outre, postuler pour obtenir des fonds publics destinés à des projets de recherche et à d’autres types de projets, et attribués sur la base d’une compétition.
En Slovaquie, le ministère de l’éducation doit également octroyer aux établissements privés un subside pour le bien-être des étudiants.
En Autriche et en Slovénie, les autorités nationales octroient des fonds aux établissements privés en échange de la prestation de services éducatifs bien spécifiques.
En Slovénie, les établissements privés peuvent, en outre, postuler pour obtenir des fonds publics destinés à des projets de recherche.
En Autriche, la loi interdit au gouvernement fédéral de financer les universités privées, mais il peut leur acheter des services d’éducation, tels que l’offre de cours d’intérêts généraux qui complètent l’offre au niveau des universités publiques.
En Slovénie, les établissements privés peuvent recevoir des fonds de l’État pour certains programmes approuvés par le gouvernement.
Dans ce cas de figure, la dotation allouée est globale (destinée aux activités académiques, y compris la recherche, et aux activités connexes, aux investissements et au développement).
Les mécanismes de financement, les critères utilisés et les procédures de responsabilisation sont les mêmes que pour les établissements publics.
Enjeux des modèles de financement public
Les mécanismes du financement public de l’enseignement supérieur en Europe constituent des leviers permettant aux gouvernements centraux de poursuivre leurs objectifs stratégiques dans ce secteur, et les principales tendances que l’on peut observer actuellement ne sont pas sans soulever nombre de débats.
La figure 3.8 présente une synthèse de ces tendances.
Un bref survol de diverses études et sources internationales récentes portant sur les enjeux liés au financement public de l’enseignement supérieur montre que les modes actuels de financement soulèvent un certain nombre de questions, tant en termes d’avantages que par rapport aux effets non désirés qu’ils peuvent entraîner.
Dans certains cas, ces études mentionnent aussi certains mécanismes correcteurs face aux effets non désirés.
L’utilisation d’une formule de financement (voir section 3.1) pour octroyer des moyens aux établissements d’enseignement supérieur est extrêmement répandue et poursuit souvent l’objectif d’assurer la transparence de la distribution des fonds entre les établissements.
Cependant, divers aspects de ces formules sont également sujets à discussion.
Une formule de financement qui repose sur le nombre d’étudiants inscrits dans l’établissement peut être un incitant à la rationalisation des ressources.
13 selon Salmi et Hauptman (
La gouvernance del’enseignementsupérieur en Europe
Synthèse des principaux mécanismes de financement public direct, enseignement supérieur public et privé subventionné, 2006/2007.
Budgetbasésurl’historicitédescoûts un budget el p révision n
Variable selon l’autorité régionale: DE, ES
Luxembourg: information non vérifiée au niveau national.
Note explicative L’information est basée sur la figure 3.2.
Cependant, une formule de financement basée sur le nombre d’inscriptions rend les établissements vulnérables face à toute baisse du nombre d’étudiants, qui a forcément un impact immédiat sur leurs revenus.
Face à cette situation, les établissements peuvent tendre à orienter leur offre de cours vers les préférences des étudiants (15), de manière à accroître le nombre d’inscriptions.
Cependant, les formules de financement peuvent intégrer des incitants pour maintenir des disciplines académiques vulnérables.
Chapitre 3.
Très souvent, les formules de financement prévoient des pondérations des coûts forfaitaires définis par étudiant en fonction de l’orientation d’études que ce dernier fréquente.
La proportion que doivent représenter les indicateurs de résultats dans le budget de l’établissement est assurément une question importante.
Si les indicateurs de performances peuvent être un incitant visant à augmenter l’efficacité de la «production éducative» (en termes de nombre de diplômés, de taux de rétention, etc.), ils peuvent cependant ne pas constituer le mécanisme de financement le plus adéquat quand il s’agit de promouvoir la qualité.
Dans cette perspective, les contrats basés sur les performances par rapport à des objectifs à atteindre permettent une analyse plus fine des réalisations des établissements dans différents domaines.
L’octroi de fonds sur une base compétitive, suite à une évaluation des qualités respectives des projets présentés et des établissements, constituent également un incitant à l’amélioration de la qualité.
Les mécanismes qui président à l’octroi aux établissements d’enseignement supérieur de fonds publics pour la recherche soulèvent de nombreuses questions.
Les dotations allouées pour des projets spécifiques sur la base d’une compétition entre les établissements portant sur des critères de sélection qualitatifs et quantitatifs exercent certainement une influence positive sur la qualité.
Cependant, si l’octroi des fonds publics pour la recherche se fait uniquement sur une base compétitive, celle-ci risque d’être de plus en plus orientée vers les priorités politiques du moment, au détriment de la recherche fondamentale.
D’après Truffin (19), lorsque le financement de la recherche consiste principalement en des contrats pour des programmes de recherche limités dans le temps et centrés sur des thèmes définis par le pouvoir politique, d’autres activités telles que la recherche fondamentale et l’enseignement peuvent en pâtir.
Selon les diverses études consultées, l’octroi aux établissements d’une dotation de base pour la recherche (qui n’est pas destinée à des projets déterminés) permet à ces derniers de réaliser des activités de recherche fondamentale et de planifier à long terme en matière de recherche.
Cependant, il importe que la dotation de base soit déterminée en fonction des paramètres liés aux performances des établissements (et non basée principalement sur l’historicité des coûts) pour agir comme un incitant à l’amélioration de la qualité.
FONDS PRIVÉS COLLECTÉS PAR LES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Comme expliqué dans le chapitre 1 sur les stratégies nationales, les réformes récemment menées dans de nombreux pays visent à conférer aux établissements d’enseignement supérieur une plus grande autonomie en matière de gestion financière, et en particulier de collecte et d’utilisation de fonds privés.
Dans de nombreux pays, le financement des établissements d’enseignement supérieur publics demeure essentiellement tributaire de sources publiques, la part des fonds privés étant minime.
Cependant, depuis une dizaine d’années, de nombreux pays ont tenté de diversifier les sources de financement du système d’enseignement supérieur.
Au niveau de l’EU-27, les dépenses en provenance des ménages (dont les frais d’enseignement et autres frais demandés aux étudiants constituent la plus grande partie) ont augmenté de 7 à 13 % entre 1999 et 2004 (voir figure 4.1).
Les hausses les plus importantes dans la proportion que représente cette source de financement concernent la France (de 2,5 à 9,7 %), l’Italie (de 2 à 18 %) et la Lettonie (de 35 à 48 %).
En Bulgarie, en Lettonie, en Lituanie et en Pologne, les dépenses en provenance des ménages ont constitué entre un quart et la moitié du total des fonds des établissements d’enseignement supérieur pendant toute la période considérée.
Le financement provenant d’autres sources privées (voir note explicative de la figure 4.1) a légèrement augmenté entre 1999 et 2004 en France, en Italie et en Slovaquie.
En 2004, il représentait moins de 3 % du financement total pour l’enseignement supérieur en Bulgarie, en Irlande, en Grèce, à Chypre, en Lettonie, à Malte et en Autriche, tandis que cette proportion était de 10 % ou plus aux Pays-Bas, en Suède et au Royaume-Uni, et de plus de 15 % en Hongrie.
Indépendamment du niveau réel du financement privé dans les différents pays, les messages politiques des autorités éducatives sont unanimes: il s’agit d’encourager la recherche de nouveaux modes de financement de l’enseignement supérieur.
Ce chapitre aborde les questions suivantes:
Quelle est l’autonomie des établissements d’enseignement supérieur en matière de frais d’enseignement payés par les étudiants (1)?
Quelle est l’étendue des possibilités des établissements d’enseignement supérieur en matière de collecte de fonds privés et de partenariat avec le secteur privé?
Quels sont les restrictions et les contrôles auxquels ils sont soumis dans ces domaines?
Quelles sont les réglementations en vigueur sur l’utilisation des fonds privés?
Peuvent-ils être réinjectés dans les activités commerciales des établissements ou doivent-ils être utilisés en rapport avec les missions d’enseignement et de recherche?
Dans quelle mesure les établissements doivent-ils rendre des comptes sur l’utilisation des fonds privés?
Quelles sont les mesures incitatives mises en place par les pays pour soutenir les établissements dans leur recherche de fonds privés?
1) Pour plus d’informations sur les contributions des étudiants et de leur famille, voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007, Chapitre C.
La gouvernance del’enseignementsupérieur en Europe
Proportions relatives des dépenses privées en provenance des ménages et des «autres entités privées» au titre des établissements d’enseignement supérieur, en pourcentage des dépenses totales, 1999-2004.
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur
L’indicateur montre la proportion des financements en provenance des ménages et des «autres entités privées» reçus par les établissements d’enseignement tertiaire (dispensant tous les types de programmes CITE 5 et 6).
Il suit le concept des fonds finaux qui représentent la part des dépenses d’éducation dépensées directement par une source de financement.
Les «autres sources privées» de financement incluent les entreprises, les organisations religieuses et autres organisations sans but lucratif (mais pas les établissements d’enseignement).
Les dépenses en provenance des ménages incluent les dépenses des étudiants et de leurs familles.
Les données EU-27 sont calculées sur la base des données disponibles et sur des estimations pour les pays pour lesquels l’information est manquante.
Autonomie des établissements dans l’utilisation des frais d’enseignement
Dans deux tiers des pays environ (voir figure 4.2), les établissements d’enseignement supérieur peuvent collecter des frais d’enseignement auprès des étudiants inscrits pour une première qualification.
En Estonie, en Lettonie, en Lituanie, en Hongrie et en Roumanie, cela concerne uniquement les étudiants qui ne sont pas aidés financièrement par l’État.
En Communauté française de Belgique, en Bulgarie, en Espagne, en France, aux Pays-Bas, en Autriche, en Slovaquie et au Royaume-Uni (Écosse), les montants des frais d’enseignement sont déterminés par les autorités centrales en matière d’éducation.
Dans les autres pays où il existe des frais d’enseignement pour une première qualification, les établissements peuvent en fixer le montant dans les limites définies par ces mêmes autorités.
Dans une dizaine de pays, soit il n’y a pas du tout de possibilité de demander des frais d’enseignement aux étudiants, soit ces possibilités se limitent à certains cours à temps partiel, aux étudiants inscrits pour une deuxième qualification, aux cours non prévus dans le programme d’études, aux situations où la durée prévue
La moitié des pays qui peuvent collecter des frais d’enseignement pour une première qualification à temps plein disposent d’une marge de manœuvre très étendue pour affecter les contributions reçues des étudiants dans leur budget.
Cette autonomie peut être particulièrement significative lorsque les dépenses versées par les ménages, qui comportent d’autres éléments que les frais d’enseignement pour une première qualification, représentent une partie non négligeable des ressources des établissements d’enseignement supérieur (voir figure 4.1).
C’est le cas de la Bulgarie, de l’Italie et du Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
La proportion des dépenses dans l’enseignement supérieur en provenance des ménages se situent autour de 20 % pour l’Italie et le Royaume-Uni et de 40 % pour la Bulgarie.
Pour les autres pays qui disposent d’autonomie pour l’utilisation des contributions des étudiants, cette source de revenus représentait en 2004 autour de 10 % du total ou moins.
En Lituanie, les contributions doivent financer un programme spécial développé par l’établissement, qui vise à mettre en œuvre les objectifs inscrits dans ses statuts.
En Autriche, les étudiants choisissent l’affectation des frais d’enseignement parmi diverses options proposées par le sénat de l’université.
On constate que deux pays où les dépenses versées par les ménages représentaient en 2004 entre 25 et 50 % du total des fonds dont disposent les établissements d’enseignement supérieur (Lituanie et Lettonie, voir figure 4.1), ont établi que ces ressources doivent être dépensées dans le cadre de la mission première des établissements.
La Hongrie se prépare à adopter un schéma proche à partir de 2008/2009, lorsque les contributions demandées aux étudiants devraient augmenter sensiblement (voir chapitre 1).
2) Voir Eurydice (2007) Chiffres clés de l’enseignement supérieur en Europe – Édition 2007, Indicateurs C9 et C11.
La gouvernance del’enseignementsupérieur en Europe
Autonomie dans l’utilisation des frais d’enseignement payés par les étudiants à temps plein pour une première qualification, enseignement supérieur public et privé subventionné, 2006/2007.
Frais d’enseignement pour des études à temps plein menant à une première qualification
Autonomie d’utilisation
Conditions d’utilisation
Pas de frais d’enseignement pour des études à temps plein menant à une première qualification
Variable selon l’autorité régionale
Données non disponibles
République tchèque: l’information concerne uniquement les établissements publics de niveau CITE 5A.
Allemagne: dans certains Länder, les établissements d’enseignement supérieur peuvent collecter des frais d’enseignement auprès des étudiants inscrits à temps plein pour une première qualification et sont soumis à des conditions sur l’affectation des fonds.
Dans les autres Länder, les établissements ne collectent pas ce type de frais.
Estonie, Lettonie, Lituanie, Hongrie, Roumanie: les frais d’enseignement pour une première qualification à temps plein sont d’application uniquement pour les étudiants qui ne sont pas aidés financièrement par l’État.
Les situations où les frais d’enseignement doivent être payés pour une première qualification à temps plein dans certains établissements privés subventionnés seulement, ainsi que pour certains cours à temps partiel, pour s’inscrire à des études menant à une deuxième qualification ou pour des cours non prévus dans le programme d’études, ou lorsque la durée prévue des études est dépassée, sont considérées dans la figure sous l’intitulé «pas de frais d’enseignement pour des études à temps plein menant à une première qualification».
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur
Autres sources privées autorisées
Cependant, les établissements n’exploitent pas ces sources dans tous les pays, soit en raison de restrictions précises quant aux types de sources pouvant être utilisées, soit parce que toutes les possibilités ne sont pas encore développées.
Sources de financement privé pour l’enseignement supérieur public et restrictions en la matière, 2006/2007.
La gouvernance del’enseignementsupérieur en Europe
Seuls quelques pays (Danemark, Irlande, Chypre, Lettonie, Autriche, Roumanie, Slovénie et Royaume-Uni) autorisent les établissements d’enseignement supérieur à collecter des fonds privés via toutes ou presque toutes les sources de financement mentionnées dans la figure 4.3, et n’en n’interdisent explicitement aucune. Tous les autres pays émettent des restrictions sur au moins deux sources de financement privé (pour plus d’informations sur les restrictions et conditions, voir section 4.4).
Dans plusieurs pays, certaines sources de fonds privés n’ont pas encore été explorées par les établissements et elles ne font pas l’objet de réglementations officielles.
Dans pratiquement tous les pays, les établissements d’enseignement supérieur peuvent accepter des dons et des legs d’entités privées.
Outre les dons et legs, l’exploitation des résultats de la recherche et les contrats de recherche, sous la forme de projets communs de recherche entre établissements d’enseignement supérieur et contractants privés, constituent sans aucun doute les sources de financement privé les plus fréquentes.
La prestation de services, tels que les cours d’éducation permanente pour adultes, et plus encore la formation continue pour les entreprises, les services de conseil et l’organisation d’événements, constitue une autre source très importante de financement privé.
Entrent également dans cette catégorie certains services médicaux, tels que les diagnostics et la rééducation hautement spécialisés en Pologne.
En Allemagne, les recettes provenant des soins de santé couvrent environ les deux tiers des dépenses des hôpitaux universitaires.
Les revenus locatifs et fonciers constituent une source supplémentaire de revenus dans de nombreux pays.
Les établissements d’enseignement supérieur sont autorisés à créer des entreprises commerciales dans tous les pays, excepté en Belgique (Communauté germanophone), en Allemagne, en Lituanie, au Portugal et en Islande.
En Finlande, la création d’entreprises par les universités est autorisée depuis 2006.
Les établissements d’enseignement supérieur sont autorisés à contracter des emprunts dans la majorité des pays.
Au Royaume-Uni, pratiquement tous les établissements d’enseignement supérieur ont le droit de recourir à des emprunts, bien que ce droit soit susceptible de varier du fait que les établissements sont régis par leurs propres statuts plutôt que par les réglementations des pouvoirs publics.
Les établissements peuvent contracter divers types d’emprunts, allant du simple crédit bancaire à des dispositifs plus élaborés, incluant des formes de partenariat public-privé.
Les intérêts provenant d’investissements financiers constituent une autre source de revenus mentionnée par beaucoup de pays.
En Bulgarie, en Slovaquie, en Finlande, en Islande et en Norvège, les établissements d’enseignement supérieur ne sont pas autorisés à contracter des emprunts ou à réaliser des investissements financiers.
C’est également le cas en Suède en ce qui concerne les emprunts.
Le parrainage de postes (là où cette source est déjà exploitée) est autorisé partout sauf en Grèce.
C’est une pratique courante au Royaume-Uni.
En Belgique (Communautés française et flamande), plusieurs chaires sont parrainées par le monde des entreprises, bien que cela ne soit pas une pratique courante.
C’est
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur également le cas aux Pays-Bas, en Autriche et en Finlande.
Partenariats avec le monde des entreprises
Pour la plupart des établissements qui recherchent activement des fonds privés, les partenariats avec le monde des entreprises sont un aspect important de l'élargissement des possibilités de financement.
Ces partenariats s’avèrent extrêmement précieux pour le transfert et la commercialisation des résultats de la recherche universitaire.
Les projets communs de recherche ou la recherche commanditée apparaissent comme l’une des formes les plus fréquentes de coopération et – comme nous l’avons déjà mentionné ci-dessus –, plus généralement, comme l’une des sources les plus importantes de financement privé.
Des récompenses pour promouvoir des résultats très importants au niveau de la recherche existent aussi dans certains pays (Communauté française de Belgique, République tchèque (CITE 5A) et Pologne).
Dans un nombre conséquent de pays, des parcs d’innovation et des pôles technologiques sont établis en partenariat avec des entreprises privées dans le cadre d’initiatives auxquelles s’associent souvent les autorités locales ou régionales (Communautés française et flamande de Belgique, Bulgarie, République tchèque (CITE 5A), France, Italie, Lituanie, Hongrie, Pologne, Portugal, Roumanie, Finlande, Suède et Norvège).
En Italie, les partenariats entre l’association des employeurs et les universités incluent notamment le parrainage de cursus de niveau Master en lien avec les objectifs définis par les employeurs et l’octroi de bourses pour la préparation de mémoires de fin d’études qui relèvent des domaines d’intérêts de l’association.
La Belgique (Communauté flamande) fait également état de projets de recherche doctoraux, notamment en ingénierie, pouvant être menés en coopération avec un acteur économique.
En Bulgarie, certains établissements d’enseignement supérieur ont mis sur pied des secteurs ou des centres spécialisés dans la recherche, où des projets sont élaborés et soumis au Fond national pour la science.
Ces structures ne reçoivent pas de supports financiers de la part des autorités publiques à l’exception d’une modeste dotation de fonctionnement.
Cependant, si les projets de recherche sont menés à terme avec succès, les revenus qui en résultent et la propriété des droits intellectuels qui y est associée reviennent aux centres de recherche.
Restrictions et conditions concernant la collecte et l’utilisation d’autres fonds privés
De nombreux pays ont modifié leurs réglementations au cours des dix dernières années afin de faciliter la collecte de fonds privés et il n’y a aucune restriction en la matière.
Toutefois, dans plusieurs pays, les établissements d’enseignement supérieur sont tenus de respecter certaines conditions générales dans leur collecte de financements privés.
En Estonie, en France, au Luxembourg, aux Pays-Bas, en Pologne et en Lettonie, les activités commerciales des établissements doivent être liées aux principales missions assignées à l’établissement et à ses objectifs en termes d’enseignement, et en Allemagne, elles doivent être compatibles avec le statut d’établissement public.
Au Danemark, en France, en Finlande et en Norvège, ce type de conditions générales existe par rapport à la création d’entreprises.
La gouvernance del’enseignementsupérieur en Europe
En France, l’objet de sociétés créées par des établissements est la production, la valorisation et la commercialisation de biens ou de services dans les domaines économique, scientifique et culturel, dans le cadre des missions du service public de l’enseignement supérieur.
La situation est similaire au Luxembourg.
En Finlande, des entreprises peuvent être établies par des universités si leur création est nécessaire à l’établissement pour la production de services éducatifs, artistiques et de recherche qui ont un impact social important.
La situation est similaire en Norvège.
Dans de nombreux pays, les établissements d’enseignement supérieur sont tenus de respecter de surcroît des conditions plus spécifiques en matière de financements privés, et les types de fonds qu’ils peuvent collecter sont parfois aussi soumis à des restrictions.
Les emprunts font l’objet de restrictions en Belgique (Communauté germanophone), en République tchèque, en Allemagne, en Irlande, en France, en Hongrie, à Malte, aux Pays-Bas, en Slovénie et au Royaume-Uni.
Dans ces pays, les établissements doivent respecter un cadre de procédures et souvent demander l’accord préalable du ministère avant de réaliser un emprunt financier.
À Malte, tout emprunt d’un montant supérieur à trente mille livres maltaises (environ 69 730 euros) doit faire l’objet d’une approbation écrite du ministre de l’éducation.
Aux Pays-Bas, les transactions peuvent seulement être réalisées avec des institutions financières qui sont classées au niveau A.
Cependant, même si ces conditions sont remplies, il peut arriver que ni les pouvoirs publics, ni l’organisme de financement n’assument les dettes de l’établissement.
Les investissements font l’objet de restrictions en Belgique (Communautés française et germanophone), en République tchèque, en Hongrie, à Malte, aux Pays-Bas, en Pologne et en Suède.
En Belgique (Communautés française et flamande), les établissements d’enseignement supérieur ne sont pas autorisés à réaliser des investissements financiers directs.
Ils peuvent cependant créer une structure financière en coopération avec une entreprise privée du secteur bancaire, en vue d’investir financièrement dans une entreprise dérivée (spin-off).
En République tchèque, les établissements d’enseignement supérieur publics ne sont pas autorisés à investir dans des sociétés ou coopératives commerciales les actifs immobiliers qu’ils ont acquis grâce à des fonds publics, ni les subventions ou autres formes d’aides de l’État.
En Hongrie et en Pologne, les établissements d’enseignement supérieur peuvent investir leur surplus financier temporaire uniquement dans des bons d’État ou des placements à taux fixe, mais ils ne peuvent pas investir en bourse.
En Suède, les établissements d’enseignement supérieur ne peuvent pas tirer de profits des fonds privés.
D’autres restrictions s’appliquent aux revenus fonciers, au parrainage de postes et à la prestation de services payants.
En Belgique (Communauté flamande), les revenues locatifs doivent être utilisés pour l’entretien des bâtiments et pour des investissements immobiliers s’y rapportant.
En Norvège, les établissements d’enseignement supérieur peuvent louer leurs bâtiments à condition que cela ne soit pas au détriment de leurs activités de base.
En Slovaquie, le parrainage de postes doit faire l’objet d’un contrat entre les deux entités juridiques concernées (l’entreprise et l’établissement), qui en précise les conditions.
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur
Concernant la création d’entreprises, plusieurs pays imposent certaines conditions.
En Belgique (Communautés française et flamande), la participation d’un établissement à une entreprise dérivée (spin-off) doit se fonder sur une convention avec la direction de l’établissement qui garantisse une rémunération pour ce dernier en fonction de sa contribution, financière ou autre.
En Pologne, les établissements du secteur public (y compris les établissements d’enseignement supérieur) ne sont pas autorisés à racheter une entreprise ou à y des investir des parts.
En Suède, la création d’entreprises privées nécessite l’accord préalable du gouvernement.
En Slovaquie, la création d’une entreprise doit faire l’objet d’un contrat entre les deux entités juridiques concernées (l’entreprise et l’établissement), qui en précise les conditions.
Incitants publics à la recherche de fonds privés
Pour concrétiser leurs stratégies et leur politique en rapport avec la diversification du financement de l’enseignement supérieur, et plus particulièrement le recours à des sources privées de financement autres que les ménages, quasiment tous les pays européens ont mis en place l’une ou l’autre mesure incitative à l’égard des établissements d’enseignement supérieur et/ou à l’égard des partenaires privés (voir figure 4.4).
Incitants publics à la collecte de fonds privés, enseignement supérieur public et privé subventionné, 2006/2007.
Fonds privés considérés pour l’octroi des fonds publics ou pour l’évaluation
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur
Au Portugal, l’importance des liens établis avec la communauté, notamment à travers la prestation de services et les partenariats, est un des critères d’évaluation de l’enseignement supérieur.
Ces résultats sont pris en compte pour déterminer le montant du budget de fonctionnement de base des établissements.
En Finlande, les contrats de performances établis avec les universités comportent des objectifs en lien avec le volume de leur collecte de fonds privés, dont le degré de réalisation entre en compte pour déterminer leur prochain budget.
En Bulgarie, en Estonie, en Lettonie et en Slovénie, l’évaluation des établissements d’enseignement supérieur porte sur leur capacité à collecter des fonds privés.
Avantages fiscaux pour les établissements
Les établissements bénéficient d’avantages fiscaux pour les fonds provenant de dons ou d’autres types de fonds privés dans sept pays.
En Communauté flamande de Belgique, l’avantage fiscal concerne les coûts du personnel de la recherche.
En République tchèque (établissements de niveau CITE 5A) et en Pologne, les possibilités d’abattement fiscal sont conditionnées à l’utilisation des fonds: ceux-ci doivent être consacrés à l’enseignement et à la recherche (République tchèque) ou être investis dans des fonds spécifiques tels qu’un fonds social ou un fonds de développement.
En Lettonie, les établissements d’enseignement supérieur sont exemptés de certaines taxes car ils ont le statut légal d’organisation non lucrative.
En Hongrie, dans certains cas, les établissements d’enseignement supérieur ont la possibilité de poursuivre des activités commerciales sans devoir payer d’impôts ni de taxes.
Aux Pays-Bas, le financement privé des établissements d’enseignement supérieur est exempté de taxes dans des cas spécifiques.
Depuis janvier 2006, les dons reçus par les établissements sont exemptés d’impôts.
Au Royaume-Uni, les établissements d’enseignement supérieur ont un statut d’organisation caritative qui leur permet d’être exemptés de certains types d’impôts.
En Angleterre, un rapport gouvernemental publié en 2004 suggérait que les établissements d’enseignement supérieur pouvaient améliorer leur niveau d’excellence et acquérir plus d’indépendance vis-à-vis de l’État en augmentant leur niveau de revenu provenant de dons.
En conséquence, le gouvernement a créé un programme de financement pour aider le secteur de l’enseignement supérieur à améliorer ses capacités à collecter des fonds, qui court de 2005 à 2008.
Avantages fiscaux pour les donateurs/sponsors/partenaires privés
En Communauté française de Belgique, en République tchèque (établissements de niveau CITE 5A), en Espagne, en France, en Lettonie, au Luxembourg, en Hongrie, en Roumanie, en Slovaquie, en Finlande et au Royaume-Uni, des dons aux établissements peuvent faire l’objet de déductions fiscales dans le chef du donateur.
En Lettonie, en Lituanie et en Roumanie, c’est le cas pour le sponsoring.
En Communauté flamande de Belgique, au Danemark, en Grèce, en Espagne, en France, en Italie, en Lettonie, au Portugal et en Norvège, les entreprises qui réalisent des recherches en partenariat avec des établissements d’enseignement supérieur peuvent bénéficier d’avantages fiscaux.
Au Danemark, les entreprises privées peuvent obtenir une réduction fiscale de 50 % pour leurs dépenses en matière de projets de recherche et développement cofinancés par des instituts de recherche publics, y compris les universités.
En Italie, selon un projet de loi entré en vigueur en janvier 2007, les entreprises peuvent bénéficier d’un avantage fiscal pour des activités de recherches réalisées en partenariat avec des universités, à concurrence de maximum 15 % des montants investis.
Au Portugal, les entreprises peuvent déduire fiscalement un pourcentage significatif de leurs dépenses en recherche et développement, y compris dans le cadre de partenariats avec les universités.
En Norvège, le gouvernement accorde des crédits d’impôt aux petites et moyennes entreprises qui mènent des projets de recherche et développement en collaboration avec des établissements d’enseignement supérieur et des instituts de recherche publics.
La gouvernance del’enseignementsupérieur en Europe
Environ la moitié des pays ont mis en place, souvent récemment, ou vont mettre en place diverses mesures incitatives à l’égard des partenariats entre les établissements d’enseignement supérieur et le secteur privé.
En France, les subsides publics pour la recherche sont davantage dirigés vers les projets réalisés en partenariat avec le secteur privé, notamment via l’action de l’Agence nationale pour la recherche créée en 2005.
En Lituanie, les plans d’activité du ministère de l’éducation et des sciences prévoient le développement de plusieurs programmes qui permettraient le financement de programmes de recherche réalisés en partenariat avec des entreprises.
En Communauté flamande de Belgique et en Finlande (depuis 2006), le gouvernement peut allouer des subsides aux établissements pour mettre sur pied des interfaces qui œuvrent pour établir des partenariats avec le secteur privé.
En Finlande cependant, des structures de ce type n’existent pas encore.
En France et au Portugal, le cadre réglementaire qui entoure la mise sur pied de ces interfaces a été assoupli en 2007.
En Italie, le gouvernement a simplifié la structure réglementaire qui régit la création par les universités d’entreprises dérivées et il fournit également un support financier aux universités pour établir ce type de structure.
En Bulgarie, divers programmes pilotes pour soutenir les partenariats entre les universités et les petites et moyennes entreprises sont prévus par le plan d’action sur l’enseignement supérieur qui court jusque 2010.
En Suède, différentes autorités étatiques, conseils de recherche et fondations offrent des incitants sous la forme de dotations financières pour accroître la coopération entre les établissements d’enseignement supérieur, les entreprises et les autorités locales.
En Finlande, la mise sur pied des systèmes d’innovation régionale et nationale sous la forme de politiques, structures organisationnelles et programmes de financement crée de plus en plus d’infrastructures pour les partenariats.
En Norvège, il y a une large variété de mesures lancées pour améliorer la coopération en matière de recherche et développement entre les industries et l’enseignement supérieur.
Elles peuvent aussi porter sur l’amélioration des compétences des entreprises en matière de recherche et développement.
En Roumanie, une agence nationale qui soutient les partenariats et le transfert de connaissances entre les établissements d’enseignement supérieur, la société et le secteur privé a été mise sur pied.
Au Royaume-Uni depuis 1998, le gouvernement a lancé divers systèmes de financement, notamment par l’intermédiaire de fonds spécifiques, pour soutenir les établissements d’enseignement supérieur dans leurs capacités à commercialiser les résultats de la recherche.
Enfin, la Grèce soutient les partenariats avec le secteur privé en développant des structures d’information à destination des partenaires potentiels.
Cadre réglementaire sur les droits de propriété intellectuelle
Les politiques nationales sur les droits de propriété intellectuelle sont un aspect important qui peut favoriser le financement des établissements d’enseignement supérieur par des sources privées.
Un cadre législatif qui autorise les établissements à détenir les droits de propriété intellectuelle des résultats des recherches menées par leur personnel et leur permet de tirer des ressources d’une commercialisation éventuelle des résultats existe dans treize pays (voir figure 4.4).
Ces mesures datent en général de la fin des années 1990 ou sont plus récentes. Au Danemark et en Finlande, les législations nationales spécifient certaines conditions sur le partage des bénéfices commerciaux avec le chercheur concerné.
Chapitre 4.
Fonds privés collectés parles établissements d’enseignementsupérieur
En Estonie, les contrats d’emploi peuvent déterminer à qui appartiennent les droits de propriété intellectuelle sur les résultats des recherches de l’employé.
En Norvège, une loi de 2003 a supprimé les privilèges du personnel académique sur les résultats de la recherche et a permis aux établissements de commercialiser ces résultats.
Cependant, le chercheur peut se réserver le droit de publier les résultats au lieu de les breveter.
Lorsque les recherches sont commanditées par des partenaires privés, la propriété des résultats de la recherche est régie par un contrat arrêté par les parties, qui est négocié au cas par cas.
Deux pays ont pris des mesures visant à soutenir les établissements d’enseignement supérieur dans cet exercice.
En Belgique (Communauté flamande), les partenariats entre les établissements et les entreprises sont organisés par décret de manière à sauvegarder les intérêts des établissements.
Un accord doit être passé sur la diffusion des résultats et les droits de propriété intellectuelle, afin de garantir un juste partage des profits.
Au Royaume-Uni (Angleterre), le rapport Lambert sur la collaboration entre le monde de l’entreprise et l’université, publié en 2003 par l’ancien ministère de l’éducation et des compétences et l’ancien ministère du commerce et de l’industrie, a attiré l’attention sur les difficultés inhérentes à la question de la propriété des résultats de recherches cofinancées par les universités et des partenaires privés.
Un groupe de travail sur la propriété intellectuelle, composé de représentants des universités et du monde de l’entreprise, a été mis sur pied en mai 2004 pour produire un ensemble de modèles de contrats de collaboration en matière de recherche, avec l’objectif de faciliter les négociations entre les collaborateurs potentiels.
Dans pratiquement tous les pays, les mesures de responsabilisation relatives aux fonds privés sont comparables aux mesures prises pour les fonds publics (voir chapitre 3).
Les rapports financiers qui doivent être régulièrement présentés aux autorités ou les procédures d’audit définies prennent aussi en compte la collecte et l’utilisation des fonds privés.
Il existe toutefois certaines exceptions liées à l’organisation des établissements d’enseignement supérieur.
En Islande, du fait de leur autonomie étendue, les établissements ne sont tenus de rendre compte de leurs fonds privés à aucune autorité.
Dans quatre pays, il existe des spécificités concernant la responsabilisation en matière de fonds privés, qui donnent lieu à des mesures de contrôle plus strictes.
De même, les universités doivent tenir une comptabilité séparée des recettes et des dépenses afférentes aux entreprises qu’elles détiennent pour tout ou partie.
En Italie, il n’existe à l’heure actuelle aucun organisme externe auquel les universités seraient tenues de rendre compte de l’utilisation des fonds privés, ni des fonds publics d’ailleurs.
La situation est toutefois différente en ce qui concerne la création d’incubateurs d’entreprises, d’entreprises dérivées (spin-off ) et de
La gouvernance del’enseignementsupérieur en Europe partenariats entre les universités et l’industrie.
Défis pour la promotion des fonds privés
Les sources émanant du secteur privé contribuent indéniablement à rapprocher davantage l’enseignement supérieur de la société.
Dans cette perspective, selon Escotet (3), les partenariats avec le secteur privé devraient inclure, entre autres, la participation de tous les secteurs de l’économie dans les programmes de recherche fondamentale et appliquée des établissements d’enseignement supérieur; des cours dispensés dans les établissements supérieurs par des experts du secteur de l’industrie; le financement des programmes en échange de brevets et de droits d’auteurs; le partage d’infrastructures scientifiques et technologiques et l’accélération des processus de transfert; enfin, des retombées financières pour les établissements de la part des entreprises selon le nombre de diplômés qu’elles emploient.
Ce modèle intéressant exige manifestement une coopération très étroite entre les autorités responsables, les organes de gouvernance des établissements d’enseignement supérieur et les entreprises.
Toutefois, alors qu’une politique encourageant les partenariats entre les établissements d’enseignement supérieur et le monde du travail est indispensable dans l’économie de la connaissance, il faudrait aussi tenir compte du fait que les établissements d’enseignement supérieur et les sociétés privées sont des organisations ayant une culture et des objectifs différents.
C’est pourquoi, tout en promouvant une collaboration plus étroite, les décideurs politiques ne peuvent pas accepter que les principes d’un marché totalement libre s’infiltrent dans l’enseignement supérieur public et doivent envisager des mesures pour protéger la liberté académique, en évitant la prédominance de considérations financières dans le choix des domaines de recherche, par exemple.
Comme mis en évidence dans ce chapitre, dans quelques pays, les autorités interdisent explicitement certaines formes de financements privés des établissements d’enseignement supérieur publics, et diverses restrictions et conditions s’appliquent lors de la recherche et de l’utilisation de fonds privés.
Quant à savoir si ces restrictions et conditions sont une barrière de protection permettant d’offrir un service public de qualité ou, au contraire, un élément d’obstruction au développement de sources de financement privé, la question est toujours en débat.
LE PERSONNEL ACADÉMIQUE DES ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Les établissements d’enseignement supérieur de très nombreux pays ont été dotés d’une plus grande autonomie par rapport à la gestion de leur personnel académique au cours de ces dix dernières années (chapitre 1).
Par personnel académique, nous entendons tant le personnel qualifié – directement impliqué dans le processus d’enseignement (tel le personnel enseignant, les chercheurs ayant des charges de cours) – que celui qui assume une certaine forme de responsabilité dans la direction et/ou la coordination de l’ensemble du personnel de l’établissement.
La situation du personnel administratif (secrétariat, comptabilité, administration financière, etc.) et des personnes chargées exclusivement de la recherche n’est donc pas prise en compte.
Dans ce chapitre, l’accent est mis essentiellement sur le personnel enseignant dans la mesure où divers aspects relatifs aux fonctions de direction (notamment sur la nomination/élection des recteurs) ont déjà été présentées dans le chapitre 2.
Globalement, les principales catégories communément observées dans la plupart des pays sont celles de (di)recteurs/présidents, vice-recteurs, doyens et chefs de départements pour ce qui concerne le personnel de direction et celles de professeurs, de lecteurs/chargés de cours et d’assistants au niveau du personnel
Ce chapitre se concentre exclusivement sur les établissements d’enseignement supérieur public et privés subventionnés.
L’objectif de ce chapitre est de tenter de répondre aux questions suivantes:
Quels sont les acteurs/organes chargés du recrutement du personnel académique et quel est leur pouvoir décisionnel en termes de définition du nombre de ces derniers, de qualifications et de critères de sélection et d’affectation dans les différents départements/facultés?
Lorsque les procédures de recrutement sont spécifiées dans les réglementations officielles, quelle est la flexibilité dont bénéficient les établissements?
Qui est l’employeur du personnel académique et avec quelle autorité les contrats d’emploi sont-ils négociés?
Quel est le degré d’autonomie dont bénéficient les établissements par rapport à la rémunération et aux possibilités de promotion de leur personnel?
Quel est le degré d’autonomie dont bénéficient les établissements par rapport à la définition des charges de travail et des tâches?
Qui est responsable de la définition des critères d’évaluation?
1) Pour des informations détaillées sur les critères de recrutement (qualifications, etc.) et les attributions des différentes catégories de personnel, voir Eurydice (2001) Personnel enseignant.
La gouvernance del’enseignementsupérieur en Europe
Acteurs/organes responsables du recrutement du personnel académique
Dans la plupart des pays, le processus de recrutement, vu dans son ensemble, repose largement sur une dynamique conjointe entre les établissements et les autorités au niveau central.
Au Danemark, les universités déterminent librement le nombre de postes à pourvoir pour le personnel académique, mais doivent toutefois respecter une limite maximale du nombre de professeurs fixée par le ministère des finances.
Le ministère des sciences, technologies et innovation répartit ensuite les chaires entre les universités.
Globalement, les procédures de recrutement sont fixées par ordre ministériel, les universités étant responsables de la procédure de recrutement en tant que telle.
En Estonie et en Lettonie, les établissements sont directement responsables de la nomination du personnel (choix du nombre et répartition des catégories de personnel entre les différents départements) tandis que les textes officiels spécifient les critères généraux et spécifiques au recrutement (profil, diplôme(s) requis, expérience professionnelle préalable, etc.) de chaque catégorie du personnel enseignant.
En Espagne, les universités décident du nombre de postes (enseignants et autres) à pourvoir tandis que les critères de sélection et les conditions d’accès aux postes permanents se basent sur les textes officiels en vigueur au niveau national.
Les universités publiques ont, par ailleurs, une marge décisionnelle plus large pour le recrutement du personnel administratif et non enseignant.
À Malte, la loi sur l’enseignement supérieur donne la responsabilité à l’université et au Malta College of Arts, Science and Technology (MCAST) de déterminer le nombre de postes requis.
Le MCAST a, en outre, fixé ses propres critères de recrutement pour différentes catégories de personnel.
Une observation plus détaillée des différentes étapes de ce processus (figure 5.1) met néanmoins en évidence que la définition de certaines de ces étapes est tantôt largement dominée par le niveau central, tantôt par celui des établissements.
Ainsi, les catégories de personnels et leurs critères respectifs d’éligibilité (qualifications, expériences professionnelles préalables, etc.) sont définis, dans la majorité des pays, par les réglementations officielles.
Dans une dizaine de pays ou régions, ces éléments sont définis conjointement aux niveaux central et de l’établissement.
Par opposition, les définitions et prises de décision relatives au nombre de postes à pourvoir, à la manière dont le personnel doit être affecté dans les différents départements et facultés, et, à un degré moindre, à la nomination de ce dernier relèvent très majoritairement de l’autonomie des établissements.
Au moins deux de ces éléments apparaissent définis conjointement aux niveaux central et de l’établissement en Communauté germanophone de Belgique, au Danemark, en France et à Chypre.
Seuls cinq pays (République tchèque, Grèce, Pays-Bas, Slovénie et Royaume-Uni) semblent se caractériser par une autonomie des établissements particulièrement significative en matière de recrutement.
En République tchèque, la loi sur les établissements d’enseignement supérieur de niveau CITE 5A spécifie que les établissements sont autonomes en matière de fixation de critères de recrutement, de définition des catégories de personnel et de répartition de ce personnel.
À l’exception des établissements d’État où son autorité est réduite, le rôle du recteur est généralement très important dans le processus de recrutement.
Les doyens de facultés jouent également un rôle substantiel dans le processus de recrutement.
Aux Pays-Bas, l’intégralité des procédures de recrutement du personnel académique incombe aux établissements dans la mesure où il n’existe aucune réglementation officielle sur ce point.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
En Slovénie, le recteur est tenu d’adopter une loi de systématisation pour l’intégralité de l’université.
La procédure de recrutement (incluant la définition des critères requis par catégorie) incombe ensuite au doyen.
Au Royaume-Uni, les établissements d’enseignement supérieur ont la responsabilité première de recruter, développer et conserver leur personnel.
Chaque établissement a la responsabilité de décider du nombre de personnes à employer et de déterminer les critères et diplômes requis dans chaque cas).
Définition des catégories de personnel et des critères respectifs de recrutement/éligibilité
La gouvernance del’enseignementsupérieur en Europe
Au Danemark, le recteur nomme, dans le cadre du recrutement de professeurs et professeurs associés, une commission d’évaluation qui inclut un président et entre deux et quatre membres supplémentaires (la majorité des membres de cette commission devant être externes à l’université, la participation de membres étrangers étant même encouragée).
Pour les autres catégories de personnel, le recteur met en place une commission ad hoc ou nomme des experts pour évaluer les candidats.
En Allemagne, le recteur est responsable des procédures de recrutement en concertation avec le conseil académique et le doyen de la faculté concernée au sein d’une commission de nomination.
Cela s’applique à tous les recrutements.
À Chypre, le conseil académique nomme une commission spéciale qui est chargée de rédiger un résumé des entretiens organisés avec les divers candidats et de le transmettre au conseil de la faculté.
Un corps électoral qui inclut des membres du conseil de la faculté, du personnel académique et de la direction de l’établissement transmet ensuite ses décisions au conseil académique.
Le conseil prend ensuite la décision finale.
Au Luxembourg, le rectorat installe, sur proposition du doyen de la faculté concernée, une commission de nomination composée en général de cinq membres, dont deux au moins extérieurs à l’université.
La commission est chargée d’examiner les candidatures et de proposer des classements de candidats.
À Malte, le recrutement du personnel enseignant est effectué par le conseil de l’université sur recommandation d’un comité de sélection (constitué du recteur, de trois membres du personnel enseignant et d’un membre du conseil extérieur à l’université).
En Pologne, la décision d’employer des professeurs titulaires incombe au recteur, souvent en réponse aux doyens de la faculté et suite à une approbation du conseil de la faculté ou du conseil académique.
En Islande, le processus décisionnel relatif au nombre de postes à pourvoir incombe intégralement au recteur et au conseil académique.
Dans certains pays, la composition ou la nature même de l’organe collégial varie selon le type de catégorie(s) sélectionnée(s).
Les professeurs ne sont ainsi pas sélectionnés par le même organe que les autres catégories de personnel enseignant en Estonie, en Lettonie, au Luxembourg et au Liechtenstein.
En Estonie, les professeurs sont élus par le conseil de l’université.
Les autres membres du personnel académique peuvent être désignés par l’organe décisionnel collégial qui est généralement l’organe le plus important au sein d’une structure académique donnée (institut facultaire ou similaire).
En Lettonie, la sélection des professeurs incombe au conseil des professeurs tandis que l’assemblée de la faculté ou le conseil de l’établissement ont la tâche de recruter les autres types de personnels.
Au Luxembourg, les assistants-professeurs sont nommés par le rectorat tandis que les professeurs le sont par le conseil de gouvernance.
Au Liechtenstein (université des sciences humaines et académie internationale de philosophie), les professeurs sont recrutés conjointement par le recteur et le conseil académique.
Le processus de sélection des agrégés repose sur la collaboration du recteur et de la faculté.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Types principaux de modes de recrutement
Parmi les types principaux de modes de recrutement identifiés dans la figure 5.2, le recrutement du personnel académique repose en premier lieu sur des annonces publiques (journal officiel au niveau central, presse nationale voire internationale, sites Internet, etc.) dans tous les pays.
Si les établissements sont très souvent responsables de leur diffusion, ils doivent néanmoins le faire conformément à certains critères définis au niveau central.
En Belgique, toute nomination à un emploi dans l’enseignement supérieur public doit faire l’objet d’une annonce publique.
Toutefois, pour la seule Communauté germanophone, la nomination à un emploi de chef de département fait suite à un appel à candidature publié par voie d’annonce en interne.
En Allemagne, les annonces publiques relatives au recrutement du personnel académique de niveau intermédiaire peuvent inclure des restrictions (définies au niveau fédéral) limitant l’accès aux candidats de plus de 35 ans.
En Suède, les établissements d’enseignement supérieur ont l’obligation de recruter tout futur personnel candidat à des postes académiques d’une durée supérieure à six mois par voie d’annonces publiques.
En Communauté flamande de Belgique, au Danemark, en Hongrie, en Pologne (pour le personnel titulaire) et en Suède notamment, les annonces publiques constituent la base du recrutement du personnel académique (financé par le secteur public).
Les législations en vigueur y spécifient la responsabilité des établissements en termes de définition du contenu et/ou de diffusion des annonces.
En Grèce, après avoir été approuvée et signée par le ministère de l’éducation, les annonces sont d’abord publiées dans la gazette gouvernementale.
Les établissements sont ensuite tenus de les diffuser dans la presse quotidienne nationale.
Au-delà de la diffusion des annonces par voie publique dont ils ont majoritairement la responsabilité, le degré de flexibilité des établissements par rapport aux procédures de recrutement peut notamment s’observer à travers des procédures de recrutement distinctes selon les établissements, les catégories ou le statut du personnel à recruter.
En Communauté flamande de Belgique, les annonces publiques concernent essentiellement les premières nominations à des fonctions académiques.
La nomination du personnel académique plus expérimenté étant davantage soumise à des avis motivés au sein de la direction de l’établissement.
En Finlande, les procédures varient non seulement selon les catégories de personnel, mais aussi selon le type d’établissement. Le recrutement des professeurs d’université est ainsi sujet à des réglementations plus extensives.
Les annonces publiques sont généralement diffusées au niveau national.
Au Danemark (pour les chaires de professeurs et de professeurs associés), à Chypre, à Malte, en Autriche et parfois en Finlande, elles le sont également au niveau international.
La gouvernance del’enseignementsupérieur en Europe
Types principaux de modes de recrutement, enseignement supérieur public et privé subventionné, 2006/2007.
Annonces publiques
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
L’organisation des concours peut reposer, comme en Italie, sur un processus décisionnel mixte dans la mesure où chaque acteur (État/institution) intervient quasi à chaque étape de la procédure.
En Italie, les procédures de concours sont définies par la loi.
La proposition de concours émane de l’établissement et doit être approuvée par le conseil d’administration et ratifiée par le recteur.
La demande formelle de concours est ensuite soumise au ministère qui publie une annonce dans le journal officiel pendant 60 jours.
L’établissement désigne un comité de sélection composé de membres internes et externes dans lequel le niveau central est impliqué.
Le personnel recruté bénéficie ensuite d’un statut valable sur l’ensemble du territoire national.
L’Espagne et la France se caractérisent par l’application et le suivi par les établissements de pratiques strictes (conférant plusieurs étapes aux concours) fixées au niveau central.
En Espagne, l’accès aux postes de personnel académique fonctionnaire est conditionné par la réussite d’un concours (organisé par le conseil de coordination universitaire) conférant une habilitation nationale.
Les titulaires de cette habilitation peuvent ensuite présenter leur candidature aux postes de fonctionnaires.
En France, pour pouvoir se présenter aux concours de maîtres de conférences et de professeurs, il faut être préalablement inscrit sur une ou plusieurs listes de qualifications (établies par le Conseil national des universités) à ces fonctions.
L’inscription est valable quatre ans.
Au Portugal, le recrutement par concours s’applique à certaines catégories précises de personnel. Il s’agit des professeurs titulaires ou associés) et des assistants-stagiaires au sein des établissements universitaires et des professeurs coordinateurs, adjoints et assistants au sein des établissements polytechniques.
Cette voie de recrutement n’est toutefois pas systématique pour les professeurs d’université qui peuvent également être directement recrutés (via un autre établissement d’enseignement supérieur et sans concours) pour une fonction similaire.
Employeurs et contrats de travail
Si la flexibilité du pouvoir décisionnel des établissements par rapport aux procédures de recrutement reste variable d’un pays à l’autre et se trouve généralement conditionnée par les réglementations officielles, l’un des éléments où les établissements apparaissent indéniablement autonomes réside dans leur rôle d’employeur et de négociateur de contrats.
L’information présentée dans la figure 5.3 souligne que les établissements sont en effet considérés comme l’employeur formel du personnel académique dans la grande majorité des pays (exception faite de la Grèce, de la France et de l’Islande).
Cette situation s’applique généralement à l’ensemble du personnel (toutes catégories confondues) à l’exception de l’Estonie où l’employeur du recteur des établissements d’enseignement supérieur professionnel est le ministère chargé de l’enseignement supérieur.
Dans certains pays, un acteur spécifique au sein de l’établissement est considéré comme l’employeur.
C’est le cas des recteurs d’établissements d’enseignement supérieur en Bulgarie.
Au sein des universités publiques danoises, cette fonction est endossée par les chefs de faculté ou de département.
La gouvernance del’enseignementsupérieur en Europe
En Communauté germanophone de Belgique, le décret de 2005 a prévu la modification du statut professionnel notamment dans le but de prévoir la possibilité d’engager des Gastdozenten (chargés de cours invités) et surtout de pouvoir recruter le Direktor et les chefs de département (Fachbereichleiter) uniquement par un mandat renouvelable d’une durée limitée à cinq ans.
En France, la loi relative aux libertés et responsabilités des universités, adoptée en août 2007, accorde plus d’autonomie décisionnelle aux universités en termes de gestion de leur personnel.
En Autriche, un amendement de 2001 du Service Code for Universities a aboli les contrats de travail relevant du droit public pour tous les nouveaux enseignants de l’université.
Les nouveaux contrats relèvent de la législation générale s’appliquant au personnel contractuel.
Selon la loi de 2002 sur les universités, les accords relatifs aux contrats de travail du personnel académique engagé antérieurement seront également convertis en contrats relevant du droit privé.
De même dans plusieurs pays, les contrats sont directement négociés avec l’établissement.
C’est notamment le cas au Danemark, en Estonie (universités), à Malte, aux Pays-Bas, en Roumanie, en Slovénie, au Liechtenstein et en Norvège.
En Estonie (universités), en Lettonie, à Malte, en Slovénie et en Norvège, les contrats sont spécifiquement négociés avec le recteur ou l’acteur le plus haut hiérarchiquement.
En Estonie, les contrats auprès des universités sont négociés avec le recteur.
Un contrat peut ne pas être conclu si les conditions ou les procédures de concours ont été violées.
La loi mentionne également qu’un contrat de travail d’une durée indéterminée peut être signé avec tout professeur ayant exercé pendant 11 ans au moins au sein de la même université.
Le candidat choisi pour exercer la fonction de recteur négocie son contrat avec le doyen du conseil de l’université.
Dans le cas des établissements supérieur professionnels, le contrat est négocié au niveau du ministère.
À Malte, les membres du personnel académique négocient leurs contrats d’emploi sur la base d’un accord collectif avec l’établissement qui est représenté par le président du conseil et le recteur (université) ou le principal et le président du conseil des gouverneurs (MCAST) en tant que représentants légaux.
En République tchèque (niveau CITE 5A) et en Suède (exception faite des vice-chancellors pour lesquels le contrat est fixé par le gouvernement), les contrats sont non seulement négociés avec l’établissement, mais aussi avec l’appui de syndicats.
Dans la majorité des pays, les enseignants des établissements d’enseignement supérieur publics ou privés subventionnés sont employés sur une base contractuelle conforme à la législation générale sur le travail (leurs contrats pouvant être permanents ou non).
Dans quatorze pays ou régions, la flexibilité des établissements est nettement plus limitée dans la mesure où la majorité de leur personnel enseignant a un statut de fonctionnaire (cadre réglementaire distinct de la législation régissant les relations contractuelles dans le secteur public ou privé), voire de fonctionnaire de carrière (comme au Portugal et en Norvège).
Parmi ces pays, la moitié offre néanmoins un cadre statutaire mixte (personnel engagé en tant que fonctionnaire ou sur base contractuelle).
C’est notamment le cas en Communautés française et flamande de Belgique, en Allemagne, en Espagne, en France, en Italie et en Slovénie.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Employeur et types de statuts du personnel enseignant, enseignement supérieur public et privé subventionné, 2006/2007.
Employeur
Types de statuts
Niveau central
Données non disponibles
Désormais, seule l’Autonome Hochschule est, en tant que personne morale autonome de droit public, considérée comme l’employeur.
Allemagne: seuls les professeurs sont nommés à vie.
Espagne: bien qu’employés par les établissements, les enseignants doivent, pour être candidats à un poste au niveau universitaire, détenir préalablement une accréditation d’un organe officiel reconnu au niveau national.
Irlande: les membres du personnel académique ont le statut d’employés du secteur public.
Italie: les contrats de travail relèvent du droit public.
Le personnel académique inclut les employés publics qui bénéficient des mêmes statuts et contrats sur l’ensemble du territoire national.
Lettonie: les contrats du personnel élu à une fonction académique d’une durée de 6 ans (professeurs, professeurs associés, lecteurs, assistants, etc.) sont conclus par les recteurs des établissements d’enseignement supérieur.
Luxembourg: information non vérifiée au niveau national.
Islande: le personnel académique des établissements privés subventionnés est employé par les établissements; celui des établissements d’État l’est par les autorités gouvernementales.
Par fonctionnaire, nous entendons toute personne employée par les pouvoirs publics (généralement du niveau central ou régional), sous une législation distincte de celle régissant les relations contractuelles dans le secteur public ou privé.
Les fonctionnaires de carrière sont des enseignants nommés à vie par les autorités centrales ou régionales dans les pays où celles-ci correspondent à l’autorité éducative la plus élevée.
La gouvernance del’enseignementsupérieur en Europe
Salaires et promotion
2), le salaire brut annuel et les
Les conditions salariales (incluant des éléments tels que les échelles salariales ( primes) constituent un autre élément sur lequel les établissements d’enseignement supérieur peuvent intervenir.
Le niveau central conserve néanmoins d’importantes prérogatives sur la plupart de ces aspects dans un grand nombre de pays.
La figure 5.4 met en effet en évidence que le processus menant à la définition des échelles salariales (qui permettent, à partir du salaire de base minimal, la progression du personnel enseignant durant leur carrière professionnelle jusqu’à atteindre un salaire maximal) repose largement sur les législations et autres documents officiels au niveau central dans la grande majorité des pays.
Ces échelles sont le produit d’une négociation entre l’État et les établissements ou les syndicats dans quelques pays (comme l’Irlande, Malte, le Portugal, la Slovénie et la Finlande).
Au Royaume-Uni, les salaires sont négociés par le biais d’un organe spécifique, le JNCHES (Joint Negotiating Committee for Higher Education Staff).
Seules la République tchèque (au niveau CITE 5A), l’Estonie, l’Autriche et le Liechtenstein confient entièrement la responsabilité de définir ces échelles à leurs établissements.
En Suède, les salaires ne sont pas fixés sur la base d’une échelle de ce type, mais individuellement pour chaque employé sur la base des performances.
L’observation des acteurs/organes responsables de la fixation des salaires de base bruts annuels met en évidence une situation un peu plus nuancée.
Dans approximativement la moitié des pays, la fixation du salaire brut annuel résulte principalement du pouvoir central (législations et documents officiels).
Cette observation est, dans la majorité de ces pays, à corréler avec le statut (de fonctionnaire) du personnel académique.
Dans l’autre moitié des pays, ce processus repose sur un pouvoir décisionnel conjoint (État/établissements).
En Lettonie, les salaires sont fixés par les établissements; leurs taux ne devant pas être inférieurs à ceux déterminés au niveau central.
À Malte, le conseil de l’université ou celui des gouverneurs au sein du Malta College of Arts, Science and Technology (MCAST) fixent les salaires bruts annuels avec le ministre de l’enseignement.
Leurs décisions aboutissent à un accord collectif signé avec le syndicat représentant le personnel académique.
En Slovénie, les établissements peuvent déterminer les salaires conformément à la loi relative aux établissements du secteur public et à deux types d’accords collectifs.
En Espagne, en Lituanie et en Finlande, cette situation s’observe uniquement pour certains types d’établissements ou de personnel.
En Espagne, les salaires sont fixés conjointement entre l’État et les établissements pour le personnel non fonctionnaire.
En Lituanie, cette situation s’applique uniquement pour les chercheurs invités.
2) Il existe deux types d’échelles salariales.
Le plus souvent, elles sont linéaires, c’est-à-dire qu’elles se caractérisent par un nombre déterminé de niveaux successifs, mais elles peuvent être aussi de type matriciel.
Ces dernières sont basées sur des tableaux de salaires qui tiennent compte de plusieurs facteurs comme, par exemple, l’ancienneté et la qualification de l’enseignant.
Un employé peut ainsi progresser en fonction d’un ou de plusieurs facteurs (tels que des grades ou échelons associés à des fonctions données) de manière indépendante, ce qui logiquement augmente les niveaux de salaires possibles.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Acteurs/organes responsables des conditions salariales et des promotions, enseignement supérieur public et privé subventionné, 2006/2007.
Détermination/fixation d’une échelle salariale
La gouvernance del’enseignementsupérieur en Europe
Dans quelques pays, les négociations pour déterminer les salaires sont menées par le pouvoir central et les organisations syndicales représentant le personnel académique.
Au Danemark, les salaires résultent d’un accord collectif entre la confédération danoise, les associations professionnelles (Akademikernes Centralorganisation) et le ministère des finances.
En Norvège, les salaires du personnel académique sont négociés entre l’État et les organisations syndicales.
Seuls les Pays-Bas, la Suède et le Royaume-Uni se caractérisent par une forte autonomie décisionnelle de leurs établissements pour fixer les salaires annuels.
En Suède, les salaires sont fixés sur une base individuelle après négociations au niveau de l’établissement et basés sur un accord collectif entre l’Agence suédoise pour les employés gouvernementaux (Arbetsgivaverket) qui représente les employeurs publics et les syndicats nationaux.
Tous les salaires, sauf ceux des vice-chancellors (déterminés et fixés par le gouvernement), sont définis par les établissements.
Au Royaume-Uni, les établissements fixent eux-mêmes les salaires, mais la majorité d’entre eux se concertent en réalité pour s’accorder sur des échelles communes (sauf pour le personnel plus qualifié, de type senior).
Ces échelles sont négociées au niveau national via le mécanisme du Joint Negotiating Committee for HE Staff (JNCHES) entre les associations d’employeurs des universités et des university colleges, et les organisations syndicales représentant le personnel.
En marge des salaires, des primes salariales (le plus souvent basées sur l’ancienneté et/ou les performances du personnel académique) sont offertes dans la plupart des pays, à l’exception des Communautés française et germanophone de Belgique, de l’Irlande, de la Suède et de la Norvège.
Les informations disponibles concernant les acteurs/organes chargés de définir les critères d’octroi de ces dernières semblent mettre en évidence une similitude avec les observations faites au niveau de la fixation des salaires.
La plupart des pays qui définissent ces derniers sur la base d’une négociation entre l’État et les établissements ou les syndicats pratiquent également de la sorte pour déterminer les conditions liées aux primes.
Ceux qui s’appuient sur les législations et les textes officiels pour définir les salaires le font également pour les primes.
La définition des critères d’octroi de promotions incombe au niveau central dans la moitié des pays et aux établissements dans l’autre moitié.
Tâches et temps de travail
Dans presque tous les pays, seules les principales tâches attendues du personnel académique sont décrites dans la législation ou la réglementation officielle.
Cela signifie que les textes officiels décrivent généralement les différents niveaux/catégories de personnel et leurs tâches, mais que ces descriptions sont modulables en fonction des besoins spécifiques de l’établissement.
Les tâches spécifiques liées au poste sont habituellement précisées dans le contrat de travail et formulées au niveau de l’établissement.
En Belgique, la législation décrit les tâches des personnels des établissements d’enseignement supérieur en termes généraux; ces personnels sont chargés de recherche, d’enseignement et de prestation de services.
En Hongrie, pour les postes académiques d’un niveau élevé, les critères sont plus exigeants et spécifiés au niveau central (l’établissement pouvant y adjoindre ses propres critères et détailler, sur la base de ses statuts, les tâches relatives aux fonctions).
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Le temps de travail présente des variations importantes en fonction, bien évidemment, du type de poste; en règle générale, il est basé sur une convention collective et/ou sur la réglementation nationale générale relative au temps de travail.
Dans certains pays, la charge de travail annuelle individuelle est déterminée par l’établissement, dans le respect des limites maximales prescrites par les autorités centrales.
C’est le cas en Allemagne, en Italie, en Pologne, en Roumanie, en Slovénie et en Slovaquie.
La proportion relative des activités d’enseignement et de recherche et des tâches administratives est généralement décidée par les établissements eux-mêmes.
En République tchèque (au niveau CITE 5A), le ratio moyen des activités scientifiques par rapport aux activités éducatives et d’autres activités (par exemple administratives) est de l’ordre de 40/50/10, mais on observe des écarts substantiels entre les disciplines et entre les établissements.
Au Luxembourg, la répartition de la tâche des enseignants chercheurs est, en règle générale, la suivante: recherche: 50 %, enseignement: 40 %, autres: 10 %.
En Hongrie, un chargé de cours consacre au minimum dix heures par semaine de son volume horaire total de travail hebdomadaire à l’enseignement.
Les chargés de cours mènent également des activités de recherche et s’acquittent d’autres tâches liées au fonctionnement de l’établissement qui leur sont assignées par leur employeur.
Ce dernier peut augmenter le temps consacré aux activités d’enseignement de 70 % ou le réduire de 25 %.
Un chercheur consacre au minimum 90 % de son temps total de travail à des activités scientifiques et il contribue également aux activités éducatives de l’établissement.
En Norvège, dans les universités, les membres permanents du personnel académique peuvent consacrer 50 % de leur temps de travail à la recherche.
Il s’agit là d’une pratique traditionnelle, mais non d’un droit légal.
Le temps consacré à la recherche peut être spécifié par l’université dans le contrat de travail.
Évaluation et responsabilisation
Reconnue comme l’un des éléments importants du processus de Bologne, l’assurance qualité dans l’enseignement supérieur a fait l’objet de réformes et d’initiatives nationales dans de nombreux pays européens au cours des dix dernières années.
Dans la plupart des pays, l’évaluation individuelle des membres du personnel académique fait partie intégrante des procédures internes d’assurance qualité.
Souvent rendues obligatoires par les autorités éducatives, ces procédures sont généralement élaborées par les établissements eux-mêmes, souvent avec l’assistance d’agences nationales d’assurance qualité indépendantes ainsi que par des associations internationales.
Ces organes veillent également au respect des normes internationales d’assurance qualité (3).
3) Pour des informations sur les organes chargés de l’assurance qualité, voir Eurydice (2007) Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007.
Évolutions nationales dans le cadre du Processus de Bologne.
La gouvernance del’enseignementsupérieur en Europe
Responsabilité dans la définition des critères d’évaluation du personnel académique, enseignement supérieur public et privé subventionné, 2006/2007.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Les normes méthodologiques applicables à cette évaluation sont établies par le ministère de l’éducation et de la recherche et approuvées par le gouvernement.
Le niveau d’exigence est calculé au regard de critères négociés au niveau national.
Les activités individuelles de recherche font l’objet d’une évaluation spécifique en Italie et en Islande.
En Italie, les membres du personnel académique sont légalement tenus de présenter un rapport annuel de leurs activités de recherche.
Pour le cas où les performances ne seraient pas satisfaisantes, certaines pénalités sont prévues: il est quasiment impossible pour un chercheur ayant bénéficié de fonds de l’université de solliciter d’autres financements sans produire de résultats.
Dans tous les pays, les étudiants participent au processus d’évaluation du personnel académique, essentiellement par le biais de questionnaires.
En Italie, cette méthode est actuellement la seule utilisée pour évaluer la qualité du personnel enseignant.
En France, il s’agit encore d’une démarche expérimentale initiée par certaines universités – souvent avec l’accord des enseignants – où les étudiants peuvent participer à cette évaluation en remplissant un questionnaire.
Mais cette pratique n’est pas encore très répandue.
La fréquence des évaluations est généralement de quatre à six ans.
L’évaluation du personnel académique est effectuée tous les ans en Roumanie, en Finlande et au Liechtenstein et tous les deux ans en Communauté germanophone de Belgique.
En Communauté flamande de Belgique, les nouveaux membres du personnel académique sont évalués trois ans après leur nomination.
Enjeux de la gestion du personnel académique
Dès lors, il est crucial pour les établissements d’enseignement supérieur d’attirer et de conserver du personnel académique de qualité.
Le chapitre 1 sur les politiques stratégiques souligne le problème du vieillissement du personnel académique dans certains pays et la difficulté d’attirer des personnes plus jeunes vers le secteur de l’enseignement supérieur.
Cela étant, le problème se pose peut-être aussi en termes de rétribution: les enseignants et chercheurs potentiels ont aujourd’hui, du moins dans certaines disciplines, davantage de chances de trouver un emploi mieux rémunéré hors du système d’enseignement supérieur (public).
La perspective d’une carrière mieux structurée, assortie de possibilités de développement professionnel et de promotion, peut aussi constituer un facteur incitatif.
Dans certains pays,
La gouvernance del’enseignementsupérieur en Europe le très faible niveau des salaires dans l’enseignement supérieur public incite clairement les candidats à
s’orienter vers d’autres secteurs (
Les changements intervenus dans les systèmes d’enseignement supérieur en Europe, en termes d’organisation, de mode de financement et de conditions d’enseignement et de recherche, se répercutent sur les tâches traditionnelles du personnel académique.
Nombre d’observateurs ont relevé la diversification
) qui peuvent désormais s’étendre à des fonctions de leadership, de gestion et de consultance.
La tendance à conférer une plus grande autonomie aux établissements d’enseignement supérieur pour gérer leurs ressources financières et humaines génère un besoin manifeste de programmes formels pour former aux techniques de gestion et de direction ceux qui sont directement responsables du personnel (6).
Il est évident que le recrutement incontournable d’individus hautement performants exige des compétences extrêmement spécifiques, ce qui pose la question de savoir si les directeurs des ressources humaines dans l’enseignement supérieur doivent eux-mêmes posséder un bagage scientifique ou être des professionnels des ressources humaines (voir aussi chapitre 2).
Il est vital d’élaborer une stratégie et un plan à long terme pour la gestion des ressources humaines dans l’enseignement supérieur.
) propose une stratégie de base articulée autour des mesures suivantes:
• déterminer les besoins quantitatifs en ressources humaines,
• identifier les pénuries ainsi que les compétences nécessaires,
• attirer et conserver les personnes adéquates,
• gérer les performances,
• mettre au point un système de récompenses,
• créer des possibilités de développement professionnel pour le personnel.
En tout état de cause, et indépendamment de la question de savoir si le développement de stratégies de gestion des ressources humaines dans l’enseignement supérieur est du ressort des autorités centrales ou des établissements ou s’il doit être le fruit d’efforts concertés, il importe de mener une réflexion sur l’utilisation optimale de ces ressources.
Selon le premier modèle, le financement des établissements provient principalement de sources publiques.
Ce modèle suppose en outre que les règles de fonctionnement des établissements sont définies de manière détaillée par les autorités publiques et que leur respect est contrôlé via des mécanismes de type inspection ou appareil bureaucratique.
On oppose généralement à l’État régulateur le modèle de l’État superviseur (ou de la guidance externe).
Il se concrétise par une large autonomie de l’établissement dans différents domaines.
Le contrôle s’exerce par la définition d’objectifs au niveau national, que les établissements doivent mettre en œuvre par la transparence des politiques des établissements ainsi que par diverses mesures de responsabilisation auxquels ceux-ci sont soumis ou soumettent eux-mêmes leur personnel.
La guidance externe s’exerce aussi par l’influence croissante d’acteurs externes, notamment au sein des organes de gouvernance des établissements.
Au modèle de l’État superviseur, on associe souvent la stimulation de la compétition entre les établissements.
Au niveau des établissements en particulier, trois grands types de gouvernance ont également servi de référence. Il s’agit du modèle de la gouvernance interne largement exercée par la communauté académique; de celui de la gouvernance de type managériale, selon lequel la direction de l’établissement exerce une position forte en matière de définition d’objectifs et de prise de décisions.
Au terme des analyses menées dans cette étude, il ressort clairement qu’il existe dans les pays européens un vaste éventail de situations qui empruntent différents aspects à chacun de ces modèles.
Cependant, on peut aussi observer quelques situations nationales très contrastées, qui adhèrent plus largement à l’un ou l’autre modèle.
La gouvernance del’enseignementsupérieur en Europe
Structures de gouvernance de l’enseignement supérieur
Autonomie des établissements versus responsabilisation: concilierleadership centralisé, participation des acteurs externes et gouvernanceinterne de type académique
Dans l’enseignement supérieur, il est parfois difficile d’établir un juste équilibre entre autonomie et responsabilisation.
Dans le même temps, en termes de missions, d’activités et de structures, cette autonomie est définie de manière extrêmement détaillée dans des réglementations externes.
Ces réglementations servent aux gouvernements et à la société d’instruments pour rendre les établissements comptables des services qu’ils fournissent et des fonds qu’ils perçoivent.
La structure de gouvernance interne des établissements d’enseignement supérieur en Europe est régie par des dispositions législatives dans tous les pays participant à la présente étude (exception faite des universités britanniques créées avant 1992, qui sont organisées conformément à leurs chartes et statuts respectifs).
Les réglementations précisent les organes de gouvernance interne à mettre en place ainsi que les droits, devoirs et responsabilités de chacun d’eux.
Elles sont complétées par des règles spécifiques énoncées dans la charte ou les statuts de l’établissement, qui définissent habituellement les procédures de désignation ou de nomination des membres des organes de gouvernance interne.
En Grèce et en Autriche, les procédures de désignation au sein des organes de gouvernance au niveau des établissements sont régies par la législation nationale.
Vers une participation accrue des acteurs externes
Aucun modèle en matière de gouvernance de l’enseignement supérieur ne prédomine en Europe: l’enseignement supérieur européen demeure marqué par la diversité.
En même temps, il est clair que, dans la plupart des pays, les acteurs externes jouent désormais un rôle important dans le fonctionnement interne des établissements d’enseignement supérieur (voir figure 2.2).
En fait, on n’observe que deux pays (Grèce et Roumanie) dans lesquels les acteurs externes ne sont pas représentés au sein des organes de gouvernance interne.
Le rôle, le profil et les modes de désignation des acteurs externes, ainsi que leur degré d’influence, diffèrent d’un pays à l’autre. Cela étant, on voit se dessiner certains modèles et tendances généraux: des individus possédant une expérience dans l’industrie ou le commerce sont invités à participer aux organes de gouvernance interne afin de contribuer à l’instauration de synergies avec les milieux économiques et à l’amélioration du fonctionnement interne (OCDE, 2003).
De même, des représentants de la société civile prennent part à la gouvernance interne afin de promouvoir les intérêts régionaux et culturels et d’accroître la contribution des établissements au développement économique et social à l’échelon local (Eurydice, 2000).
Dans la plupart des pays, les établissements d’enseignement supérieur sont dotés d’un organe de consultation ou de supervision composé pour tout ou partie d’acteurs externes.
Cet organe est habituellement investi de fonctions duales qui ont trait à l’autonomie et à la responsabilisation: en termes d’autonomie, il a pour mission de préserver les intérêts de l’établissement de l’intervention directe des pouvoirs politiques, y compris du ministère; en termes de responsabilisation, il confère une légitimité morale et politique à l’établissement, assure une évaluation des performances, à propos desquelles il diffuse publiquement de l’information, et, à un niveau plus basique, veille à ce que l’établissement agisse dans le respect de la réglementation en vigueur.
Il est moins fréquent que les acteurs externes soient représentés au sein des organes décisionnels des établissements d’enseignement supérieur, qui sont responsables au premier chef de la planification stratégique à long terme.
En Communauté germanophone de Belgique, au Luxembourg et au Liechtenstein,
En 2005, le groupe de travail sur la gouvernance de l’enseignement supérieur du Conseil de l’Europe a conclu que «par ‘‘gouvernance’’, il faut entendre un processus de définition d’objectifs à long terme et d’élaboration de stratégies pour réaliser ces objectifs» (Vukasovic, 2005).
Comme l’indique la figure 2.2, dans environ les deux tiers des pays d’Europe, les responsabilités relatives à la définition des objectifs et à la planification stratégique incombent aux organes de gouvernance composés exclusivement d’acteurs internes.
En même temps, dans pratiquement tous les pays, les plans stratégiques doivent s’inscrire dans les politiques nationales d’enseignement supérieur.
Les politiques et priorités définies au niveau national servent de lignes d’orientation générales pour le processus de gouvernance interne et les établissements d’enseignement supérieur sont tenus responsables de leur conformité à ce cadre.
Gouvernanceinterne de type académique et compétence managériale
Dans plus de la moitié des pays couverts par la présente étude, les responsabilités de l’organe académique sont spécifiquement d’ordre académique.
Cet organe a également une mission d’assistance ou de conseil auprès des organes de décision et de supervision (dans les pays où il s’agit d’entités distinctes).
La France, Malte, le Portugal (établissements polytechniques), la Finlande et l’Islande autorisent la participation d’acteurs externes aux organes académiques des établissements d’enseignement supérieur; dans tous les autres pays, seuls des acteurs internes peuvent y participer.
La communauté académique avance de nombreux arguments en faveur d’une gouvernance interne confiée aux acteurs internes en tant qu’individus les mieux qualifiés pour décider des orientations à donner à l’établissement.
Ce qui est souvent présenté comme une résistance au changement de la part des établissements d’enseignement supérieur n’est pas nécessairement négatif: les changements qui portent atteinte à la qualité, aux valeurs et aux traditions de l’enseignement supérieur ne devraient pas être entrepris à la légère.
De plus, le mode de gouvernance interne académique génère chez les acteurs de l’établissement un sentiment d’appropriation des processus de gouvernance.
Au lieu d’être tenu de rendre des comptes à un organe (essentiellement) externe, les acteurs internes deviennent responsables au premier chef de ses orientations ainsi que de la planification et du contrôle des activités de l’établissement.
Même si la représentation des acteurs externes au sein des organes de gouvernance interne tend à réduire le poids relatif des intérêts d’ordre académique, il n’en résulte pas nécessairement une prédominance des intérêts externes.
Dans le même temps, les exigences que fait peser la société contemporaine sur les établissements d’enseignement supérieur, en tant qu’organisations, appellent une gestion efficiente et efficace.
Pour résoudre ce problème, les établissements et les associations du secteur de
Un facteur essentiel dans l’équilibre autonomie/responsabilisation est manifestement le renforcement de l’autorité de la direction, et on observe des efforts généralisés en ce sens.
La réforme des structures de gouvernance interne a également modifié le rôle du directeur.
Le chef d’un établissement d’enseignement supérieur doit équilibrer les diverses responsabilités de l’organisation dont il a la charge et c’est essentiellement à lui qu’il incombe de rendre compte de toutes les activités qui y sont menées.
Les compétences académiques demeurent le principal critère d’éligibilité au poste de directeur, ce qui s’explique dans une large mesure par la spécificité des missions et des services de l’enseignement supérieur.
Dans le même temps, les compétences en matière de leadership et de gestion sont désormais considérées comme des qualités supplémentaires pour un directeur, dès lors que les compétences académiques ne suffisent pas à elles seules pour garantir que la personne concernée est aussi un bon dirigeant, diplomate ou stratège.
Le financement des établissements d’enseignement supérieur en constante évolution
L’autonomiefinancière croissante des établissements
L’autonomie de gestion financière constitue un aspect clé des tendances actuelles de la gouvernance en matière d’enseignement supérieur.
L’enjeu est de permettre aux établissements de développer des politiques stratégiques par rapport à leurs objectifs propres et aux priorités nationales en matière d’enseignement supérieur.
Seuls cinq pays (Bulgarie, République tchèque (établissements de niveau CITE 5B), Grèce jusqu’en 2007/2008, Chypre, et Lettonie jusqu’en 2009) octroient le financement public aux établissements selon des lignes de dépenses qui sont à respecter strictement.
Ailleurs les dotations globales sont de mise mais, dans un certain nombre de pays d’Europe centrale et orientale ainsi qu’en Belgique et en France, les établissements doivent respecter les lignes budgétaires qu’ils se sont fixées et qui ont été avalisées par les autorités publiques (voir figure 3.1).
Dans les pays restants, l’autonomie financière des établissements vis-à-vis des dotations globales qu’ils reçoivent est très affirmée.
En Estonie, en Italie, aux Pays-Bas, au Portugal, au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et au Liechtenstein, les établissements jouissent, en outre, d’une forte autonomie quant à l’utilisation dans leur budget des frais de scolarité qu’ils collectent.
La possibilité de report de fonds publics non dépensés sur l’année suivante et l’autonomie dans l’utilisation de ce surplus budgétaire (voir figure 3.6) se retrouvent dans la majorité des pays, et pas uniquement dans ceux où les établissements jouissent d’une forte autonomie par rapport à leur dotation globale.
Gouvernance par objectifs au moyen dufinancement public
Le financement public octroyé selon un mécanisme impliquant que les établissements s’engagent à poursuivre certains objectifs définis au niveau national est largement répandu en Europe, et le modèle de l’État superviseur se trouve ainsi concrétisé de diverses façons. Les fonds publics alloués pour des projets de
Conclusions recherche spécifiques, liés aux objectifs nationaux et que l’on observe dans tous les pays, sont une manière d’exercer la gouvernance par objectifs.
Dans sept pays (Danemark, France, Luxembourg, Autriche, Roumanie, Finlande et Islande), une part importante du financement public octroyé aux établissements, voire sa totalité, est corrélé à des contrats de performances.
Ceux-ci sont conclus suite à des négociations entre les responsables d’établissements et les autorités publiques, qui fixent les objectifs des grands axes d’activité et de développement des établissements, pour plusieurs années généralement.
Les contrats sur les performances constituent, pour les autorités publiques, un instrument financier potentiellement puissant permettant d’orienter les plans et politiques stratégiques des établissements.
Cependant, actuellement, le degré de réalisation des objectifs qualitatifs qui sont inclus dans ces contrats influence peu le niveau de financement octroyé dans le contrat suivant.
La situation pourrait évoluer dans certains des pays concernés.
Cette pratique, qui concerne une partie mineure du financement public, existe en Communauté flamande de Belgique, en République tchèque, en Irlande, au Portugal et en Slovaquie.
Promotion dela concurrence entre établissements
La promotion de la concurrence entre les établissements d’enseignement supérieur via les mécanismes de financement public, qui est une autre caractéristique du modèle de l’État superviseur, est largement répandue en Europe.
Ainsi, les formules de financement basées sur le nombre d’étudiants inscrits et/ou sur la réussite de ces derniers, associées à des ressources publiques limitées, sont quasi omniprésentes.
La Belgique (Communauté française), l’Irlande (universités), la Lituanie, la Hongrie, la Pologne, la Roumanie, la Slovaquie, la Suède, le Royaume-Uni et le Liechtenstein déterminent en grande partie ou totalement le montant des fonds publics en fonction d’une formule de financement de ce type.
Seuls les pays où le secteur de l’enseignement supérieur connaît une taille limitée (Chypre, Luxembourg et Malte) ainsi que l’Irlande (actuellement), pour ce qui concerne les établissements non universitaires, ne font pas usage de formules de financement.
Quelques pays (République tchèque, Irlande, Portugal et Slovaquie) octroient des fonds publics à des projets en lien avec l’enseignement ou le fonctionnement dans le cadre d’une compétition entre établissements.
Dans le domaine de la recherche, les dotations de base sont déterminées en fonction des performances des établissements dans la plupart des pays.
Les financements publics qui s’obtiennent au terme d’une procédure compétitive, supposant que les établissements déposent leur candidature pour l’obtenir, sont généralisés.
En Roumanie, c’est le seul mode de financement public de la recherche.
Diversesformes de responsabilisation des établissements vis-à-vis desfonds publics
Le Royaume-Uni (Angleterre) est sans conteste un des pays où le niveau de financement des établissements est le plus assujetti à leurs performances, par rapport au nombre des étudiants qui réussissent leur année et par rapport à la qualité de la recherche.
Au Danemark, la dotation pour l’enseignement dépend uniquement des résultats des étudiants. En ce qui concerne la dotation de base pour la recherche, la Communauté flamande de Belgique, l’Estonie, l’Irlande (universités), la Hongrie, la Pologne et la Slovaquie considèrent principalement les performances des établissements.
D’autres éléments montrent que la volonté n’est pas partout de lier aussi étroitement financement et résultats.
Si on considère la majeure partie des fonds publics octroyés, les performances sont prises en compte pour un maximum de 5 % en Irlande (universités) et en Italie.
Certains pays déterminent le niveau de financement soit en fonction des performances en matière d’enseignement (Slovénie et Suède) soit en matière de recherche (Communauté flamande de Belgique, Irlande, Pologne, Roumanie et Royaume-Uni (Écosse)), mais pas en fonction des deux aspects.
Là où le financement des établissements n’est actuellement pas ou peu dépendant de leurs performances en matière de réussite des étudiants ni de recherche (Communautés française et germanophone de Belgique, Bulgarie, Grèce, Espagne, Chypre et Malte), des réformes sont en cours dans la plupart des cas.
La diversification du financement des établissements d’enseignement supérieur, qui est un aspect clé du développement du modèle de l’université entrepreneuriale, dépend fortement des stratégies des établissements d’enseignement supérieur, mais également des modèles de gouvernance définis au niveau central.
Tant les mesures incitatives mises en œuvre par les autorités publiques que les marges d’autonomie et les restrictions qui s’appliquent aux établissements d’enseignement supérieur sont susceptibles d’exercer une influence sur l’importance des fonds privés collectés.
L’Irlande, la Slovénie et le Royaume-Uni sont également proches de ce cas de figure, mais les autorités y ont toutefois défini des procédures précises à respecter en cas d’emprunt.
Par contre, la Bulgarie, la Slovaquie et les pays nordiques (à l’exception du Danemark), sont relativement peu permissifs quant à ces trois types de possibilités de générer des fonds privés.
La grande majorité des pays européens ont mis en œuvre des mesures incitatives pour soutenir les établissements d’enseignement supérieur dans leur recherche de fonds privés et dans leurs partenariats avec le secteur privé.
Le personnel académique des établissements d’enseignement supérieur
Certaines composantes des procédures de recrutement sont souventdéfinies au niveau central
Une multitude de niveaux de responsabilités intervient en matière de recrutement du personnel enseignant.
Dans la mesure où les processus menant à la nomination/désignation du personnel se décomposent en plusieurs étapes distinctes (dont la définition des catégories de personnel et de leurs critères d’éligibilité, celle du nombre de postes à pourvoir et les décisions en matière d’affectation et de désignation du personnel), il est intéressant d’observer que certaines de ces étapes reflètent une part prépondérante des décisions prises au niveau central tandis que d’autres se marquent par une forte autonomie décisionnelle des établissements.
Ainsi, le modèle de l’État régulateur est perceptible dans la grande majorité des pays au niveau de la définition des catégories de personnel et de leurs critères respectifs d’éligibilité.
À l’opposé, la définition des autres étapes du recrutement semble largement relever des décisions des établissements.
Seules les situations de cinq pays (République tchèque, Grèce, Pays-Bas, Slovénie et Royaume-Uni) sont marquées par une forte autonomie institutionnelle au cours de l’ensemble du processus.
Dans cette mesure, cela pourrait amener à conclure que le processus de recrutement vu dans son ensemble (toutes étapes confondues) relève du modèle de l’État superviseur dans la majorité des pays.
Les établissements sont considérés comme employeurs du personnelenseignant dansla plupart des pays
L’un des aspects où se traduit un glissement net ou en cours entre le modèle de l’État régulateur vers celui de l’État superviseur s’observe à travers les informations en matière d’acteurs considérés comme les employeurs du personnel enseignant.
Dans la mesure où l’établissement est clairement considéré (souvent via les législations nationales et autres documents officiels) comme l’employeur effectif du personnel dans la très grande majorité des pays pour lesquels les informations sont disponibles, on peut clairement en déduire que le modèle de l’État superviseur domine largement sur ce point.
L’observation parallèle des statuts/contrats de travail est pour sa part plus nuancée.
Dans plus de la moitié des pays, les enseignants sont employés sur une base contractuelle (relevant généralement du droit public).
Dans quatorze pays ou régions, ces derniers ont le statut de fonctionnaire.
Une tendance vers un assouplissement des statuts professionnels s’observe toutefois parmi ce dernier groupe de pays dans la mesure où un tiers d’entre eux offre parallèlement d’autres types d’arrangements contractuels.
La gouvernance del’enseignementsupérieur en Europe
Dans les limites de cette étude et compte tenu du fait que les données récoltées se réfèrent quasi exclusivement aux réglementations officielles, nous tenterons finalement d’offrir quelques vues globales de la gouvernance actuelle des établissements d’enseignement supérieur en Europe.
En termes d’autonomie, les politiques des pays sont fortement axées sur la gestion financière des établissements.
Une tendance similaire, quoiqu’un peu moins marquée, s’observe par rapport à la marge de manœuvre des établissements en matière de personnel.
Les pays où les établissements disposent d’une très large autonomie financière ne sont pas forcément ceux où les questions liées au personnel sont davantage du ressort des établissements.
Les structures de gouvernance interne sont quasi partout réglementées avec le même degré de détail.
La gouvernance par objectifs et performances se développe en Europe.
Les établissements doivent presque partout établir des plans stratégiques qui reflètent les priorités nationales.
Pour déterminer le niveau de financement, les performances sont prises en compte, à des degrés divers toutefois, dans une très large majorité de pays.
Enfin, cette gouvernance par objectifs et performances est rendue possible grâce à l’évolution du rôle de la direction de l’établissement: celle-ci est désormais chargée de mettre en œuvre des stratégies pour poursuivre les objectifs fixés et elle est responsable des résultats produits.
Cependant, en rapport avec ce dernier aspect, il faut souligner qu’actuellement les formes de contrôle portent essentiellement sur des aspects quantitatifs et moins souvent sur les résultats par rapport à des objectifs plus qualitatifs et sociétaux.
L’ouverture des établissements d’enseignement supérieur sur le monde extérieur et le secteur des entreprises en particulier se marque par la présence des acteurs externes dans certains organes de gouvernance des établissements.
De nouveau, cette présence externe, si elle constitue une tendance, connaît des degrés divers en fonction des pays.
En plus de l’ouverture à des représentants du monde des entreprises, les établissements sont également soumis à une forte pression par rapport à leur base de financement, dont la part en provenance du secteur privé est censée s’accroître.
Cet objectif fait l’objet de politiques stratégiques et/ou de réformes dans de très nombreux pays, y compris le développement de mesures incitatives à la recherche de fonds privés.
Cependant, les réglementations que l’on peut observer dans ce domaine montrent également que des limites sont posées par rapport aux relations à entretenir avec le secteur privé.
GLOSSAIRE
Codes des pays
Union européenne
Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Angleterre Pays de Galles Irlande du Nord Écosse
Les 3 pays de l’Association européenne de libre échange qui sont membres de l’Espace économique européen
Données non disponibles Produit intérieur brut
La gouvernance del'enseignementsupérieur en Europe
Définitions
Acteurs internes: personnes employées ou inscrites dans un établissement d'enseignement supérieur.
Assurance qualité: terme générique se référant à un processus en cours ou continu d’évaluation (évaluation, gestion, garantie, maintien et amélioration) de la qualité d’un système d’enseignement supérieur, d’un établissement ou d’un programme.
La classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Le lecteur qui souhaite plus d’informations concernant la CITE 97 peut se référer au site Internet suivant: http://unescostat.unesco.org/en/pub/pub0.htm
CITE 5 (enseignement supérieur – premier niveau)
L’admission à ces programmes requiert généralement la réussite du niveau CITE 3 ou 4.
Ce niveau est réservé aux programmes d’enseignement supérieur qui conduisent à l’obtention d’un titre de chercheur hautement qualifié (Ph.D ou doctorat).
Contrat de performance: établi entre les établissements et les autorités publiques et reposant sur des objectifs stratégiques assignés à l’établissement.
Différentes mesures qui ont trait aux performances sont utilisées pour mesurer les progrès.
Critères de performances: ont trait à des résultats produits par l’établissement lors d'une période déterminée et achevée.
Ils établissent un lien entre le montant du financement public et la capacité de l'établissement de rendre optimale l’utilisation des ressources reçues.
Cette capacité est mesurée par exemple par le nombre de diplômés ou le nombre d'étudiants qui terminent leur année d'études.
Souvent inclus dans des formules de financement, ce type de critère est généralement assimilé à une mesure incitative pour rationaliser les ressources.
Critères d’input: facteurs divers relatifs au volume d'activités des établissements, utilisés dans le cadre des formules de financement et pouvant être basés par exemple sur les nombres d’étudiants inscrits durant l’année précédente ou en cours, de personnel et de places subventionnées. Utilisés pour les formules de financement.
Direction: fonction exercée par le recteur, président, président honoraire, vice-président honoraire ou directeur d’un établissement d’enseignement supérieur, qui représente l’établissement dans les actes juridiques et les contrats de financement.
Dotation de base pour la recherche: dotation pour les activités de recherche d'un établissement d'enseignement supérieur, qui n'est pas différenciée ou spécifiée par projet.
Cette dotation peut être octroyée en fonction du coût des activités en matière de recherche menées par l'établissement, de ses performances en la matière, ou en fonction de considérations politiques.
Dotation globale: financement censé couvrir plusieurs catégories de dépenses comme l’enseignement, les frais de fonctionnement courant et/ou la recherche.
Dotation pour un projet de recherche spécifique: dotation octroyée à un établissement d'enseignement supérieur pour réaliser un projet de recherche particulier, suite à une procédure compétitive de sélection des candidatures de projets.
Établissements d'enseignement supérieur: établissements d’enseignement supérieur publics et privés reconnus officiellement, qui dispensent des programmes de niveaux CITE 5 et 6 et qui relèvent de la législation du pays concerné.
Établissement d'enseignement supérieur privés indépendants: établissements gérés directement ou indirectement par une organisation non gouvernementale (église, syndicat, entreprise ou autre) et recevant moins de 50 % de son financement par les autorités publiques.
Établissements d'enseignement supérieur privés subventionnés: établissement gérés directement ou indirectement par une organisation non gouvernementale (église, syndicat, entreprise ou autre) et recevant plus de 50 % de son financement par les autorités publiques.
Établissements d'enseignement supérieur publics: établissements gérés directement ou indirectement par une autorité éducative publique.
Formule de financement: comporte des critères standardisés et est utilisée pour calculer le montant des dotations publiques pour l'enseignement et/ou les activités de fonctionnement, et dans certains cas pour la recherche.
Les critères pour l'octroi des fonds comprennent des critères d'inputs et/ou des critères liés aux performances des établissements.
Organe académique: organe qui peut avoir différentes dénominations, telles que «conseil académique», «conseil universitaire» ou, plus rarement, «sénat», et qui est essentiellement responsable des aspects en lien avec les services d’enseignement et de recherche fournis par l’établissement.
Il se compose essentiellement de membres du personnel académique en poste dans l’établissement.
Dans certains pays, cet organe compte également des représentants des étudiants et du personnel non académique.
Organe de consultation: organe qui soutient et enrichit le processus de gouvernance de l'établissement grâce à des perspectives externes; toutefois, son approbation n’est requise pour aucune décision et il ne dispose d’aucun pouvoir de contrôle formel sur l’établissement.
Cet organe compte toujours des acteurs externes et il n’est pas rare qu’il en soit exclusivement composé.
La gouvernance del'enseignementsupérieur en Europe
Dans certains pays, c’est l’organe académique ou l’organe de supervision qui agit en qualité d’organe de décision, alors que dans d’autres, l’organe de décision est une entité distincte.
Organe de supervision: organe qui surveille ou contrôle les activités opérationnelles, éducatives et financières d’un établissement. En règle générale, il est chargé d’approuver les documents qui doivent être remis au ministère (rapports annuels, rapports de performances, rapports financiers, etc.) et de superviser l’audit financier de l’établissement.
Le plus souvent, la nomination et la révocation du directeur sont de son ressort.
Tous les organes de supervision comptent des membres externes et il n’est pas rare qu’ils en soient composés.
Recommandations: directives officielles non définies par la loi, de nature consultative et émises par les autorités éducatives centrales ou supérieures en matière d’éducation.
RÉFÉRENCES
Glossaire européen de l'éducation, Volume 4. - Bruxelles: Eurydice, 2002. - 224 p.
Chapitre 1.
Politiquesstratégiques nationales pourl’enseignementsupérieur
Priorités stratégiques nationales pour l’enseignement supérieur (financement et personnel), 2006/2007.
Chapitre 2.
Structures de gouvernance del’enseignementsupérieur
Mécanismes de planification et de diffusion de l’information, enseignement supérieur public et privé subventionné, 2006/2007.
Organes de gouvernance interne, enseignement supérieur public et privé subventionné, 2006/2007.
Mode de désignation du directeur, enseignement supérieur public et privé subventionné, 2006/2007.
Réglementations externes relatives à la gouvernance interne des établissements, enseignement supérieur privé indépendant, 2006/2007.
Chapitre 3.
Lefinancement public direct des établissements d’enseignementsupérieur
Forme de la principale dotation publique, enseignement supérieur public et privé subventionné, 2006/2007.
Mécanismes d’octroi des fonds publics directs, enseignement supérieur public et privé subventionné, 2006/2007.
Critères relatifs aux inputs (formule de financement pour l’enseignement et le fonctionnement), enseignement supérieur public et privé subventionné, 2006/2007.
Critères de performances (formule de financement pour l’enseignement et le fonctionnement), enseignement supérieur public et privé subventionné, 2006/2007.
Critères d’octroi des dotations de base pour la recherche, enseignement supérieur public et privé subventionné, 2006/2007.
Mesures de responsabilisation en lien avec l’usage des fonds publics, enseignement supérieur public et privé subventionné, 2006/2007.
Report des fonds publics non dépensés d’une année sur l’autre, enseignement supérieur public et privé subventionné, 2006/2007.
Synthèse des principaux mécanismes de financement public direct, enseignement supérieur public et privé subventionné, 2006/2007.
La gouvernance del'enseignementsupérieur en Europe
Chapitre 4.
Fonds privéscollectés parles établissements d’enseignementsupérieur
Proportions relatives des dépenses privées en provenance des ménages et des «autres entités privées» au titre des établissements d’enseignement supérieur, en pourcentage des dépenses totales, 1999-2004.
Autonomie dans l’utilisation des frais d’enseignement payés par les étudiants à temps plein pour une première qualification, enseignement supérieur public et privé subventionné, 2006/2007.
Sources de financement privé pour l’enseignement supérieur public et restrictions en la matière, 2006/2007.
Incitants publics à la collecte de fonds privés, enseignement supérieur public et privé subventionné, 2006/2007.
Chapitre 5.
Le personnel académique des établissements d’enseignementsupérieur
Répartition des responsabilités entre les acteurs chargés du processus de recrutement, enseignement supérieur public et privé subventionné, 2006/2007.
Types principaux de modes de recrutement, enseignement supérieur public et privé subventionné, 2006/2007.
Employeur et types de statuts du personnel enseignant, enseignement supérieur public et privé subventionné, 2006/2007.
Acteurs/organes responsables des conditions salariales et des promotions, enseignement supérieur public et privé subventionné, 2006/2007.
Responsabilité dans la définition des critères d’évaluation du personnel académique, enseignement supérieur public et privé subventionné, 2006/2007.
Chapitre 1
Documents relatifs aux politiques stratégiques nationales pour l’enseignement supérieur, 2006/2007.
Chapitre 2
Organes de gouvernance au niveau des établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007.
Chapitre 3
Critères utilisés pour les dotations publiques aux établissements d'enseignement supérieur publics et privés subventionnés, 2006/2007.
Documents relatifs aux politiques stratégiques nationales pour l’enseignement supérieur, 2006/2007 (chapitre 1).
Document relatif à la politique d’enseignement et de formation (2004-2009)
Plan à long terme pour l’éducation et la recherche, le développement des activités scientifiques, artistiques et autres des établissements d’enseignement supérieur (2006-2010) (CITE 5A).
Plan à long terme pour l’éducation et le développement du système éducatif de la République tchèque.
Stratégie gouvernementale pour le Danemark dans l’économie mondiale
Stratégie pour l’enseignement supérieur (2006-2015)
Plan stratégique pour l’éducation (Strategikos Shediasmos gia tin Ekpaidefsi) (2007)
Principes fondamentaux pour le développement de l’enseignement (2006-2010) et déclaration du Cabinet des ministres
Plan de développement du système d’enseignement supérieur (2006-2010)
Programme pour les universités (2004)
Plan pour l’enseignement supérieur et la recherche (2004) et nouveau programme à moyen terme pour l’horizon 2020
Stratégie pour l’enseignement supérieur (2002-2010)
Plan directeur pour l’enseignement supérieur (2002)
Loi relative au développement du système d’enseignement supérieur (2005) et plan de développement pour l’enseignement et la recherche
Livre blanc sur l’avenir de l’enseignement supérieur (2003)
Réforme de la qualité de l’enseignement supérieur (2002)
BE fr, BE de, BG, IE, EL, FR, IT, MT, AT, PL, PT, SK, SE, IS, LI: pas de documents relatifs aux politiques stratégiques nationales.
Organes de gouvernance au niveau des établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007 (chapitre 2).
Pays
Organes académiques
Organes de décision
Organes de supervision/consultation n ce
Conseil académique
Conseil (de gestion) pédagogique
Conseil d’administration de l
Conseil académique – essentiellement chargé de présenter des recommandations et des avis au conseil d’administration.
Conseil d’administration – désigne le directeur et les membres du conseil académique, organise le transfert de pouvoirs au directeur ou au conseil académique, définit l’offre de formation de l’établissement et décide de son organisation interne.
Conseil académique – conseille le comité exécutif et le conseil d’administration pour toutes les questions relatives à l’enseignement/l’éducation.
Conseil scientifique – conseille le comité exécutif et le conseil d’administration pour toutes les questions relatives à la recherche.
Recteur (comité exécutif): responsable de l’administration de l’université, de sa gestion financière et de son patrimoine; prépare le budget et le rapport annuel; exécute les décisions du conseil d’administration; représente l’université.
Conseil d’administration – organe chargé de superviser l’organisation générale de l’université; établit les règlements et procédures internes relatifs aux activités d’enseignement et de recherche ainsi qu’aux étudiants; définit la structure et l’organisation de l’université, approuve le budget et le rapport annuel, nomme les professeurs et les personnels d’encadrement, définit la politique générale de l’université.
Pays
Organes académiques
Organes de décision
Conseil académique – décide de la structure interne de l’établissement; approuve les décisions du recteur dans divers domaines: règlement intérieur, budget, rapport annuel sur les activités et la gestion financière, plans à long terme, etc.; propose au président de la République des candidats au poste de recteur.
Recteur: principal acteur de la gouvernance; dans la plupart des domaines, ses décisions doivent être approuvées par le conseil académique.
Conseil d’administration – approuve le rapport annuel du recteur et formule des avis sur les plans à long terme et autres questions qui lui sont soumises par le recteur ou le ministre; certaines autres décisions exigent son approbation, telles que l’établissement d’unités structurelles de base, la mise en location de bâtiments et l’utilisation des autres biens de l’université.
Chef d’établissement: organe statutaire d’un établissement doté de la personnalité juridique; prend les décisions concernant l’établissement, sauf dispositions contraires.
Pays
Organes académiques
Organes de décision
Conseil d’université – approuve les statuts de l’université et de ses unités structurelles, adopte les plans de développement, approuve le budget, définit les modalités de concours pour le recrutement aux postes ordinaires d’enseignement et aux postes de recherche, nomme les professeurs ordinaria, décerne le titre de professeur emeritus, prend les décisions relatives aux biens de l’université, etc.; prend des décisions et des résolutions dans d’autres domaines relevant de son champ de compétences, tel que défini par la loi et les statuts de l’université.
Recteur: assure la responsabilité globale des activités et du développement de l’établissement, veille à la légalité et à la pertinence de l’utilisation des ressources financières; autorité administrative et disciplinaire supérieure.
Conseil d’établissement – adopte le plan de développement de l’établissement, nomme les enseignants ordinaires, prend les décisions concernant l’utilisation des biens publics mis à la disposition de l’établissement, etc.
Recteur: approuve le règlement intérieur et les statuts des unités structurelles de l’établissement, adopte le budget et assure son exécution, contrôle les ressources budgétaires; responsable devant le conseil d’établissement et devant le ministre en charge du ministère dont relève l’établissement.
Conseil consultatif – la loi sur les universités et la loi sur les établissements d’enseignement supérieur professionnel définissent dans ses grandes lignes le rôle du conseil consultatif et précisent les domaines dans lesquels celui-ci et le recteur disposent de pouvoirs décisionnels mais prévoient une certaine flexibilité, dans la mesure où ces deux instances peuvent aussi prendre des décisions et des résolutions dans d’autres domaines relevant de leurs champs de compétences respectifs, tels que définis par la loi et par les statuts de l’établissement.
Président/Provost
Conseil de direction
Conseil de direction – dirige et contrôle les activités de l’établissement.
Président/directeur: chef de l’établissement, chargé de la gestion quotidienne.
Conseil académique – assiste le conseil de direction dans la planification, la coordination, le développement et la supervision des activités d’enseignement; veille au respect, au maintien et au développement des normes académiques.
Pays
Organes académiques
Organes de décision
Conseil d’administration – définit les grandes orientations de la politique d’enseignement et de recherche de l’établissement; affecte les postes d’enseignement et de recherche, après approbation par le ministère.
Pays
Organes académiques
Organes de décision
Conseil universitaire – chargé de gérer et de contrôler les aspects administratifs et financiers de l’université ainsi que ses biens, en particulier son budget annuel, le niveau des salaires et le montant des autres émoluments du personnel et la répartition interne des fonds destinés aux infrastructures de l’université; est habilité à valider la désignation ou la promotion du personnel académique et à entériner la nomination ou la promotion des membres du personnel, tant académique que non académique, de l’université.
Conseil d’université/congrès d’établissement – approuve les procédures et les prestations de l’établissement, organise tous les domaines d’activités, examine et approuve les programmes d’études; le congrès d’établissement compte un plus grand nombre de membres et la représentativité du personnel y est plus large qu’au sein du conseil d’université; il amende les statuts de l’établissement, approuve les règlements intérieurs et élit des membres de tous les organes de gouvernance.
Recteur: autorité supérieure de l’université; assure l’administration générale, veille à la légalité et à l’efficience de l’utilisation des fonds publics et des biens, promeut le développement des ressources humaines; veille au respect de la liberté académique.
Pays
Organes académiques
Organes de décision
Conseil d’administration (université)/conseil académique (établissement non universitaire) – adopte les statuts de l’établissement et soumet ces derniers, ainsi que leurs modifications éventuelles, à l’approbation du Seimas (Parlement); nomme des représentants au conseil d’université/d’établissement, désigne et peut révoquer le recteur, approuve la nomination des membres du conseil rectoral/du personnel, organise l’évaluation des performances et les examens, contrôle la qualité de l’enseignement ainsi que de la formation à la recherche, approuve les programmes d’études et de recherche ainsi que les changements structurels, présente des propositions au gouvernement.
Conseil de gouvernance – élabore la stratégie globale de l’établissement et contrôle ses activités; approuve les documents préparés par le conseil rectoral conformément aux recommandations du conseil universitaire.
Conseil universitaire – organe consultatif composé de représentants de l’université; assiste/conseille le recteur dans l’élaboration des documents qui doivent être approuvés par le conseil de gouvernance.
Conseil d’établissement – adopte le plan de développement de l’établissement ainsi que sa stratégie de recherche, de développement et d’innovation; définit les missions de formation et de recherche et contrôle leur exécution.
Recteur: dirige et représente l’établissement, agit en qualité d’employeur; veille à la légalité des activités de l’établissement; chargé de créer des environnements de travail, de formation et de recherche dans le respect des normes de santé et de sécurité; prend les décisions dans les domaines non délégués à un organe interne; assure la bonne utilisation des biens; conduit les activités prévues dans la charte fondatrice et prescrites par la loi; établit les pratiques de bonne gouvernance;
Pays
Organes académiques
Organes de décision
HU n u l l e rn a n ce de l s’acquitte des obligations en matière de rapports et de comptabilité et veille au respect des autres obligations prévues par la loi sur l’enseignement supérieur.
Recteur: supervise l’ensemble des facultés; élabore les projets de plan de développement, d’organigramme et de contrat de performance.
Conseil d’administration – adopte le plan de développement, l’organigramme et le contrat de performance, organise les évaluations externes, intervient dans les décisions relatives aux études et aux curriculums; contrôle la légalité et l’efficience des activités et la gestion financière de l’établissement, prépare le rapport de performances et le bilan comptable; nomme et révoque le recteur et les vice-recteurs.
Conseil de Fachhochschule – organe décisionnel et exécutif chargé de la gouvernance interne d’une université de sciences appliquées; il est présidé par le recteur.
Erhalter – la base organisationnelle est habituellement une association, une fondation ou, dans la plupart des 18 cas, une société à responsabilité limitée (Ges.m.b.H); le recteur n’exerce pas de fonctions de direction en raison du statut mixte pu-blic-privé de ce type d’établissement.
Conseil de surveillance (*) – les Fachhochschulen peuvent être dotées d’un conseil comparable au conseil d’administration d’une université, en fonction du type d’organisation (association, fondation, etc.); s’il s’agit d’une société à responsabilité limitée, la mise en place d’un tel organe constitue une obligation, laquelle est toutefois régie par la loi sur la gouvernance des entreprises du secteur privé et non par la loi relative aux Fachhochschulen.
Recteur: dirige et représente l’établissement, gère ses biens et ses opérations, supervise les activités d’enseignement et de recherche, l’administration et la gestion financière; veille au respect de la loi et à la sécurité; responsable de toute éventuelle utilisation frauduleuse de fonds publics.
Conseil d’établissement – adopte les statuts de l’établissement, les règlements relatifs aux études, les conditions d’admission ainsi que le plan de financement et d’activités; approuve le rapport financier, établit les règlements internes applicables à l’acquisition et à la vente de biens, aux partenariats et aux fondations; définit les lignes d’orientation de l’établissement; formule des lignes directrices pour les conseils des unités structurelles; évalue les performances de l’établissement; approuve les rapports du recteur et évalue ses performances; exprime les points de vue de la communauté académique, émet des avis sur les questions qui lui sont soumises par le recteur, par un conseil d’unité structurelle ou par ses propres membres.
Pays
Organes académiques
Organes de décision
Assemblée d’université – discute et approuve les statuts de l’université et leurs modifications; nomme le recteur et fixe le montant de son salaire.
Sénat universitaire – approuve les lignes générales d’orientation de l’université, les plans de développement, les projets de budget, le rapport annuel d’activités, le rapport financier annuel et la création/suppression d’unités structurelles/d’instituts; délivre les diplômes et les distinctions académiques, exerce le pouvoir disciplinaire et fixe le montant des frais d’inscription; une section permanente du sénat est responsable des mesures disciplinaires au sein de l’université.
Recteur: représente et dirige l’université, préside ses organes collégiaux, propose les lignes générales d’orientation de la vie universitaire; responsable des activités académiques, administratives et financières.
Conseil général
Conseil administratif e ig ne m
Conseil d’établissement – adopte le plan stratégique de l’établissement, peut modifier les règlements et la charte de l’établissement, organise les programmes d’études et les cours conformément aux critères d’accréditation, détermine le nombre de places d’études qu’il sera demandé à l’État de subventionner; responsable de l’organisation administrative; valide les élections au sein des organes de gestion électifs, approuve les décisions importantes prises par les conseils de faculté et entérine les accords de coopération proposés par les facultés.
Pays
Organes académiques
Organes de décision
Recteur: préside le conseil d’administration; chargé de la direction générale de l’établissement.
Conseil d’administration – chargé de développer les activités de l’établissement; approuve le plan de financement et le plan d’activités, définit les modalités d’affectation des ressources budgétaires, approuve les règlements intérieurs, établit l’organigramme.
Pays
Organes académiques
Organes de décision
Recteur n u l l e rn a
Sénat – chargé de promouvoir les intérêts et les objectifs de l’université et des établissements qui y sont rattachés.
Critères utilisés pour les dotations publiques aux établissements d’enseignement supérieur publics et privés subventionnés, 2006/2007 (chapitre 3).
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Nombre d’étudiants régulièrement inscrits et pondération du coût par étudiant selon les filières d’études.
Les fluctuations de ce nombre sont au moins partiellement prises en compte dans la formule.
Montant fixe + un certain pourcentage de la croissance des allocations de fonctionnement des trois plus importantes universités et académies universitaires.
2006/2007: nombre d’étudiants inscrits en 2000 et pondération du coût par étudiant selon la filière d’études
Nombre de diplômes de maîtrise et de doctorat délivrés.
À partir de 2008: nombre de crédits acquis par les étudiants et nombre de diplômes délivrés.
Nombre de publications académiques et de citations dans des revues scientifiques.
- montant stable fixé en fonction de la taille et du profil de l’établissement (entre 6 et 15 % du total, inversement proportionnel à la taille de l’établissement);
- nombre d’étudiants inscrits et pondération du coût par étudiant selon la filière d’études
Implication des universités dans la promotion de la participation féminine à la recherche et de la mobilité du personnel.
Pour une filière d’études (formation des enseignants): le nombre d’étudiants inscrits en 2004/2005; pour l’autre filière (formation des infirmiers): montant fixe censé correspondre aux frais de fonctionnement.
Nombre de places d’études et de places de doctorat subventionnées, et pondération du coût par étudiant selon la filière d’études.
Résultats de l’évaluation et de l’accréditation des établissements d’enseignement supérieur.
Composante recherche: pas de formules.
Montant traditionnellement déterminé sur la base des dépenses des années précédentes et prise en considération de la capacité de l’établissement à réaliser des recherches, de la nature de l’établissement et de son potentiel à se développer dans ce domaine.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Établissements de niveau CITE 5A
Établissements de niveau CITE 5A Établissements de niveau
Établissements de niveau CITE 5A
Dotation pour la recherche directement en lien avec les
’ en s activités d’éducation Nombre de diplômés.
Dotation pour la recherche directement en lien avec les activités d’éducation e ig ne m
Nombre de diplômés et pondération selon la filière et le niveau d’études du diplôme.
Nombre de professeurs (profesor) et de professeurs associés (docent), nombre
Montant des fonds publics reçus pour des projets de recherche octroyés sur une base compétitive.
en ts d’étudiants inscrits (niveau du Dotation pour les plans de Master et des doctorats). l’établissement en matière de
Nombre d’étudiants inscrits l’année calendrier précédente et pondération en fonction du coût du programme d’études accrédité.
Les programmes d’études sont répartis en sept grands groupes selon leur coût.
L’augmentation annuelle du nombre d’étudiants que peut inscrire chaque établissement est négocié par ce dernier avec le ministère de l’éducation, de la jeunesse et des sports.
Dotation pour les plans de l’établissement en matière de recherche eu r en
Qualité du plan à long terme en matière de recherche de l’université (5 à 7 ans), qui est évalué par un comité d’experts nationaux et étrangers.
Qualité du plan à long terme en matière de recherche de l’université (5 à 7 ans), qui est évalué par un comité d’experts nationaux et étrangers.
Établissements à orientation professionnelle de niveau CITE 5B
Formule de financement décidée au niveau régional.
Établissements de niveau CITE 5A
Nombre d’étudiants inscrits à temps plein qui réussissent leurs examens. Le montant par étudiant dépend de la filière d’études.
40 % alloués selon la capacité de l’établissement à trouver d’autres financements (publics ou privés) pour la recherche et 10 % selon le nombre de doctorants diplômés.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Publications, licences, volume des projets de recherche et nombre de soutiens de thèses de doctorats.
Nombre de places d’études offertes en Nombre de diplômés par niveau regard de ce qui était prévu d’études et par groupe de matières contractuellement et résultats de la sélection ou de filière d’études, tel que fixé à l’entrée de l’université. dans le contrat entre l’établissement et le ministère de l’éducation et de la recherche.
Universités
Pour 95 % de la dotation globale: nombre Pour 5 % de la dotation globale: d’étudiants inscrits et pondération du coût nombre de diplômes de doctorat et par étudiant selon quatre grands groupes de de Master à orientation recherche filières d’études.
Prise en compte de délivrés (pour 75 %), montant des certaines caractéristiques chez les étudiants: fonds pour la recherche provenant appartenance à un milieu socio-économique de sources privées (pour 25 %). défavorisé, déficiences, étudiant adulte de la deuxième chance.
Négociation du budget avec l’organisme de financement.
La nouvelle loi sur les universités prévoit l’utilisation de divers indicateurs sur la qualité.
Nombre d’étudiants, et pondération du coût par étudiant selon les filières d’études, nombre d’enseignants, nombre de départements, nombre d’enseignants avec charge de chercheurs.
+ Négociation du budget avec l’organisme de financement et prise en compte de l’historicité des coûts.
Variable selon les Communautés autonomes.
Variable selon les Communautés autonomes.
Variable selon les Communautés autonomes.Variable selon les Communautés autonomes.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Dotation de fonctionnement
Dotation de fonctionnement
Des objectifs propres à la recherche sont définis dans le contrat quadriennal passé avec l’État et des indicateurs de performance leur sont associés.
Des objectifs propres à la recherche sont définis dans le contrat quadriennal passé avec l’État et des indicateurs relatifs aux inputs leur sont associés.
Les contrats établis entre l’État et les établissements définissent des objectifs à atteindre et des indicateurs de performances, qui permettent l’évaluation des résultats.
Nombre d’étudiants inscrits à la préparation d’un diplôme national ou à la préparation d’un concours (à l’exception des préparations aux CAPES qui sont comptabilisées dans les IUFM), nombre d’enseignants, superficie des locaux, type de formations dispensées.
Une charge d’enseignement exprimée en heures/étudiant est calculée et varie selon les types de formations dispensées.
Toutefois le système, très technique, intègre des coefficients de correction et des mécanismes de compensation.
Pour 75 % du budget global: historicité des coûts.
Nombre de personnes Productivité de la recherche activement employées dans la (nombre de projets de recherche recherche, nombre de cours entrepris et de publications en recherche doctorale. scientifiques).
Dotation qui redistribue les ressources entre les établissements en fonction des filières d’études offertes
Coût standard par étudiant dans les différentes filières d’études et nombre d’étudiants inscrits.
Ressources complémentaires
Conditions économiques et sociales de la zone d’appartenance de l’établissement, date de création de l’établissement.
Diminution du taux d’échec à la fin de la première année, augmentation du nombre de diplômés pondéré par le nombre d’années nécessaires pour l’obtention du diplôme concerné, implication active de l’établissement dans la recherche scientifique ou académique, diminution des coûts de personnel.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Nombre de diplômes de niveau de bachelier, maîtrise ou de doctorat au cours de l’année précédente.
Degré de réalisation des contrats précédents quant au nombre de places d’études offertes et au nombre de diplômés.
Nombre de places d’études financées par l’État attribuées à un établissement, pondération du coût par étudiant selon les filières d’études.
Nombre de places d’études existant dans l’établissement, nombre de membres du personnel qui sont diplômés dans une branche scientifique.
Nombre de places d’études financées par Pour 15 % de la dotation globale: l’État disponibles dans l’établissement et divers indicateurs utilisés dans le coûts estimés des études par filière d’études, cadre de l’évaluation des la produc-cycle et type d’études, nombre d’étudiants tivité des établissements d’ensei-doctorants. gnement supérieur en matière de recherche: le nombre d’articles parus dans les publications internationales, le nombre de titres scientifiques conférés par l’établissement, la participation de l’établissement à des projets de recherche internationaux, le nombre de contrats de recherche décrochés, les commissions perçues de la part d’entités industrielles, etc.
Nombre de places d’études subventionnées et coût par étudiant, pondéré par le type de programme d’études et le fait qu’il s’agisse d’études à temps plein ou à temps partiel.
Pour 12,5 % de la dotation globale: divers indicateurs de performances, tels que le nombre de diplômes délivrés, le type de cours offert ou des indicateurs sur les résultats des établissements en termes de recherche.
Nombre de membres du personnel académique qui sont employés en tant que chercheurs ou maîtres de conférence et nombre d’étudiants doctorants dans la formation financée par l’État.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Universités Nombre de diplômés (50 %).
Universités Nombre d’étudiants inscrits en première année (13 %), budget fixe (37 %), nombre de doctorants.
Universités à orientation professionnelle Nombre d’étudiants inscrits (20 %).
Universités à orientation professionnelle Nombre de diplômés et nombre d’étudiants qui abandonnent leurs études (80 %).
Universités Universités Une procédure formelle de négociation Nombre d’étudiants aux niveaux débouchant sur un contrat sur les bachelor et Master qui sont dans la performances détermine 80 % de la dotation.durée normale prévue pour leurs études, nombre de diplômes délivrés (pondérés par le type de filières d’études), nombre de diplômes de niveau bachelor et Master délivrés au terme de la durée prévue pour leur obtention, nombre de diplômes de doctorats délivrés (pondéré par la discipline concernée), montant des revenus obtenus via des projets de recherche et développement, et de développement des arts.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Universités de sciences appliquées (Fachhochschulen) Nombre d’étudiants inscrits et coût par étudiant qui varie en fonction des années d’études et des programmes d’études.
Niveau de qualification du personnel académique.
Nombre d’étudiants à temps plein, nombre d’étudiants-doctorants à temps plein, nombre de membres du personnel académique et considération des indices de coûts pour les différents domaines d’études concernés. Prise en compte de l’historicité des coûts.
Nombre de chercheurs
Résultats de l’évaluation réalisée tous les trois ans par un panel d’experts internationaux indépendants et classement des établissements qui en résulte. Évaluation basée sur des standards internationaux, incluant les publications dans des revues internationales et l’activité de dépôt de brevets, le respect des recommandations et le bon usage des fonds reçus précédemment.
Le financement est fonction de coûts de référence calculés en utilisant les mêmes critères pour chaque établissement, qui se basent sur une relation prédéfinie entre les dépenses en personnel et les autres dépenses courantes (15/85). + Négociation du budget avec l’organisme de financement.
Niveau de qualification du personnel académique (proportion du personnel qui a un doctorat).
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Pour 80 % de la dotation globale: nombre d’étudiants aidés financièrement, par niveau d’études et types de programme, pondéré par des coefficients d’équivalence, qui expriment l’effort financier associé à un domaine de spécialisation et un type d’éducation.
Nombre d’étudiants par programme d’études qui a obtenu un diplôme l’année précédente, pondéré par le ratio nombre d’étudiants/nombre de diplômés pour le programme d’études concerné.
Établissements supérieurs publics Nombre de diplômés.
Établissements supérieurs publics Nombre d’étudiants, besoins financiers liés à la mise en œuvre des programmes d’études, classification de l’établissement comme université ou pas et d’autres critères relatifs à l’offre d’enseignement.
Établissements supérieurs publics Capacités scientifiques et technologiques des établissements, leurs capacités en termes de recherche, leurs réalisations scientifiques, technologiques ou artistiques, résultats de l’évaluation de leurs activités dans ces mêmes domaines, leur position dans la classification des universités qui se consacrent à la recherche résultant de cette évaluation.
Universités Nombre de diplômes de maîtrise et de doctorat que les universités sont censées délivrer au cours de la période fixée par l’accord sur les performances, multiplié par un coût unitaire qui reflète les différences entre les programmes d’études ainsi que les priorités politiques.
Universités Pour 32,5 % de la dotation globale: nombre de diplômes de maîtrise et de doctorat effectivement délivrés au cours de la période fixée par l’accord sur les performances, nombre de publications scientifiques et d’autres indicateurs mesurant la qualité, l’efficacité et l’impact sociétal.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Établissements polytechniques Nombre d’étudiants dans les différentes filières d’études.
Établissements polytechniques Pour 30 % de la dotation globale: nombre moyen de diplômes délivrés au niveau du baccalauréat et aux niveaux ultérieurs au cours des deux dernières années.
Programmes d’études de premier et Programmes d’études de premier Décision politique (pas de deuxième cycles et deuxième cycles critères standardisés).
Dotation pour l’enseignement Nombre de crédits acquis par les étudiants, pondéré en fonction de facteurs se rapportant aux matières étudiées.
Une partie mineure de la dotation est allouée en considérant d’autres facteurs: une prime est allouée pour les coûts supplémentaires provenant du recrutement et du support aux étudiants issus de milieux défavorisés, non traditionnels, ou des étudiants souffrant de déficiences, et récompensent la réussite des établissements à recruter ces étudiants, une autre prime est octroyée pour les cours offerts en langue galloise, enfin un faible montant est fonction du nombre d’étudiants inscrits et actifs.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO) e rn a
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Dotation pour la recherche Le montant est estimé séparément pour chaque discipline, en fonction de la qualité et du volume de la recherche.
La qualité est mesurée par le Research Assessment Exercice (RAE) (décrit dans la section 3.1.4). Le volume est mesuré par le nombre de chercheurs actifs déclarés lors du RAE.
Les ressources globales affectées à chaque discipline sont distribuées entre les établissements en fonction du volume de la recherche de la discipline en question multiplié par sa qualité.
Les pondérations pour obtenir un classement en catégorie 4, 5 et 5* varient entre l’Angleterre, le pays de Galles et l’Irlande du Nord.
Dotation pour l’enseignement Nombre d’étudiants inscrits, divers prix associés aux différentes filières d’études, nombre d’étudiants issus de zones socialement défavorisées
Dotation pour la recherche Le montant est estimé séparément pour chaque discipline, en fonction de la qualité et du volume de la recherche.
La qualité est mesurée par le Research Assessment Exercice (RAE) (décrit dans la section 3.1.4).
Le volume est mesuré par le nombre de chercheurs actifs déclarés lors du RAE.
Les ressources globales affectées à chaque discipline sont distribuées entre les établissements en fonction du volume de la recherche de la discipline en question multiplié par sa qualité.
Le classement en catégories 1, 2 et 3 ne donne lieu à aucun financement, à l’inverse des niveaux 4, 5 et 5*.
Dotation de base spécifique pour la recherche
Dotation pour l’enseignement et le fonctionnement (et la recherche: BE nl, BG, DE, IE, EL, IT, LT, HU, MT, NL, AT, SI, FI, UK, LI, NO)
Critères relatifs aux inputs
Critères relatifs aux performances
Critères relatifs aux inputs
Critères relatifs aux performances
Historicité des coûts en matière de recherche.
La dotation est fonction d’indicateurs de performance qui varient en fonction du contrat de performance propre à chaque établissement, et qui peuvent porter, par exemple, sur le nombre de publications scientifiques.
Nombre de places d’études financées par l’État disponible dans l’établissement. Dotation pour la recherche Considérations politiques.
Composante recherche Pour 50 %: montant fixé en fonction de considérations stratégiques et politiques, y compris le nombre d’étudiants doctorants.
Composante recherche Pour 50 %: production de doctorants diplômés, publications scientifiques, fonds reçus de l’UE, fonds reçus du Conseil norvégien de la recherche.
Notes complémentaires e rn a n ce de l
Les inputs se réfèrent au volume d’activités des établissements et se mesurent, par exemple, à l’aide du nombre de membres du personnel, des salaires du personnel, du nombre d’étudiants, etc. Les performances se réfèrent aux résultats atteints par les établissements à l’issue d’une période donnée.
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Élaboration des graphiques et mise en page
La gouvernance del’enseignementsupérieur en Europe
Eurydice Vlaanderen / Internationale Projecten Ministerie Onderwijs en Vorming Hendrik Consciencegebouw 7C10 Koning Albert II – laan 15 1210 Brussel Contribution de l’unité: Noël Vercruysse, Els Barbé, Erwin Malfroy (Division de l’enseignement supérieur), Kurt De Wit (Chercheur, Service de la politique de l’éducation, Université catholique de Leuven)
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l’unité: Heli Aru (Conseillère, ministère de l’éducation et de la recherche)
26 P.O. Box č.1 110 06 Praha 1 Contribution de l’unité: Helena Pavlíková; Věra Šťastná (Ministère de l’éducation, de la jeunesse et des sports)
Remerciements
Informationsstelle Eurydice Schulamt Austrasse 79 9490 Vaduz Contribution de l’unité: Marion Steffens-Fisler avec le soutien de Helmut Konrad et Christoph Jenny
Unité française d’Eurydice Ministère de l’Éducation nationale / Ministère de l’Enseignement supérieur et de la Recherche Direction de l’évaluation, de la prospective et de la performance Mission aux relations européennes et internationales 61-65, rue Dutot 75732 Paris Cedex 15 Contribution de l’unité: Thierry Damour; experte: Françoise Stoeffler-Kern (Université Louis Pasteur à Strasbourg, consultante à la direction de l'évaluation, de la prospective et de la performance du ministère de l'enseignement supérieur et de la recherche)
La gouvernance del’enseignementsupérieur en Europe
Eurydice Unit Ministry of Education and Sport Office for Development of Education (ODE) Kotnikova 38 1000 Ljubljana Contribution de l’unité: Božena Kenig, (Ministère de l’enseignement supérieur, des sciences et de la technologie); expert: Alen Balde (Université de Primorska)
La gouvernance de l'enseignement supérieur en Europe.
Politiques, structures, financement et personnel académique.
Descripteurs: Gouvernance, Enseignement supérieur, Financement de l'éducation, Affectation de ressources, Fonds privés, fonds publics, Responsabilisation, Autorité éducative, Autonomie institutionnelle, Enseignant, Recrutement, Évaluation des enseignants, Personnel d'encadrement, Organe consultatif, Conseil d'administration, Analyse comparative, Europe
LES LANGUES FONT NOS AFFAIRES
Des entreprises plus performantes grâce à une connaissance accrue des langues
Recommandations du Forum des Entreprises sur le Multilinguisme établi par la Commission européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa http://europa.eu
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: O ce des publications officielles des Communautés européennes,
ISBN © Communautés européennes, Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE LES OPINIONS EXPRIMÉES DANS CE RAPPORT RELÈVENT DE LA RESPONSABILITÉ EXCLUSIVE DES MEMBRES DU FORUM DES ENTREPRISES ET NE REFLÈTENT PAS NÉCESSAIREMENT LES POINTS DE VUE DE LA COMMISSION EUROPÉENNE.
LES LANGUES FONT NOS AFFAIRES
Des entreprises plus performantes grâceà une connaissance accrue des langues
Recommandations du Forum des Entreprises sur le Multilinguisme établi par la Commission européenne
Membres du Forum des entreprises ayant contribué à l’élaboration du présent rapport:
Suez Tractebel, Président du Forum des entreprises
Directeur de la formation, Henkel Group
Directeur mondial du développement des ressources humaines, Syngenta m e
S FONT N O entre pr i
De plus amples informations sont disponibles sur le site Web de la Commission européenne: http://ec.europa.eu/education/languages/pdf/doc1597_en.pdf o ur des P
Il nous est impossible de vivre et de travailler ensemble sans nous comprendre.
Dans une Union qui encourage la diversité, une lingua franca ne pourra jamais satisfaire tous les besoins de communication.
Les langues fournissent les clés des cultures qu’elles représentent.
Le multilinguisme promeut l’ouverture et la tolérance mais ouvre aussi les portes à de nouveaux marchés et à de nouvelles opportunités commerciales.
Tout au long de ma carrière, j’ai constaté que le milieu professionnel devenait de plus en plus uniforme et monolingue.
Il ne sera pas possible d’inverser cette tendance du jour au lendemain.
C’est avec plaisir que j’ai accepté l’invitation du Commissaire Orban à réfléchir sur les questions linguistiques avec un petit groupe d’experts qui partagent l’idée selon laquelle le multilinguisme profiterait au commerce européen.
Je suis convaincu que ce rapport alimentera les débats actuels de la Commission européenne sur le développement de la politique de multilinguisme.
À terme, nous espérons contribuer à modifier la mentalité et l’attitude du monde des entreprises à l’égard des langues.
entre pr i o ur des P
L’UE doit poursuivre son processus de changement si elle veut réussir à l’ère de la mondialisation.
Ce fait est clairement énoncé dans le dernier rapport de la Commission sur la stratégie de Lisbonne pour la croissance et l’emploi.
Notre groupe a examiné le rôle des langues dans la compétitivité.
Partant des conclusions auxquelles nous sommes arrivés, nous tenons tout d’abord à démontrer pourquoi il est important d’investir dans les compétences linguistiques.
Ensuite, nous aimerions faire le point sur ce qui a déjà été fait pour promouvoir les langues dans le milieu des affaires.
Enfin, et surtout, nous souhaitons formuler des recommandations sur la manière dont les entreprises peuvent améliorer leurs performances en matière de communication commerciale multilingue.
Conclusions et recommandations
L’Europe doit faire de sa diversité linguistique un véritable avantage concurrentiel.
Cela se produira uniquement si:
1. les gouvernements nationaux promeuvent l’apprentissage formel et informel d’un grand nombre de langues 2. les stratégies linguistiques sont approuvées au niveau le plus haut dans les entreprises3. les organismes nationaux, régionaux et locaux soutiennent les entreprises dans leurs efforts d’utilisation stratégique des langues 4. une plateforme européenne est créée pour un échange permanent des meilleures pratiques concernant les langues pour les affaires. aires.
Plus spécifiquement, les mesures suivantes doivent être envisagées:
Au niveau de l’entreprise: les entreprises devraient dresser l’inventaire des compétences linguistiques au sein de l’entreprise et les comparer aux besoins et aux possibilités à tous les niveaux de l’entreprise et à toutes ses fonctions;réviser les politiques de recrutement et les stratégies de développement au sein de ladirection des RH, définir des objectifs individuels de compétences linguistiques pour les employés en fonction de leurs tâches et responsabilités;appliquer une large gamme de stratégies de gestion des langues, telles que l’investissement dans la formation linguistique, l’embauche de locuteurs natifs de différentes langues (de manière temporaire ou permanente), l’utilisation de technologies linguistiques, de traducteurs-interprètes, de communicateurs et de médiateurs culturels;s’e orcer d’améliorer la mobilité internationale du personnel.
Au niveau national: les gouvernements devraient
S FONT N O entre pr i o ur des P
Au niveau régional/local: les autorités régionales et locales devraient: utiliser les réseaux régionaux et locaux pour mieux sensibiliser les grandes et petites entreprises aux possibilités d’améliorer les compétences linguistiques et encourager l’échange de bonnes pratiques;créer des partenariats privé-public intégrant entre autres des universités locales et desinstitutions de formation, aidant les milieux d’affaires locaux à organiser des cours delangues et à développer d’autres méthodes pour améliorer les stratégies linguistiquesencourager le multilinguisme de l’environnement local des entreprises, grâce à l’organisationde cours de langue et de groupes de conversation destinés à plusieurs petites entreprises, d’expositions multiculturelles et manifestations similaires dans des parcs d’activités et des zones industrielles.
Au niveau européen: les institutions européennes devraient sensibiliser les États membres à l’importance des langues pour la compétitivité et les encourager à prendre des mesures comme indiqué plus haut;réunir toutes les informations utiles sur les programmes communautaires favorisant leslangues dans le contexte des affaires et les bons exemples de projets sur un site Web quiservirait de guichet unique prodiguant aux entreprises des conseils pratiques sur la procédure de demande d’un fi nancement;créer une plateforme permanente d’échange des meilleures pratiques pour les entreprises, en réunissant des informations utiles provenant des milieux d’affaires, d’organisations commerciales, de chambres de commerce, d’organisations de promotiondu commerce, d’écoles et d’autorités en matière d’éducation.
Notre groupe souhaiterait susciter un sentiment d’urgence chez les décideurs à tous les niveaux de la société.
L’Europe court le risque de perdre la guerre des compétences, alors que les économies émergentes, principalement en Asie et en Amérique latine, acquièrent rapidement les compétences linguistiques et autres nécessaires pour dépasser leurs concurrents sur les marchés de demain.
Le défi à surmonter est l’intégration du multilinguisme dans toutes les stratégies visant à développer le capital humain pour l’avenir.
Nous aurons besoin d’une population active diversifiée qui considérera l’ensemble de l’Europe comme son «port d’attache».
Dans le même temps, l’Europe doit donner d’elle l’image d’une économie attrayante afin de séduire les travailleurs immigrants hautement qualifiés.
Ceux-ci lui apporteront les langues dont elle a besoin pour faire des affaires sur les marchés qui continueront de connaître une croissance à deux chiffres dans les années à venir.
Des études révèlent le potentiel
Une large proportion des PME européennes perd des contrats chaque année suite à des lacunes linguistiques et interculturelles.
Commission en février 2007.
Il s’agissait de la première étude effectuée à l’échelle européenne sur les marchés perdus en raison du manque de compétences linguistiques dans les entreprises.
Ce rapport est basé sur un échantillon de près de 2000 PME de l’UE–27 et de pays candidats.
Pas moins de 11 % des PME de l’échantillon ont déclaré avoir perdu des contrats à cause de lacunes linguistiques et interculturelles.
Les conclusions macroéconomiques présentées dans l’étude donnent à penser qu’une utilisation stratégique des langues permettrait d’améliorer considérablement les performances des PME en matière d’exportation.
Ces conclusions sont confirmées par plusieurs études nationales.
1 Étude intégrale et résumé disponibles à l’adresse suivante: http://ec.europa.eu/education/policies/lang/key/studies_en.html 2 L’étude réalisée par le British Council attire l’attention sur l’extraordinaire rapidité du changement d’attitude à l’égard de l’anglais, en particulier dans les deux rapports de David Graddol intitulés «Future of English» (1997) et «English Next» (2006). http://www.britishcouncil.org/learning-research-englishnext.htm
Langues dont les PME devront acquérir ou améliorer la connaissance dans les trois prochaines années
EN – anglais DE – allemand FR – français RU – russe ES – espagnol IT – italien ZH – chinois PL – polonais AR – arabe PT – portugais RO – roumain ** - autres langues
Un quart des PME estiment encore qu’elles doivent améliorer leur niveau d’anglais.
Toutefois, l’allemand, le français et le russe sont également très demandés.
Le mandarin et les autres langues chinoises (ZH) sont davantage recherchées par les multinationales.
Source: étude ELAN 2006
La Confédération des industries danoises a réalisé en 2007 une étude auprès de ses membres qui a révélé que les langues autres que l’anglais étaient utilisées par plus d’un tiers des sociétés et que 4 sociétés sur 10 ont eu des problèmes de communication plus ou moins sérieux avec des partenaires commerciaux dans d’autres pays en raison de lacunes linguistiques.
Le défi que doivent relever les PME
Multilinguisme et intégration
Élément clé de l’intégration, le multilinguisme favorise le dialogue interculturel.
Il peut permettre d’améliorer la situation de millions d’immigrants en Europe et contribuer à leur intégration sur les marchés du travail.
Aider les immigrants à acquérir rapidement la langue de leur pays d’accueil est une condition nécessaire au bon fonctionnement des opérations.
Une meilleure communication entre les travailleurs améliore l’efficacité, la qualité et la sécurité, des paramètres essentiels dans une aire de production.
Les compétences linguistiques des travailleurs migrants peuvent également être utiles aux entreprises si elles sont mieux exploitées.
Ces salariés ont une grande valeur en tant que médiateurs culturels et en tant que ressources commerciales.
Exemple: UMAC Midwest - Recyclage du caoutchouc synthétique, Anvers, Belgique Parmi les 50 ouvriers d’UMAC Midwest, 21 sont des immigrants marocains.
À leur arrivée, ils ne parlaient pas le néerlandais ou à peine, seulement l’arabe et/ou le français.
Grâce à un financement du Fonds social européen et à des experts externes, une stratégie de communication et d’apprentissage de la langue a été mise en place.
Les objectifs étaient d’augmenter l’efficacité, la qualité et la sécurité, de développer la motivation et l’implication personnelle des ouvriers et d’améliorer l’environnement de travail dans le but de réduire l’absentéisme.
Des cours de langues ont été proposés sous forme de modules courts et ils ont été suivis de discussions de groupe thématiques et d’autres réunions régulières associant les salariés natifs et immigrants.
Les ouvriers ont aujourd’hui une attitude positive à l’égard de la diversité linguistique et culturelle au sein de l’entreprise et tous les objectifs ont été atteints.
Le groupe a comparé la situation dans plusieurs pays européens et a étudié les derniers développements au niveau de l’UE en matière de promotion des langues pour les affaires.
Les résultats varient considérablement d’un pays à l’autre.
Dans l’ensemble, peu d’initiatives politiques mettent l’accent sur la nécessité d’améliorer la situation et le multilinguisme apparaît rarement dans les programmes de développement destinés à acquérir des compétences pour le futur.
Initiatives européennes
Le Forum des entreprises est favorable à la coopération au niveau européen dans le cadre de la stratégie de Lisbonne pour la croissance et l’emploi.
L’accent est mis sur la mobilité et le plan d’action européen pour la mobilité de l’emploi 3 propose le renforcementd’EURES, un portailInternet en 25 langues avec accès à une base de données des emplois paneuropéenne.
D’autres initiatives prometteuses incluent le «Partenariat européen pour la mobilité de l’emploi».
Il s’agit d’un réseau des parties intéressées, soutenu par la Commission, qui étudie les moyens d’augmenter la mobilité de l’emploi dans l’UE.
Le Parlement européen contribue financièrement à une initiative visant à mettre en place un programme de mobilité structuré destiné aux apprentis et aux autres jeunes suivant une formation professionnelle.
Financement européen
En chiffres absolus, la plus grande partie du financement de l’UE provient du Fonds social européen, du Fonds européen de développement régional et, pour certains pays, du Fonds de cohésion.
Ces fonds représentent au total 975 milliards d’euros.
Cet argent est distribué par les autorités nationales dans le cadre de plans nationaux, approuvés par la Commission européenne sur la base de priorités convenues.
Les projets d’intégration sur le lieu de travail (cours de langue, indemnisation des heures de travail perdues...) peuvent bénéficier d’un tel financement.
Les subventions disponibles au titre du Programme pour l’éducation et la formation tout au long de la vie de la Commission européenne font l’objet d’appels d’offres annuels. En 2008, ces appels d’offres porteront sur un montant total de 873 millions d’euros.
En particulier, le sous-programme Leonardo da Vinci o re des possibilités intéressantes aux entreprises, car il est axé sur la formation professionnelle.4
Projet de mobilité Leonardo «Formation Transnationale Europe» Ce projet contribue à développer les compétences professionnelles et linguistiques des demandeurs d’emploi français au moyen de placements dans des entreprises européennes.
Le groupe suit un cours de formation générale pendant 8 semaines, comprenant des modules professionnels, linguistiques etculturels, 3-6 semaines de cours de langues intensifs et enfi n unstage de 20-24 semaines dans une entreprise européenne.
L’échange se fait dans le cadre de partenariats européens, qui garantissent une bonne supervision des stagiaires.
Ces partenariats concernent 18 partenaires dans 4 pays.
À la fin du stage, le stagiaire doit soumettre un rapport dans la langue du pays d’accueil, qui sera pris en compte pour son évaluation.
Les procédures de demande de subventions communautaires sont longues et complexes.
Les règles de formation d’un consortium européen, généralement une condition requise pour l’obtention d’une subvention, excluent souvent les entreprises possédant des filiales ou des agents dans d’autres pays, qui pourraient autrement bénéficier de subventions européennes.
La Commission européenne et les milieux d’affaires devront résoudre ces problèmes lors de leurs prochaines discussions.
Langue maternelle et deux autres langues: un objectif toujours valable
Même si les initiatives de l’UE et le financement de la Communauté peuvent renforcer considérablement le travail effectué aux niveaux national et régional, la plus grande partie de la promotion du multilinguisme devra être effectuée par les États membres.
Il est donc important que les États membres continuent d’œuvrer pour la réalisation de leur objectif commun, convenu lors du sommet de Barcelone en 2002: tout citoyen devrait apprendre deux langues en plus de sa langue maternelle.
Nous souhaiterions que le multilinguisme soit encouragé plus activement à tous les niveaux scolaires.
Tout d’abord, le choix des langues doit être étendu.
Aux niveaux supérieurs, les méthodes d’apprentissage doivent être plus appliquées et davantage orientées vers la pratique.
Il est nécessaire d’assurer une reconnaissance adéquate des compétences linguistiques acquises en milieu scolaire et lors de l’évaluation des candidats à un poste.
Dans un contexte différent, les compétences linguistiques doivent être reconnues dans les conventions négociées au niveau central entre les partenaires sociaux.
Les réseaux améliorent la sensibilisation et apportent un soutien
Au niveau régional, des progrès ont été réalisés dans plusieurs États membres et pays associés grâce aux réseaux tels que les chambres de commerce et les conseils du commerce, qui proposent une assistance initiale aux PME souhaitant s’étendre sur les marchés internationaux.
Si les stratégies linguistiques étaient fermement intégrées dans tous les programmes d’assistance, les entreprises concernées en profiteraient encore davantage.
Le Conseil du commerce du Danemark
Le Conseil du commerce est l’organisme gouvernemental de promotion des investissements et des exportations dépendant du ministère des Affaires étrangères5.
Il propose des services de conseil aux
Plus d’informations sur le Conseil du commerce danois à l’adresse : http://www.um.dk/en/menu/TradeAndInvestment/
Ces stratégies linguistiques différenciées peuvent s’avérer utiles et efficaces, étant donné que les normes constituent des outils d’analyse pour les services des ressources humaines de l’entreprise.
Elles peuvent également être intégrées aux objectifs de développement personnel.
Le système le plus utilisé est le Cadre européen commun de référence (CECR), créé par le Conseil de l’Europe et mis en œuvre en coopération avec la Commission européenne.
Grâce à un système d’aptitudes nécessaires pour accomplir différentes tâches dans diverses situations, le cadre est bien adapté à une approche qui englobe les réalités complexes d’un lieu de travail.
Grâce à cette méthode souple et interactive, la responsabilité de l’apprentissage dépend de l’équipe mais la culture d’apprentissage encourage l’apprentissage individuel et les compétences d’équipe.
Le succès peut être mesuré précisément par l’observation de l’application des compétences acquises dans des situations professionnelles authentiques.
De vrais progrès seront réalisés si les entreprises, des micro-entreprises aux multinationales, élaborent des stratégies linguistiques créatives et dynamiques, adaptées aux possibilités individuelles de chaque organisation.
Ces stratégies nécessitent le soutien des réseaux locaux et régionaux.
Des solutions viables peuvent être formulées par le biais de partenariats, entre les entreprises et le secteur de l’éducation et entre l’industrie et le monde de la recherche, dans le but d’utiliser de manière productive les compétences et les technologies linguistiques.
Mesures pour une approche plus multilingue
Les entreprises doivent faire le point sur les compétences linguistiques disponibles en leur sein et les utiliser de manière stratégique.
Elles doivent analyser leurs politiques de recrutement, leurs stratégies de formation et leurs principes de mobilité.
Elles peuvent encourager le personnel à utiliser et à développer les compétences qu’il possède déjà et proposer une formation linguistique qui soit à la fois motivante et compatible avec les exigences du lieu de travail.
Les services de traduction peuvent être utilisés pour parcourir de manière systématique les sites relatifs aux marchés publics dans les médias nationaux et internationaux.
La publicité et la communication Internet doivent être diversifiées sur le plan linguistique et les messages soigneusement adaptés au public visé.
Bien utilisées, les technologies linguistiques permettent de réduire et de maîtriser les coûts du multilinguisme.
Structures de soutien aux niveaux régional et local
Les gouvernements nationaux doivent trouver la manière la plus efficace d’aider les PME ayant du potentiel à pénétrer sur les marchés étrangers.
En règle générale, cette assistance se fait au niveau régional et en coopération avec les agences de développement régional.
Outre les aides financières, les entreprises profiteraient des bonnes pratiques et d’une expertise en matière de communication multiculturelle et multilingue.
Les Regional Language Networks au Royaume-Uni Les «Regional Language Networks (RLN)7» au Royaume-Uni, soutenus par le CILT, le National Centre for Languages, promeuvent les compétences linguistiques et culturelles pour les affaires et l’emploi.
Leur rôle est de travailler avec des partenaires afin d’identifier les besoins linguistiques et culturels par région et par secteur et d’y répondre, d’apporter un soutien aux entreprises sur les questions linguistiques et d’aider les professionnels de l’industrie des langues.
Une partie du financement est fournie par d’autres partenaires, tels que les «Regional Development Agencies», «UK Trade and Investment» et les «Learning and Skills Councils» des régions.
Au niveau local, il est possible de favoriser les échanges linguistiques dans les entreprises locales.
L’assistance peut provenir des chambres de commerce, des groupes d’intérêt ou des autorités locales.
Il peut s’agir de partager les coûts et les ressources nécessaires pour l’organisation de l’apprentissage des langues destiné à différentes catégories de personnel, mais aussi des échanges informels tels que des groupes de conversation au déjeuner et des manifestations interculturelles organisées dans des parcs d’activités où la main-d’œuvre est multilingue.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros ou peuvent facturer ces appels.
ISBN © Communautés européennes, Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIME SUR PAPIER BLANCHI SANS CHLORE LES OPINIONS EXPRIMÉES DANS CE RAPPORT RELÈVENT DE LA RESPONSABILITÉ EXCLUSIVE DES MEMBRES DU FORUM DES ENTREPRISES ET NE REFLÈTENT PAS NÉCESSAIREMENT LES POINTS DE VUE DE LA COMMISSION EUROPÉENNE.
Commission européenne Direction générale de l’éducation et de la culture B - Bruxelles / Brussel - () - () eac-info@ec.europa.eu
L’Union européenne soutient un large éventail d’activités dans les domaines de l’éducation, de la formation, de la culture, de la recherche et de la jeunesse.
Cette brochure présente des informations succinctes sur les programmes gérés par la direction générale de l’éducation et de la culture.
Dans un souci de simplification de sa consultation, elle n’utilise pas toujours la terminologie ocielle de l’Union européenne (UE) et n’inclut pas l’ensemble des programmes, instruments et actions de l’UE.
Chaque section spécifie toutefois où il est possible d’obtenir un complément d’information. La brochure répertorie également les agences nationales et autres organismes importants qui constituent desªpasserelles pour accéder aux diverses activités.
Vous y trouverez sûrement quelque chose qui vous convient.
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.Un numéro unique gratuit (*): 00 800 6 7 8 9 10 11 (*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).Une fiche catalographique figure à la fin de l’ouvrage. Luxembourg: Oce des publications de l’Union européenne, 2010ISBN 978-92-79-14080-8
Printed in Luxembourg Imprimé sur papier blanchi sans chlore élémentaire (ECF)
Un chorégraphe essayant de mettre au point un projet de danse à l’échelle européenne?
Vous êtes enseignant et vous souhaitez approfondir les connaissances de vos élèves sur un autre pays de l’Union européenne?
Un distributeur désirant promouvoir des films européens?
Un étudiant universitaire souhaitant passer un semestre àl’étranger?
Une autorité éducative locale intéressée par des partenariats avec d’autres pays?
Un jeune chercheur explorant ses perspectives de carrière?
Un jeune cherchant às’engager dans levolontariat?
Vous êtes peutêtre à la tête d’un groupe de jeunes ou d’une association de parents, ou vous êtes responsable de la formation dans une chambre de commerce, une association industrielle ou un syndicat.
Vous travaillez peutêtre dans une bibliothèque scolaire, vous suivez une formation pour adultes, ou vous dirigez une société qui cherche des apprentis dans d’autres pays ou une coopération avec des universités.
Même les stations de radio présentes sur l’internet ou les éditeurs désireux de faire traduire un nouveau roman peuvent participer.
Quant aux personnes qui travaillent avec des jeunes en décrochage scolaire ou qui œuvrent à l’élaboration d’une société plus inclusive, elles trouveront elles aussi des programmes qui peuvent soutenir leurs projets.
Consultez cette brochure, vous y trouverez sûrement quelque chose qui vous convient.
BÉNÉFICIAIRES DIRECTS
EXEMPLES D’ACTIVITÉS ET OÙ TROUVER PLUS D’INFORMATIONS
Écoles et autorités éducatives
Jeunesse en action
Échanges, volontariat àl’étranger
Groupes de jeunes, organismes liés à la jeunesse
Jeunes, groupes de jeunes, organisations de jeunesse
Animateurs de jeunesse
Jeunesse en action
Échanges, élaboration de partenariats et de politiques de jeunesse
Enseignants
Enseignants
Autorités éducatives
Établissements de formation des enseignants
Associations de parents et organisations non gouvernementales impliquées dans l’enseignement scolaire
Associations de parents et organisations non gouvernementales impliquées dans l’enseignement scolaire
Expérience professionnelle àl’étranger
Établissements d’enseignement et de formation professionnels
Visites d’étude et échanges àl’étranger, réseaux axés sur l’innovation
Établissements d’enseignement et de formation professionnels
Personnel d’établissements d’enseignement et de formation professionnels
Établissements d’enseignement supérieur
Périodes d’études et stages àl’étranger
Études de troisième cycle dans le monde entier
Établissements d’enseignement supérieur
Étudiants universitaires
Établissements d’enseignement supérieur
Établissements d’enseignement supérieur
Coopération avec les pays industrialisés
Échanges d’étudiants avec l’Amérique du Nord et la région Asie-Pacifique
Personnel universitaire
Périodes d’enseignement ou de formation à l’étranger et partenariats pour l’élaboration de programmes
Personnel universitaire
Partenariats et échanges universitaires dans le monde entier
Personnel universitaire
Établissements d’enseignement supérieur
Partenariats avec des universités des pays voisins de l’UE
Personnel universitaire
Coopération avec les pays industrialisés
Élaboration de programmes d’études et harmonisation des qualifications avec l’Amérique du Nord et la région Asie-Pacifique
Ateliers avec des apprenants adultes d’autres pays
Établissements de formation pour adultes
Apprenants adultes à l’éducation formelle limitée
Personnel enseignant pour adultes
Personnel enseignant pour adultes
Partenariats et réseaux pour la formation continue et le partage d’idées
Missions d’enseignement et coopération entre chercheurs
Enseignants de l’intégration européenne
Enseignants de l’intégration européenne
BÉNÉFICIAIRES DIRECTS
EXEMPLES D’ACTIVITÉS ET OÙ TROUVER PLUS D’INFORMATIONS
Professionnels et étudiants du cinéma et de la télévision
Professionnels, étudiants, sociétés et organismes de formation liés au secteur du cinéma, de la télévision et des médias
Artistes, concepteurs, interprètes
Institutions et organismes culturels, maisons d’édition
Échanges d’idées et partenariats dans les domaines de l’art, de la musique et de la chanson, de l’art dramatique et du théâtre, du patrimoine culturel et de sa préservation, de la littérature et de la lecture, de l’architecture et du design
Chercheurs
Chercheurs, sociétés et organismes de recherche
Institutions et autorités éducatives et de formation
Personnel de direction dans l’enseignement et la formation
Visites d’étude (cela fait référence au programme transversal)
Coopération politique et innovation en matière d’éducation et de formation tout au long de la vie
Écoles de langues
Langues
Tous les organismes impliqués dans la formation en langues
Élaboration de supports d’apprentissage (cela fait référence au programme transversal)
Chercheurs et décideurs politiques de l’éducation
Chercheurs et décideurs politiques de l’éducation
Technologies de l’information et de la communication
Utilisation des technologies pour créer des pratiques novatrices en matière d’éducation et de formation (cela fait référence au programme transversal)
Exploitation des résultats
Di¡usion des résultats des projets (cela fait référence au programme transversal)
Tous les organismes impliqués dans l’éducation et la formation
Tous les organismes impliqués dans l’éducation et la formation
Entreprises
Accueil de stagiaires universitaires, coopération avec des universités et enseignement à l’étranger
Entreprises
Entreprises
Accueil d’apprentis et de stagiaires en formation professionnelle initiale, envoi d’employés à l’étranger et coopération dans des partenariats et projets de formation professionnelle
Entreprises, associations industrielles et chambres de commerce
Coopération avec des universités des pays voisins de l’UE
De nombreux autres établissements, organismes et associations peuvent également participer, à l’instar des entreprises, partenaires sociaux, centres de recherche, organisations à but non lucratif, organismes de conseils, organismes bénévoles et autres organisations non gouvernementales.
Tous les programmes sont ouverts à l’ensemble des États membres de l’UE, et une grande partie d’entre eux sont également ouverts à d’autres pays.
Consultez le résumé de chaque programme pour obtenir de plus amples informations et le tableau de la page 52 pour obtenir un aperçu des pays couverts par chaque programme.
L’Europe traverse actuellement une période de changement, qui présente des défis mais n’en est pas moins passionnante.
La transition vers une Europe compétitive, à l’emploi et à la croissance durables, a connu un nouvel élan avec la stratégie «Europe 2020».
L’Union européenne (UE) progresse ainsi vers une économie de haute technologie à faibles émissions de CO¦, qui donne la priorité à l’innovation, à la créativité et à la mobilité.
L’accent a été mis plus particulièrement sur l’éducation et la formation, sur la recherche et sur les ressources que représentent les jeunes pour l’UE.
L’UE tient beaucoup à améliorer les perspectives de ses citoyens en leur o¡rant de nouvelles possibilités d’apprentissage.
Les programmes pour l’éducation, la formation, la culture, la recherche et la jeunesse constituent un élément important de cette stratégie.
Cette brochure vous o¡re un aperçu des programmes disponibles.
Elle vous explique ce qu’ils peuvent vous apporter et comment vous devez vous yprendre pour en bénéficier.
PROGRAMMES
Comenius: enseignement scolaire page 8
Jeunesse en action: activités d’apprentissage hors du milieu scolaire page 12
Leonardo da Vinci: enseignement et formation professionnels page 18
Erasmus: enseignement supérieur en Europe page 22
Grundtvig: éducation des adultes page 26
Langues, technologies de l’information et de la communication et diusion page 30
Jean Monnet: enseignement de l’intégration européenne page 34
Erasmus Mundus: mobilité universitaire dans le monde page 36
Coopération avec les pays industrialisés page 38
Tempus: modernisation de l’enseignement supérieur dans les pays proches de l’UE page 40
Culture: échanges artistiques page 42
MEDIA: promotion de la production cinématographique et télévisuelle européenne page 46
Actions Marie Curie: perspectives de carrières dans la recherche page 48
ANNEXE
Pays participants page 52
Remarque sur le programme Éducation etformation tout au long de la vie
La Commission européenne a regroupé ses diverses initiatives en matière d’enseignement et de formation dans le programme Éducation et formation tout au long de la vie (www.ec.europa.eu/llp).
Il o¡re aux individus la possibilité d’accéder dans toute l’Europe à un processus d’apprentissage dynamique à toutes les étapes de leur vie.
Il se compose de quatre sous-programmes:Comenius (pour les écoles), Erasmus (pour l’enseignement supérieur), Leonardo da Vinci (pour l’enseignement et la formation professionnels) et Grundtvig (pour l’éducation des adultes).
Ces quatre sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats. Celui-ci soutient la coopération politique, les langues, les technologies de l’information et de la communication, ainsi qu’une di¡usion et une exploitation e®cace des résultats des projets.
Le programme Jean Monnet a pour mission de stimuler l’enseignement, la réflexion et le débat sur l’intégration européenne au sein d’établissements d’enseignement supérieur du monde entier.
Un appelde propositions général est lancé chaque année pour le programme d’éducation et de formation tout au long de la vie.
Toutes les activités sont couvertes dans le Guide du programme Éducation et formation tout au long de la vie à l’adresse http://ec.europa.eu/education/llp/doc848_fr.htm.
Enseignement scolaire ou t au lo n
Objectifs at i ont o rm
Comenius vise à accroître la qualité de l’enseignement scolaire, à renforcer sa dimension européenne et à promouvoir la mobilité, l’apprentissage des langues et l’intégration, par des échanges et une coopération entre des écoles de pays di¡érents.
Priorités du c É
Mobilité des individus
La formation continue Comenius dans un pays étranger permet aux enseignants et aux autres membres du personnel éducatif d’améliorer leurs compétences pratiques et de mieux comprendre l’enseignement scolaire en Europe, par exemple grâce à des cours de développement professionnel, des conférences et des stages d’observation.
Les assistanats Comenius permettent aux futurs enseignants de passer entre trois et dix mois dans une école à l’étranger, où ils assistent les activités d’enseignement dans l’établissement d’accueil.
La mobilité individuelle des élèves Comenius o¡re aux élèves de l’enseignement secondaire la possibilité de passer entre trois et dix mois dans une école et une famille d’accueil d’un autre pays.
Des partenariats scolaires multilatéraux permettent aux élèves et à leurs enseignants de participer à des activités d’apprentissage communes avec des écoles d’autres pays européens.
De telles activités contribuent àrenforcer la conscience interculturelle et à améliorer les compétences dans les domaines choisis.
Le projet «Intercultural communication through performing arts partnership» («Communication interculturelle par le partenariat dans le domaine des arts du spectacle») était un partenariat multilatéral Comenius qui utilisait les activités artistiques pour favoriser la connaissance et une meilleure compréhension de cette influence mutuelle.
Une coopération entre des écoles de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique a entraîné la création, la production, la représentation et l’enregistrement d’une comédie musicale intitulée The station (La gare), qui racontait l’histoire de personnes vivant dans diérentes régions d’Europe.
Les chansons, les chorégraphies, le scénario, la scénographie et tous les costumes ont été réalisés par les élèves, qui ont beaucoup utilisé les technologies de l’information et de la communication (TIC) au cours de la phase de préparation.
Les dernières répétitions et la représentation ont eu lieu lors d’une réunion en Finlande.
D’autres représentations musicales et théâtrales de moindre envergure ont également été organisées dans chacun des pays partenaires.
Le projet a attiré l’attention du personnel, des élèves et des médias locaux.
Les partenariats scolaires bilatéraux axés sur l’apprentissage des langues encouragent l’utilisation des langues européennes en donnant aux élèves la possibilité de les pratiquer à l’étranger lors d’échanges scolaires, les élèves travaillant tous ensemble à l’école et logeant dans leurs familles respectives.
Les partenariats Comenius Regio aident des parties prenantes locales et régionales de l’enseignement scolaire — enseignants, élèves et personnes responsables des systèmes éducatifs — à échanger des bonnes pratiques.
L’action eTwinning tire parti des possibilités o¡ertes par l’internet pour aider les enseignants de toute l’Europe à se rencontrer, à échanger des idées et des ressources et à mettre sur pied des projets collaboratifs avec leurs élèves.
Plutôt qu’un financement, ce projet leur o¡re une assistance, une formation, des outils et des exemples de bonnes pratiques.
Projets et réseaux multilatéraux
Les projets multilatéraux Comenius réunissent le personnel éducatif, les établissements de formation et autres organismes actifs dans l’enseignement scolaire, ainsi que les écoles, en vue d’améliorer la qualité de l’enseignement et de l’apprentissage en classe et d’aider à organiser des expériences àl’étranger pour les futurs enseignants.
Les réseaux multilatéraux Comenius, qui réunissent des consortiums actifs dans l’enseignement scolaire, sont des forums de réflexion communs destinés à promouvoir l’innovation et les bonnes pratiques dans un domaine thématique.
Mesures d’accompagnement
Les mesures d’accompagnement Comenius aident le programme éponyme àatteindre ses objectifs, par exemple en sensibilisant l’opinion àl’importance de la coopération scolaire au niveau européen.
Les visites préparatoires permettent aux partenaires potentiels de projets Comenius de se rencontrer et de définir les objectifs et le programme de travail de leur futur projet.
La participation est ouverte à tous les membres actifs de la communauté éducative scolaire: élèves, enseignants, autorités locales, associations de parents, organisations à but non lucratif, organisations non gouvernementales impliquées dans l’enseignement scolaire, établissements de formation des enseignants, universités, centres de recherche et tout membre du personnel éducatif.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
La participation de l’ancienne République yougoslave de Macédoine, de la Croatie et de la Suisse est définie dans l’appel de propositions annuel.
Les élèves doivent en parler à leur enseignant.
Les enseignants, les écoles et autres organismes intéressés par:
• la mobilité, des partenariats ou des visites préparatoires doivent s’adresser à l’agence nationale de leur pays (http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm);
• les projets multilatéraux, les réseaux ou les mesures d’accompagnement doivent s’adresser à l’Agence exécutive «Éducation, audiovisuel et culture» (http://eacea.ec.europa.eu/index_fr.php);
Activités d’apprentissage hors du milieu scolaire
Objectifs
Le programme Jeunesse en action cherche à développer le sens de la citoyenneté européenne active, de la solidarité et de la tolérance chez les jeunes Européens, de l’adolescence à l’âge adulte.
Il favorise la mobilité au sein de l’Union européenne et au-delà de ses frontières et encourage l’inclusion de tous les jeunes, sans tenir compte de leurs milieux éducatif, social et culturel.
Il aide les jeunes à acquérir de nouvelles compétences et leur o¡re des possibilités d’apprentissage non formel et informel, avec une dimension européenne.
Priorités
Le programme Jeunesse pour l’Europe soutient les échanges, les initiatives de jeunes et les projets Jeunesse pour la démocratie, pour les jeunes âgés de 13 à 30 ans, qui encouragent la participation à la vie démocratique, l’esprit d’entreprise et la citoyenneté européenne active.
Les échanges de jeunes sont des projets reposant sur un partenariat entre au minimum deux partenaires de pays di¡érents.
Ces projets impliquent la participation active des jeunes et sont conçus pour leur o¡rir des possibilités de débats et d’apprentissage sur di¡érents thèmes.
Les initiatives de jeunes soutiennent des activités conçues, organisées et réalisées par les jeunes eux-mêmes et dans lesquelles ils jouent le rôle principal.
Une initiative de jeunes peut être conçue par un seul groupe au niveau local, régional ou national dans un pays, ou par deux groupes au moins issus de pays di¡érents.
Les projets Jeunesse pour la démocratie encouragent la participation des jeunes à la vie démocratique de leur communauté locale, régionale ou nationale, voire au niveau international.
Les projets Jeunesse pour la démocratie sont mis au point grâce à un partenariat européen.
Ils permettent la mise en commun au niveau européen d’idées, d’expériences et de méthodes issues des niveaux local, régional et national.
Le service volontaire européen permet aux jeunes d’exercer une activité de volontariat dans un autre pays pendant un maximum de douze mois.
Il encourage la solidarité intergénérationnelle et la compréhension mutuelle et o¡re de réelles expériences d’apprentissage aux participants.
Outre les services qu’ils o¡rent aux communautés locales, les volontaires acquièrent de nouvelles compétences, apprennent de nouvelles langues et découvrent d’autres cultures.
Un projet de service volontaire européen peut être axé sur toute une série de thèmes et domaines, tels que la culture, la jeunesse, les sports, le social, le patrimoine culturel, les arts, la protection civile, l’environnement, la coopération au développement, etc.
«Rehabilitation Centre for Handicapped Children» («Centre de rééducation pour enfants handicapés») est un projet organisé par un foyer grec pour enfants handicapés.
Il a accueilli plus de soixante volontaires internationaux, dix d’entre eux présentant un handicap mental ou physique.
Les volontaires vivent au sein de l’institution et aident le personnel dans ses tâches quotidiennes, qui consistent par exemple à emmener les enfants à l’école ou à s’occuper de leurs séances de rééducation ou d’ergothérapie.
Les volontaires apprennent à nouer des liens, à partager des responsabilités et à communiquer avec des gens du monde entier.
La coopération avec les pays voisins de l’Union européenne vise à améliorer la compréhension mutuelle, tout en aidant à la mise sur pied de systèmes destinés à soutenir les activités des jeunes.
Cette sous-action soutient les échanges de jeunes avec les pays partenaires voisins, ainsi que les formations et la mise en réseau avec ces pays.
La coopération avec d’autres pays que les voisins de l’Union européenne soutient des projets qui encouragent la coopération dans le secteur de la jeunesse avec un plus grand nombre de pays.
Cette sous-action soutient particulièrement l’échange de bonnes pratiques et la formation des jeunes et des jeunes travailleurs, ainsi que les partenariats et réseaux d’organisations de jeunesse.
Les systèmes d’appui à la jeunesse soutiennent la création de programmes d’échange, de formation et d’information pour les jeunes, les jeunes travailleurs et les organisations de jeunesse.
Le soutien aux organismes actifs au niveau européen dans le domaine de la jeunesse encourage le fonctionnement d’organisations non gouvernementales actives au niveau européen dans le domaine de la jeunesse et qui poursuivent un objectif d’intérêt général européen.
Leurs activités doivent contribuer à la participation des jeunes à la vie publique et à la société ainsi qu’au développement et à la mise en œuvre d’activités de coopération européenne dans le domaine de la jeunesse au sens le plus large.
La formation et la mise en réseau des personnes actives dans le domaine de la jeunesse et des organisations de jeunesse soutiennent la formation des personnes actives dans le domaine de la jeunesse et des organisations de jeunesse. Elles peuvent notamment impliquer des stages d’observation et d’autres expériences d’apprentissage pratique, des visites de faisabilité, des réunions d’évaluation, des visites d’étude, des activités de partenariat, des séminaires, des formations ou des activités destinées à créer de nouveaux réseaux ou à renforcer et à agrandir des réseaux existants dans le cadre du programme Jeunesse en action.
Les projets encourageant l’innovation et la qualité visent à introduire, à mettre en œuvre et à promouvoir des approches novatrices dans le domaine de la jeunesse.
Les activités d’information pour les jeunes et les personnes actives dans le domaine de la jeunesse et des organisations de jeunesse soutiennent des activités menées aux niveaux européen et national, qui améliorent l’accès des jeunes aux services d’information et de communication et augmentent leur participation dans la préparation et la di¡usion de produits d’information conviviaux et ciblés.
La création de projets de partenariat avec des organismes publics régionaux ou locaux (tels que les régions et municipalités) ou avec des organisations actives dans le secteur de la jeunesse au niveau européen contribue à développer et àrenforcer des actions à long terme dans les domaines de l’apprentissage non formel et de la jeunesse.
L’action Coopération européenne dans le domaine de la jeunesse soutient le développement de la coopération politique européenne dans le domaine de la jeunesse:
• les rencontres de jeunes et de responsables des politiques de la jeunesse soutiennent la coopération, des séminaires et un dialogue structuré entre les jeunes, les personnes actives dans le domaine de la jeunesse et les responsables des politiques de la jeunesse;
• le soutien d’activités dont le but est d’améliorer les connaissances du domaine de la jeunesse;
• la coopération avec des organisations internationales travaillant dans le domaine de la jeunesse, en particulier le Conseil de l’Europe, les Nations unies ou leurs institutions spécialisées.
Jeunesse pour l’Europe
Ce programme s’adresse principalement aux jeunes âgés de 13 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un groupe de jeunes informel ou un organisme actif au niveau européen dans le domaine de la jeunesse, légalement établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
Service volontaire européen
Ce programme s’adresse principalement aux jeunes âgés de 18 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un organisme actif au niveau européen dans le domaine de la jeunesse, une organisation gouvernementale internationale ou (mais seulement dans le cas d’événements liés à la jeunesse, au sport ou à la culture) une organisation à but lucratif établie dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, les pays couverts par la politique européenne de voisinage (Europe de l’Est et Caucase, région méditerranéenne et Europe du Sud-Est) et d’autres pays qui ont signé des accords pertinents avec l’Union européenne.
Jeunesse dans le monde
Ce programme s’adresse principalement aux jeunes âgés de 13 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional, un groupe de jeunes informel ou un organisme actif au niveau européen dans le domaine de la jeunesse établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, les pays couverts par la politique européenne de voisinage (Europe de l’Est et Caucase, région méditerranéenne et Europe du Sud-Est) et d’autres pays qui ont signé des accords pertinents avec l’Union européenne.
Systèmes d’appui à la jeunesse
Ils sont ouverts aux citoyens des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
Il n’y a pas de limite d’âge pour cette action, qui est aussi accessible aux animateurs de jeunesse.
Coopération européenne dans le domaine de la jeunesse
Ce programme s’adresse principalement aux jeunes âgés de 15 à 30 ans.
Des candidatures peuvent être déposées par une organisation sans but lucratif ou non gouvernementale, un organisme public local ou régional ou un organisme actif au niveau européen dans le domaine de la jeunesse établi dans l’un des pays éligibles, à savoir: les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
La majeure partie de la gestion du programme est décentralisée sur un réseau d’agences nationales.
Les coordonnées de ces agences nationales sont disponibles à cette adresse: http://ec.europa.eu/youth/youth/contacts_fr.htm.
La gestion de certains volets du programme Jeunesse en action est centralisée au sein de l’Agence exécutive «Éducation, audiovisuel et culture»: http://eacea.ec.europa.eu/youth/.
Informations complémentaires
Site internet Jeunesse de l’Union européenne: http://ec.europa.eu/youth
Agence exécutive «Éducation, audiovisuel et culture»: http://eacea.ec.europa.eu/youth/
Informations sur des appels de propositions spécifiques: youthcallforproposals@ec.europa.eu
Enseignement et formation professionnels
Objectifs at io n etf du c É am m e
Le programme Leonardo da Vinci aide les citoyens européens à acquérir de nouvelles compétences, connaissances et qualifications et à les faire valoir au-delà des frontières afin d’améliorer leur employabilité sur un marché du travail en mutation.
Il soutient aussi les innovations et le perfectionnement des systèmes et des pratiques d’enseignement et de formation professionnels.
Priorités
Le programme Leonardo da Vinci soutient les besoins en éducation et en formation des personnes concernées par la formation et l’enseignement professionnels.
Toutes les matières dispensées dans l’enseignement et la formation professionnels sont éligibles si elles encouragent le transfert des connaissances, de l’innovation et du savoir-faire.
La «mobilité en formation professionnelle initiale» concerne les stagiaires, les apprentis, les élèves/étudiants de l’enseignement et de la formation professionnels.
La «mobilité des personnes sur le marché de l’emploi» met l’accent sur la mobilité à l’apprentissage des personnes ayant suivi une formation professionnelle ou titulaires d’un diplôme universitaire, qu’elles soient employées ou non.
La «mobilité PRO EFP» soutient l’échange d’expériences entre professionnels de l’enseignement et de la formation professionnels, tels que les enseignants et formateurs, le personnel s’occupant de questions liées à l’enseignement et àla formation professionnels, et les spécialistes de l’orientation.
Les partenariats sont des projets de coopération à petite échelle entre des organisations partenaires de di¡érents pays portant sur des thèmes d’intérêt commun liés à l’enseignement et à la formation professionnels.
Le «transfert de l’innovation» met l’accent sur les projets de coopération multilatéraux pour transférer ou adapter d’un pays à l’autre des solutions novatrices liées aux systèmes d’enseignement et de formation professionnels.
Le «développement de l’innovation» concerne les projets transnationaux multilatéraux élaborant des solutions novatrices pour les systèmes d’enseignement et de formation professionnels au niveau européen.
Les réseaux multilatéraux mettent l’accent sur les réseaux transnationaux pour échanger des expériences et des informations liées à l’enseignement et à la formation professionnels par l’intermédiaire d’une approche thématique ou sectorielle.
Des visites préparatoires peuvent être financées pour trouver des partenaires et préparer un projet.
Le programme Leonardo da Vinci est destiné aux personnes en formation professionnelle initiale:
• les apprentis et les personnes ayant suivi un enseignement secondaire;
• les personnes sur le marché de l’emploi (ayant suivi une formation professionnelle ou un enseignement supérieur);
• les enseignants, formateurs et autres membres du personnel chargés de la formation professionnelle;
• les établissements et organismes tels que les associations et représentants des personnes impliquées dans l’enseignement et la formation professionnels, notamment les associations de stagiaires, de parents et d’enseignants;
• les entreprises, partenaires sociaux et autres représentants de la vie active, notamment les chambres de commerce et autres organisations commerciales;
• les centres de recherche et organismes concernés par les questions d’éducation et de formation tout au long de la vie ou un quelconque aspect de l’enseignement et de la formation professionnels aux niveaux local, régional et national;
• les organisations à but non lucratif, les organismes bénévoles, les organisations non gouvernementales.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les personnes intéressées doivent s’adresser à une organisation gérant des fonds Leonardo da Vinci (leur établissement de formation, leur employeur ou leur bureau du travail, par exemple).
Les sites internet des agences nationales proposent des informations plus détaillées.
Les établissements de formation et autres organismes doivent s’adresser à l’agence nationale de leur pays.
Leurs adresses sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Les actions centralisées telles que les réseaux multilatéraux ou les projets de développement de l’innovation sont gérées par l’Agence exécutive «Éducation, audiovisuel et culture», établie à Bruxelles. Rendez-vous à l’adresse http://eacea.ec.europa.eu/llp/index_en.php (en anglais).
Enseignement supérieur en Europe ou t au lo n
Objectifs at i ont o rm at io n etf
Le programme Erasmus soutient le renforcement de la mobilité dans l’enseignement supérieur — particulièrement auprès des étudiants, mais également chez les enseignants et autres membres du personnel.
L’objectif est de promouvoir une approche européenne de l’enseignement supérieur.
Exposer les étudiants àd’autres pays ou cultures enrichit non seulement leur parcours d’étude, mais promeut également une main-d’œuvre plus tournée vers l’Europe, flexible et mobile, qui améliore la compétitivité de l’Europe et son potentiel d’innovation.
Priorités am m e og r Pr
Erasmus encourage la mobilité transfrontalière en Europe des étudiants — de l’enseignement supérieur formel et de l’enseignement et de la formation professionnels avancés au niveau postsecondaire — ainsi que du personnel enseignant et non universitaire.
Plus de 2 millions d’étudiants ont participé à ce programme depuis sa création en 1987.
Mobilité des individus vers un autre pays européen
Les étudiants peuvent e¡ectuer un séjour d’étude de trois à douze mois dans un établissement d’enseignement supérieur d’un autre pays européen participant.
Ils ne doivent pas payer de droits d’inscription à l’université étrangère et peuvent ramener avec eux les crédits de cours obtenus à l’étranger.
La mobilité dans le cadre des stages permet également aux étudiants d’établissements de l’enseignement supérieur de réaliser un stage au sein d’une entreprise ou d’une organisation dans un autre pays européen.
Des cours intensifs de langues sont disponibles pour aider les étudiants Erasmus à se préparer à leur séjour à l’étranger dans des pays dont les langues sont moins répandues et moins enseignées.
Voici ce que dit Vedrana Trbušić, une Slovène qui étudie la communication à l’université de Ljubljana, à propos de son séjour Erasmus en Italie: «Je viens de terminer ma dernière année en tant qu’étudiante Erasmus à l’université de Bologne, l’une des plus anciennes universités d’Europe.
Étudier à l’université de Dante et de Pétrarque était déjà une grande expérience en soi, sans parler du charme de la ville et des Bolognesi.
Mais j’ai surtout apprécié les cours et les professeurs, ainsi que les excellentes perspectives sur le plan universitaire.
J’ai en eet eu la chance de suivre des cours qui n’existent pas dans mon université d’origine, ce qui m’a permis d’acquérir un savoir unique.»
PERSONNEL D’ÉTABLISSEMENTS D’ENSEIGNEMENT SUPÉRIEUR
Le personnel éligible peut passer jusqu’à six semaines dans un établissement d’enseignement supérieur partenaire à l’étranger, améliorant ce faisant leurs perspectives de carrière et promouvant la coopération.
L’apport des enseignants étrangers, en donnant de nouveaux cours, en utilisant des méthodes d’enseignement di¡érentes et en enseignant dans une langue étrangère, peut s’avérer bénéfique pour les étudiants locaux.
Parallèlement, les enseignants acquièrent des perspectives di¡érentes, nouent de nouveaux contacts et élargissent leur réseau universitaire.
Les enseignants Erasmus peuvent également lancer de nouvelles activités de mobilité et de coopération.
Les personnes qui travaillent dans le secteur des a¡aires peuvent également participer au programme Erasmus en tant que conférenciers invités dans un établissement partenaire à l’étranger, où ils peuvent o¡rir aux étudiants de nouvelles perspectives sur le monde des a¡aires et mettre sur pied des échanges pour proposer des stages aux étudiants et des formations au personnel.
Établissements d’enseignement supérieur
Programmes intensifs en Europe
Ces programmes d’études courts — pour étudiants et enseignants — durent entre deux et six semaines et sont organisés par au moins trois établissements d’enseignement supérieur de trois pays di¡érents.
Projets et réseaux multilatéraux
Erasmus soutient également les projets de modernisation et d’innovation dans le secteur de l’enseignement supérieur.
Le personnel peut s’impliquer dans:
• des projets multilatéraux d’élaboration de programmes, de modernisation de l’enseignement supérieur, de coopération entre entreprises et établissements d’enseignement supérieur et de campus virtuels — ces projets ont une durée maximale de trois ans et impliquent trois pays au minimum;
• des réseaux: les réseaux universitaires et structurels d’établissements et d’autres organismes partenaires sont conçus pour innover dans des disciplines spécifiques ou en matière d’organisation et o¡rir des forums pour l’échange de bonnes pratiques.
La charte établit des principes que les établissements d’enseignement supérieur s’engagentà respecter.
Quelque 4 000 institutions de 33 pays détiennent actuellement la charte, ce qui constitue une condition préalable pour participer aux activités Erasmus.
Le programme Erasmus est ouvert:
• aux étudiants de l’enseignement supérieur formel et à ceux suivant une formation professionnelle avancée au niveau postsecondaire, notamment des études de doctorat;
• aux enseignants, aux formateurs et au personnel éducatif, y compris aux associations, centres de recherche, organismes de conseils et autres organismes pertinents impliqués dans l’éducation et la formation tout au long de la vie;
• aux entreprises, aux partenaires sociaux et autres parties prenantes, ainsi qu’aux organes publics et privés o¡rant une éducation et une formation aux niveaux local, régional et national.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège et la Turquie.
L’ancienne République yougoslave de Macédoine et la Croatie sont en phase préparatoire.
Les étudiants doivent commencer par s’adresser au bureau international de leur université ou établissement.
Les universités et autres organismes doivent ensuite s’adresser à l’agence nationale de leur pays.
Les adresses des agences nationales sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Les actions centralisées, telles que les réseaux, les projets multilatéraux et l’octroi de la charte universitaire Erasmus, sont gérées par l’Agence exécutive «Éducation, audiovisuel et culture», établie à Bruxelles. Rendez-vous à l’adresse http://eacea.ec.europa.eu/llp/index_en.php (en anglais).
Éducation des adultes ou t au lo n
Objectifs at i ont o rm
L’éducation des adultes rehausse le niveau des connaissances, des aptitudes et des compétences au sein de la population adulte et o¡re une deuxième chance essentielle au grand nombre d’adultes qui ont quitté l’école prématurément.
Elle contribue également à aborder les défis posés par le vieillissement de la population pour l’ensemble de la société européenne.
Priorités du c É
Le programme Grundtvig englobe tous les niveaux et tous les secteurs de l’éducation des adultes et toutes les formes d’apprentissage: formel, non formel et informel.
Les projets multilatéraux réunissent des établissements et organismes de di¡érents pays, pour mettre en commun leurs connaissances et expériences et obtenir des résultats novateurs avec une réelle valeur européenne.
Les réseaux multilatéraux o¡rent une plate-forme commune de discussion et d’échange d’informations sur des questions clés, des politiques ou la recherche.
Les partenariats d’apprentissage rassemblent des établissements d’éducation des adultes de pays européens, mettant l’accent sur des thèmes d’intérêt commun.
La formation continue permet à des formateurs, enseignants ou autres intervenants du secteur de poursuivre leur développement professionnel.
Les visites et échanges de personnel enseignant pour adultes peuvent inclure des missions d’enseignement, des stages d’observation et d’autres formes de visites de partage d’expérience dans les établissements d’éducation des adultes.
Les assistanats concernent les personnes suivant une formation initiale pour un poste dans l’éducation des adultes, qui viennent de terminer une formation ou qui quittent un autre emploi pour se recycler dans l’éducation des adultes.
Les projets de volontariat des seniors o¡rent de nouvelles opportunités d’apprentissage aux seniors en Europe, promouvant un vieillissement actif et soulignant la contribution des seniors à la société.
Les ateliers réunissent des individus ou des petits groupes d’apprenants de plusieurs pays pour des expériences d’apprentissage multinationales novatrices qui contribuent à leur épanouissement personnel et répondent à leurs besoins d’apprentissage. Les apprenants sont également encouragés à partager leurs compétences et points de vue.
Les musées et autres environnements d’apprentissage non formel ont beaucoup à orir pour rapprocher l’éducation des citoyens et orir des possibilités d’apprentissage à chacun.
Avec le projet «Lifelong museum learning» («Éducation et formation tout au long de la vie dans les musées»), des musées de toute l’Europe ont fait le point sur leur relation avec la société et les communautés locales et ont conçu du matériel de formation approprié, basé sur des pratiques et études de cas réalisées au niveau européen.
Plus particulièrement, des formations destinées au personnel éducatif des musées ont oert des possibilités de développement des compétences liées au travail avec des segments sous-représentés du public européen.
Les actions Grundtvig soutiennent particulièrement:
• les personnes qui n’ont pas de formation ni de qualifications de base;
• les personnes qui vivent en milieu rural ou dans des zones défavorisées, ou qui sont désavantagées sur le plan socio-économique.
Elles visent les personnes qui appartiennent à des groupes di®cilement accessibles et qui, en général, ne participent pas à des programmes éducatifs.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les organismes et individus doivent s’adresser à l’agence nationale de leur pays.
Leurs adresses sont disponibles sur le site internet http://ec.europa.eu/education/lifelong-learning-programme/doc1208_en.htm.
Objectifs at i ont o rm
Pour obtenir les meilleurs résultats des programmes d’éducation et de formation tout au long de la vie, Comenius, Erasmus, Leonardo da Vinci et Grundtvig, l’UE prévoit une assistance complémentaire.
Priorités du c É
Coopération politique et innovation am m e og r Pr
Un financement est disponible pour l’analyse des politiques et systèmes dans le domaine de l’éducation et la formation tout au long de la vie, améliorant le matériel de référence, tel que les enquêtes et statistiques, et renforçant l’innovation au niveau de l’éducation et de la formation.
Des bourses sont octroyées à des projets de recherche et d’études comparatives au niveau européen.
Des visites d’étude sont également encouragées pour les décideurs et autres parties prenantes de l’éducation et de la formation.
Soutien à l’apprentissage des langues
Des fonds sont disponibles pour sensibiliser l’opinion à l’importance des compétences linguistiques, pour favoriser l’accès aux ressources d’apprentissage linguistiques et pour développer les supports d’apprentissage des langues.
Toutes les langues peuvent bénéficier d’un soutien, mais la priorité est accordée à l’apprentissage des langues o®cielles européennes comme langues étrangères.
Le projet «Learning by moving» («Apprendre en bougeant») contribue au développement des compétences linguistiques de citoyens européens de plus en plus mobiles.
Dans le cadre de ce projet, une campagne promotionnelle a été menée dans les transports publics pour inciter les usagers à apprendre les langues de minorités ou des pays voisins.
L’attention des usagers sur la campagne est attirée par des a¤ches accrocheuses aux arrêts des moyens de transport ou dans les gares.
Lorsqu’ils prennent le bus, le tram ou le train, les usagers sont accueillis par d’autres a¤ches qui présentent des phrases utiles dans une ou plusieurs des langues cibles, ainsi que par des enregistrements vocaux.
Technologies de l’information et de la communication (TIC)
Les projets peuvent bénéficier d’un soutien s’ils utilisent les technologies pour développer des pratiques novatrices d’éducation et de formation, améliorer l’accès à l’éducation et à la formation tout au long de la vie et contribuer à mettre au point des systèmes de gestion avancés.
L’accent est notamment mis sur l’identification et la mise en œuvre d’utilisations novatrices des TIC dans le cadre de l’éducation et de la formation tout au long de la vie, en particulier pour les groupes menacés d’exclusion.
Diusion et exploitation
Les activités destinées à assurer un maximum d’impact pour les actions et projets financés par l’UE peuvent bénéficier d’un soutien financier.
L’objectif est de créer un cadre permettant l’exploitation e®cace des résultats aux niveaux sectoriel, régional, national et européen.
Coopération politique et innovation
Les directeurs d’établissements d’enseignement et de formation, les experts et représentants des autorités nationales, régionales ou locales, les services d’orientation et d’accréditation et les partenaires sociaux peuvent participer, àl’instar des chercheurs, des analystes politiques et de systèmes dans le domaine de l’éducation et de la formation tout au long de la vie, ainsi que des experts et/ou établissements travaillant sur des questions politiques.
Certains appels de propositions spécifiques sont ouverts aux autorités publiques.
Soutien à l’apprentissage des langues
La participation est ouverte à tous les établissements ou organismes travaillant directement ou indirectement dans le domaine de l’enseignement et de l’apprentissage des langues/du multilinguisme, tels que les écoles de langues, les
centres de recherche en matière d’enseignement linguistique, les autorités locales ou régionales, les associations actives dans le domaine de l’enseignement ou de l’apprentissage des langues, les entreprises actives dans les secteurs de la culture, de la radio, de la télévision ou des médias et qui sont présentes sur l’internet, les maisons d’édition et les éditeurs ou distributeurs de logiciels.
Technologies de l’information et de la communication
Les décideurs politiques, praticiens, chercheurs, enseignants, formateurs et apprenants sont tous éligibles.
Diusion et exploitation
La participation est ouverte:
• aux établissements ou organismes o¡rant des possibilités d’apprentissage ou responsables de systèmes et politiques aux niveaux local, régional et national; aux entreprises, partenaires sociaux, organisations professionnelles et chambres de commerce et d’industrie;
• aux organismes proposant des services d’orientation, de conseil et d’information;
• aux associations travaillant dans le domaine de l’éducation et de la formation tout au long de la vie, y compris les associations d’étudiants, de stagiaires, d’élèves, d’enseignants, de parents et d’apprenants adultes;
• aux centres de recherche et organismes concernés par les questions d’éducation et de formation tout au long de la vie;
• aux organisations à but non lucratif, organismes bénévoles et organisations non gouvernementales.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine et la Croatie.
Les organismes et individus intéressés par les mesures d’accompagnement pour des réseaux et projets multilatéraux doivent contacter l’Agence exécutive «Éducation, audiovisuel et culture» à l’adresse http://eacea.ec.europa.eu/index.php.
Informations complémentaires
Visites d’étude pour des spécialistes de l’enseignement et de la formation professionnels: http://ec.europa.eu/education/transversal-programme/doc946_en.htm (en anglais)
Enseignement de l’intégration européenne at i ont o rm
Objectifs at io n etf
L’action Jean Monnet vise à stimuler l’excellence dans l’enseignement, la recherche et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur.
Priorités am m e
Modules européens Jean Monnet: cours de courte durée sur l’intégration européenne, comportant au moins 40 heures de cours.
Chaires Jean Monnet: postes d’enseignement spécialisés dans les études sur l’intégration européenne.
Les titulaires de chaire sont tenus d’enseigner au moins 90 heures par année universitaire dans ce domaine.
Chaires Jean Monnet ad personam: ces chaires sont réservées à des titulaires de chaire Jean Monnet o¡rant un enseignement international de haut niveau et auteurs de publications et/ou à des professeurs disposant d’une expérience éminente en tant qu’anciens praticiens de haut niveau dans le domaine de l’intégration européenne.
Le professeur Siniša Rodin de l’université de Zagreb a transformé un simple module Jean Monnet octroyé en 2001 en un véhicule dynamique de diusion des connaissances sur l’Union européenne en Croatie.
Son module de 2001 a donné naissance à une chaire Jean Monnet et à deux modules supplémentaires.
Tous les enseignants travaillant au sein du service de droit public européen de la chaire sont membres de l’équipe négociant l’adhésion de la Croatie à l’UE.
La chaire Jean Monnet joue un rôle de premier plan lorsqu’il s’agit d’expliquer l’intégration européenne et ses liens avec les libertés et droits civils.
Elle est également à l’origine d’une série de séminaires Jean Monnet qui se sont tenus à Dubrovnik, d’un nouveau programme de master en études européennes et du Croatian yearbook of European law and policy.
Soutien aux associations de professeurs et de chercheurs se spécialisant dans l’intégration européenne.
Soutien des activités d’information et de recherche liées à l’intégration européenne, afin d’encourager les conférences, séminaires et tables rondes sur l’intégration européenne.
Groupes de recherche multilatéraux Jean Monnet: partenariats entre des chaires Jean Monnet d’au moins trois pays di¡érents menant à des recherches communes et à des synergies pluridisciplinaires dans le domaine des études sur l’intégration européenne.
Le programme Jean Monnet — dont l’action Jean Monnet constitue un volet essentiel — soutient également le Collège d’Europe, l’Institut universitaire européen, l’Institut européen d’administration publique, l’Académie de droit européen, l’Agence européenne pour le développement de l’éducation des personnes ayant des besoins particuliers et le Centre international de formation européenne.
Des subventions de fonctionnement sont également prévues pour soutenir des associations européennes actives dans le domaine de l’éducation et de la formation.
Les établissements d’enseignement supérieur, les associations de professeurs et de chercheurs se spécialisant dans les études sur l’intégration européenne peuvent participer.
Le programme est ouvert à tous les pays du monde.
En réponse aux appels de propositions
Mobilité universitaire dans le monde
Objectifs
Le programme Erasmus Mundus améliore la qualité de l’enseignement supérieur au moyen de bourses et d’une coopération universitaire entre l’Europe et le reste du monde.
Priorités
• les programmes communs de troisième cycle ou la mise sur pied de partenariats de coopération interinstitutionnelle entre les universités d’Europe et de pays non membres de l’UE;
• les bourses allouées pour des études, la recherche ou une période d’enseignement à des étudiants, des chercheurs et du personnel universitaire dans le contexte de programmes communs de troisième cycle ou d’une coopération interinstitutionnelle;
• les projets destinés à améliorer l’attrait, le profil, la visibilité et l’image de l’enseignement supérieur européen dans le monde entier.
Chunyu Liang de Chine, qui a étudié en Grèce, en Hongrie et au Royaume-Uni, a¤rme: «Avoir l’occasion d’étudier la gestion environnementale dans diérents pays européens et avec plus de vingt-six nationalités a été une expérience fantastique.
J’ai bénéficié d’un large éventail de formations avancées qui m’ont permis d’acquérir les connaissances et compétences techniques essentielles à mon emploi actuel auprès d’une société de premier plan œuvrant dans le domaine de l’atténuation du changement climatique.»
Les établissements d’enseignement supérieur, les organismes actifs dans le domaine de l’enseignement supérieur et de la recherche, les étudiants, les doctorants, les enseignants, les chercheurs et le personnel universitaire peuvent participer.
Le programme est ouvert à tous les pays du monde.
Les organismes et individus doivent s’adresser au point de contact de leur pays.
Objectifs
Cette action a pour objectifs d’améliorer la qualité des systèmes d’éducation et de formation et de promouvoir la compréhension interculturelle par le dialogue international, la comparaison et la concurrence avec les pays les plus développés au monde.
Priorités
L’action soutient des programmes d’études communs avec d’autres pays industrialisés, particulièrement en Amérique du Nord et dans la région Asie-Pacifique.
Projets de diplômes communs/doubles: ceux-ci sont mis sur pied et gérés par un consortium d’établissements d’enseignement supérieur cherchant à créer des programmes d’études communs intégrés. Dans le cadre de ces programmes, des étudiants passent une importante période d’étude dans le pays partenaire et yobtiennent un diplôme commun ou double.
Durée normale du projet: quatre ans.
Projets de mobilité communs: ils sont mis sur pied et gérés par un groupe d’établissements d’enseignement supérieur et/ou d’enseignement et de formation professionnels de l’UE et d’un pays partenaire.
Les activités mettent l’accent sur la mobilité à court terme des étudiants (généralement un semestre) avec reconnaissance des périodes d’étude à l’étranger, création d’un programme commun et échange de stagiaires, de personnel enseignant ou d’administrateurs.
Durée normale du projet: trois ans.
«Educating the health managers of the future» («Aider les futurs responsables de la santé») a pour but d’aider les futurs responsables de la santé à comprendre en quoi et pourquoi les systèmes de santé des deux côtés de l’Atlantique sont structurés et gérés diéremment. 27 étudiants ont participé à un échange dans le cadre de ce projet de mobilité commun.
Ils ont bénéficié d’une perspective unique sur des systèmes de santé qui ne leur étaient pas familiers, en suivant des cours et en eectuant des stages en milieu hospitalier.
Comme l’a fait remarquer un étudiant: «Cette expérience d’échange vous permet de découvrir comment le système fonctionne ailleurs et vous commencez à vous demander comment adapter votre propre système en conséquence afin de garantir son fonctionnement optimal.»
Dialogue et projets axés sur les politiques: ils sont destinés à aborder des questions stratégiques liées aux systèmes d’éducation et de formation ainsi qu’aux politiques de l’UE et des pays partenaires.
Cette action comprend des études, des séminaires, des groupes de travail, des exercices d’étalonnage qui abordent des problèmes comparatifs de l’enseignement supérieur et de la formation professionnelle, notamment la reconnaissance des qualifications et les questions d’accréditation.
Durée normale du projet: deux ans.
Cette action est ouverte à des groupes d’établissements d’enseignement supérieur de l’UE et d’un pays partenaire, ainsi qu’aux étudiants et enseignants rattachés àces établissements.
Pour les projets axés sur les politiques (uniquement aux États-Unis), d’autres organismes tels que des agences d’accréditation, des organismes ou agences d’éducation, des sociétés privées, des groupes industriels et commerciaux, des organisations non gouvernementales, des instituts de recherche et des organismes professionnels peuvent également participer.
Les pays participants sont l’Australie, le Canada, la Corée du Sud, les États-Unis, le Japon et la Nouvelle-Zélande.
Des consortiums d’institutions peuvent demander un financement dans le cadre des appels de propositions annuels.
Les organismes et individus doivent s’adresser à l’Agence exécutive «Éducation, audiovisuel et culture» de la Commission européenne: http://eacea.ec.europa.eu/extcoop/index_en.htm (en anglais).
Modernisation de l’enseignement supérieur dans les pays proches de l’UE
Objectifs
Le programme Tempus contribue à moderniser l’enseignement supérieur dans les pays partenaires géographiquement proches de l’UE et encourage la coopération entre les établissements d’enseignement supérieur de l’UE et ceux des pays partenaires.
Priorités
Tempus soutient des projets communs reposant sur des partenariats multilatéraux entre des établissements d’enseignement supérieur de l’UE et de pays partenaires, qui contribuent aux réformes dans les pays partenaires, dans le droit fil de leurs priorités nationales et régionales.
Ces projets communs permettent de développer, de moderniser et de mettre en œuvre de nouveaux programmes, ressources ou méthodes pédagogiques, de favoriser la culture de l’assurance qualité et de moderniser la gestion et la gouvernance des établissements d’enseignement supérieur.
Financé par Tempus, le projet «EU industrial property law — Institutional building» («Droit européen de la propriété industrielle — Bâtiment institutionnel») a mis sur pied un centre de formation à¯la propriété industrielle au sein de la faculté de droit de l’université de Skopje, dans l’ancienne République yougoslave de Macédoine.
Douze personnes ont été formées pour élaborer et donner des cours de formation sur les droits de la propriété aux fonctionnaires, juges, avocats, procureurs, agents en brevets et consommateurs.
Des cours de langues et d’informatique ont également été dispensés aux formateurs (l’un des stagiaires est devenu Premier ministre).
Des mesures structurelles contribuent au développement et à la réforme des systèmes d’enseignement supérieur dans les pays partenaires, à l’amélioration de leur qualité et de leur pertinence, ainsi qu’à leur alignement sur les avancées de l’UE.
Les partenariats sont principalement constitués d’établissements d’enseignement supérieur, mais ils peuvent également inclure des entreprises, des ministères, des organisations non gouvernementales et d’autres organismes actifs dans l’enseignement supérieur, issus à la fois de l’UE et des pays partenaires.
Le programme couvre vingt-sept pays des Balkans occidentaux, d’Europe de l’Est, d’Asie centrale, d’Afrique du Nord et du Moyen-Orient.
En réponse aux appels de propositions publiés sur le site internet http://eacea.ec.europa.eu/tempus/index_en.php (en anglais).
Il existe également des points de contact Tempus dans les États membres de l’UE et dans les pays partenaires qui peuvent aider à trouver des partenaires, à clarifier les priorités nationales/régionales et à expliquer la procédure de candidature.
Leurs coordonnées sont disponibles à cette adresse:http://eacea.ec.europa.eu/tempus/tools/contacts_en.php (en anglais).
Échanges artistiques
Objectifs
Le programme Culture vise à célébrer le patrimoine culturel commun de l’Europe par la coopération entre les organisations œuvrant dans le domaine de la culture.
Priorités
Le programme Culture soutient la mobilité des personnes travaillant dans le secteur culturel, la circulation transnationale des œuvres et des produits artistiques et culturels et le dialogue interculturel.
L’approche interdisciplinaire flexible soutient des projets, des organisations, des activités promotionnelles et des travaux de recherche dans toutes les branches de la culture.
Actions culturelles
Projets annuels et pluriannuels de coopération culturelle rassemblant des personnes de toute l’Europe travaillant dans le domaine culturel.
Traduction de toutes sortes d’œuvres de fiction entre les langues européennes.
Actions à grande échelle qui renforcent le sentiment d’appartenance à la même communauté, sensibilisent les citoyens à la diversité culturelle européenne et contribuent au dialogue intercultural et international.
Quelques exemples: les capitales européennes de la culture, les European Border Breaker Awards récompensant la musique populaire, le prix européen de littérature, le prix d’architecture contemporaine de l’Union européenne et le prix de l’Union européenne pour le patrimoine culturel.
«Fantasy design» («Design et imagination») est un projet de trois ans qui s’est déroulé en Finlande, en Belgique, en Norvège, au Royaume-Uni et au Danemark. Des écoliers âgés de 5 à 17 ans en ont été les principaux acteurs et créateurs.
Il a rassemblé des designers professionnels, des professeurs de design et des instituteurs en vue de stimuler l’intérêt pour le design et de développer du matériel didactique.
Des designers professionnels ont organisé des ateliers pour les élèves, qui ont travaillé sur leurs propres réalisations.
Un jury international a sélectionné les designs à¯développer en prototypes et à présenter lors d’une exposition itinérante.
Le projet a stimulé la créativité et sensibilisé les enfants à la conception des produits et aux matières.
Des contacts ont été noués entre les designers et les écoles, et les instituteurs ont développé leurs compétences dans l’enseignement du design.
Organisations actives au niveau européen
Le programme Culture soutient des organismes qui poursuivent un objectif d’intérêt européen dans le domaine de la culture et présentent une réelle dimension européenne.
Un soutien est o¡ert aux ambassadeurs (par exemple des orchestres, des chœurs, des troupes de théâtre et des compagnies de danse), aux groupes de défense et aux structures de soutien politique.
Analyses, collecte et diusion d’informations et optimisation de l’impact des projets
Un soutien est o¡ert pour réaliser des analyses dans le domaine de la coopération culturelle européenne et du développement de la politique culturelle.
Les organismes culturels et/ou les projets proposés par des organismes culturels peuvent participer (les individus ne sont pas éligibles).
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Turquie, l’ancienne République yougoslave de Macédoine, la Croatie, la Serbie et le Monténégro.
L’Albanie et la Bosnie-et-Herzégovine pourront yparticiper à partir de 2011, sous réserve de la signature de protocoles d’accord.
Comme détaillé dans l’annexe, le programme est aussi ouvert à la coopération avec des pays tiers qui ont conclu des accords spécifiques avec l’UE et ont ratifié la convention de l’Unesco sur la protection et la promotion de la diversité des expressions culturelles.
Les organismes doivent s’adresser aux points de contact «Culture» de leur propre pays, qui sont repris à l’adresse http://ec.europa.eu/culture/annexes-culture/doc1232_fr.htm.
Promotion de la production cinématographique et télévisuelle européenne
Objectifs
MEDIA est le programme de soutien de l’UE à l’égard de l’industrie audiovisuelle européenne.
Il vise à renforcer le secteur audiovisuel européen de façon à refléter l’identité et le patrimoine culturels européens.
Il soutient la circulation des œuvres audiovisuelles européennes au sein de l’UE, promeut leur circulation hors des frontières de l’Union et dope la compétitivité du secteur en donnant accès à un financement.
Priorités
MEDIA cofinance des initiatives de formation pour les professionnels de l’industrie audiovisuelle, le développement de projets de production (films, téléfilms, documentaires, animations et multimédia), la distribution de films européens, ainsi que la promotion d’œuvres audiovisuelles européennes.
Sont notamment incluses des actions destinées à renforcer les structures de production des petites entreprises, à aider à propager une culture d’entreprise au sein du secteur, àfaciliter les investissements privés et à accompagner les changements suscités par la numérisation à chaque étape de la chaîne de production et de distribution:
• formation continue pour les producteurs, distributeurs, opérateurs, scénaristes, metteurs en scène — via des organismes de formation européens et des sociétés du secteur audiovisuel;
• financement de projets uniques ou de catalogues de projets, financement d’œuvres interactives et accès facilité au financement auprès d’institutions financières en garantissant une partie des coûts;
• distribution de certains films européens dans les cinémas européens et de programmes européens via la radiodi¡usion télévisuelle européenne;
46 promotion en Europe et au niveau international de films européens et d’autres œuvres audiovisuelles dans des expositions et festivals, et o¡re d’une aide pour permettre aux professionnels d’accéder aux marchés.
Petit échantillon des films soutenus par MEDIA ces dernières années:
Le ruban blanc de Michael Haneke Slumdog millionaire de Danny Boyle4 mois, 3 semaines, 2 jours de Cristian Mungiu L’auberge espagnole de Cédric Klapisch Good bye Lenin! de Wolfgang Becker La vie en rose d’Olivier Dahan La marche de l’empereur de Luc Jacquet Persepolis de Marjane Satrapi et Vincent Paronnaud Les faussaires de Stefan Ruzowitzky La vie des autres de Florian Henckel von Donnersmarck Le vent se lève de Ken Loach Étreintes brisées de Pedro Almodóvar
Les professionnels des médias et de l’audiovisuel, les sociétés de production, les distributeurs, les bureaux de vente, les exposants, les organismes de formation, les consortiums paneuropéens o¡rant une éducation initiale dans le secteur audiovisuel (écoles de cinéma ou de commerce) et d’autres entreprises et organismes liés à l’industrie audiovisuelle.
Les pays éligibles sont les vingt-sept États membres de l’UE, l’Islande, le Liechtenstein, la Norvège, la Croatie et la Suisse.
En réponse aux appels de propositions dans le respect de délais spécifiques
Perspectives de carrières dans la recherche
Objectifs
Les actions Marie Curie sont étudiées pour dynamiser les carrières des chercheurs dans tous les domaines des sciences sociales et humaines.
Elles o¡rent aux chercheurs la possibilité de revaloriser et de diversifier leurs compétences, de se joindre à des équipes de recherche bien établies et d’améliorer leurs perspectives de carrière.
Les actions renforcent également le transfert de connaissances dans les programmes de formation structurés et encouragent la mobilité transnationale des chercheurs.
Priorités
Réseaux de formation initiale
Au sein d’un réseau d’instituts de recherche publics et de partenaires commerciaux (notamment des petites et moyennes entreprises), de jeunes chercheurs sont formés sur des projets de recherche individuels personnalisés, complétés par des modules de formation s’intéressant à d’autres qualifications et compétences utiles, par exemple dans le domaine de la gestion et du financement des projets et des programmes de recherche, des droits de propriété intellectuelle et d’autres méthodes d’exploitation des résultats de la recherche, de l’entrepreneuriat, de l’éthique, de la communication.
Bourses intraeuropéennes pour l’évolution de carrière
Elles contribuent à l’acquisition de nouvelles compétences ou expériences dans d’autres secteurs pour des chercheurs expérimentés, via le financement d’une formation avancée et d’un développement de carrière, notamment en termes de compétences scientifiques, par exemple avec de nouveaux instruments ou techniques, ou pour la préparation de propositions de demande de financement ou de demande de brevet, ou la gestion de projets de recherche.
Les bourses doivent impliquer une mobilité transnationale en Europe.
Primes européennes de réintégration
Elles o¡rent un financement des frais des projets de recherche (salaires, déplacements, consommables, demandes de brevets, etc.) pour aider à la (ré)intégration professionnelle en Europe et pour soutenir l’emploi à long terme pour les chercheurs qui ont bénéficié d’une formation dans le cadre d’une action Marie Curie.
Primes internationales de réintégration
Elles o¡rent un financement des frais des projets de recherche (salaires, déplacements, consommables, demandes de brevets, etc.) pour aider à la (ré)intégration professionnelle en Europe des chercheurs européens qui ont e¡ectué des recherches hors des frontières de l’Europe.
Cofinancement de programmes régionaux, nationaux et internationaux
Ces actions cofinancent des programmes régionaux, nationaux et internationaux de bourses pour la formation à la recherche et le développement de carrière.
Les programmes cofinancés doivent concerner des bourses de postdoctorat ou des chercheurs plus expérimentés, et doivent inclure la mobilité transnationale.
Elles prévoient un financement (salaires, frais liés à la recherche) pour la formation avancée de chercheurs européens expérimentés e¡ectuant des recherches de haut niveau dans une université, un centre de recherche ou une entreprise d’un pays non membre de l’UE.
Une haute résolution et une clarté parfaite sont les éléments que les consommateurs recherchent dans les écrans modernes à cristaux liquides (LCD), tels que les téléviseurs.
«Heterolics» est le nom d’un projet de recherche destiné à créer une nouvelle génération de matériaux cristallins liquides, qui pourraient contribuer à faire progresser l’actuelle technologie de pointe des diodes électroluminescentes organiques.
Une bourse internationale permet à un jeune scientifique russe, Valery Kozhevnikov de l’université technique d’État de l’Oural, à Ekaterinbourg, et à son mentor au Royaume-Uni, le professeur Duncan Bruce de l’université de York, de nous proposer une qualité visuelle encore plus élevée.
Les chercheurs ont déposé une demande de brevet pour l’un des matériaux mis au point dans le cadre de la bourse Marie Curie, et une entreprise japonaise travaillant sur ce marché brassant des milliards d’euros a manifesté son intérêt.
Le boursier et le professeur Bruce ont noué une relation durable.
«En termes de collaboration, c’est une réussite totale», a¤rme le Dr Kozhevnikov.
Système international d’échange de personnel de recherche
Il fournit un financement (frais de séjour et de voyage) pour permettre au personnel d’universités, de centres de recherche et d’organismes liés du secteur public de passer du temps dans des organismes de recherche de pays partenaires en dehors de l’UE (des pays présentant un accord de coopération scientifique et technologique avec l’UE ou des pays voisins) dans le cadre d’un programme d’échange coordonné entre des organismes de recherche européens et non européens, en vue de renforcer la coopération sur le long terme.
Partenariats et passerelles entre les entreprises et universités
Ils prévoient un financement pour la mobilité intersectorielle: détachement de personnel entre instituts de recherche publics et partenaires commerciaux (ycompris les PME) travaillant ensemble sur des projets de recherche communs; recrutement de chercheurs expérimentés en dehors du partenariat.
Nuit des chercheurs
Cette action prévoit le financement d’événements d’une nuit proposant au public des activités d’«éducation récréative» qui permettent aux visiteurs d’améliorer leurs connaissances des chercheurs et de la recherche.
Les chercheurs à chaque étape de leur carrière, les universités, les centres de recherche, les organismes responsables du financement de la formation à la recherche et les entreprises.
Les pays éligibles sont les vingt-sept États membres de l’UE et les pays associés au septième programme-cadre de l’UE.
Par ailleurs, les chercheurs et organismes de pays non membres de l’UE sont éligibles pour certaines actions.
En réponse aux appels de propositions et par l’intermédiaire de candidatures individuelles dans le cadre de concours ouverts soumis à l’évaluation des pairs: http://cordis.europa.eu/fp7/dc/index.cfm (en anglais).
Vous trouverez toutes les informations pour déterminer quand et comment envoyer votre candidature à l’adresse http://ec.europa.eu/research/mariecurieactions/how.htm (en anglais).
Il existe des points de contact nationaux dans les États membres et les pays associés, o¡rant conseils et assistance individuelle: http://cordis.europa.eu/fp7/ncp_fr.html.
Pays participants
Tous les États membres de l’UE, ainsi que la Norvège, l’Islande et le Liechtenstein sont éligibles pour une participation à tous les programmes.
Le tableau ci-dessous indique, de manière synthétique uniquement, les autres pays qui peuvent participer à chaque programme.
Pour de plus amples informations, consultez le descriptif de chaque programme.
Jeunesse en action
Turquie, Croatie, ancienne République yougoslave de Macédoine, Albanie, Algérie, Arménie, Autorité palestinienne (Cisjordanie et bande de Gaza), Azerbaïdjan, Belarus, Bosnie-et-Herzégovine, Égypte, Géorgie, Israël, Jordanie, Kosovo (*), Liban, Maroc, Moldavie, Monténégro, Russie, Serbie, Syrie, Tunisie, Ukraine
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Turquie, ancienne République yougoslave de Macédoine, Croatie (**)
Tous les pays du monde
Australie, Canada, Corée du Sud, États-Unis, Japon, Nouvelle-Zélande
Coopération avec les pays industrialisés
27 pays des Balkans occidentaux, d’Europe de l’Est, d’Asie centrale, d’Afrique du Nord et du Moyen-Orient
Ancienne République yougoslave de Macédoine, Croatie, Monténégro, Serbie, Turquie, ainsi que les pays choisis pour participer au cours d’une année spécifique (Mexique en 2011 et Afrique du Sud en 2012)
Croatie, Suisse
Turquie, ancienne République yougoslave de Macédoine, Croatie, Albanie, Bosnie- et-Herzégovine, Israël, Monténégro, Serbie, Suisse (pour certaines actions, des organismes et individus de pays tiers sont également éligibles) (***)
Commission européenne
Direction générale de l’éducation et de la culture1049 Bruxelles BELGIQUE Tél. +32 229-91111Fax +32 229-57633Internet: http://ec.europa.eu/dgs/education_culture/index_fr.html Courriel: eac-info@ec.europa.eu
Agence exécutive «Éducation, audiovisuel et culture»
Cedefop (Centre européen pour le développement de la formation professionnelle): http://www.cedefop.europa.eu/ (en anglais)
CRELL (Centre de recherche pour l’éducation et la formation tout au long de la vie): http://crell.jrc.ec.europa.eu/ (en anglais)
EIT (Institut européen d’innovation et de technologie): http://eit.europa.eu/ (en anglais)
ETF (Fondation européenne pour la formation): http://www.etf.europa.eu/
EURES (portail européen sur la mobilité de l’emploi): http://ec.europa.eu/eures/
Eurydice (informations sur les systèmes et politiques d’éducation en Europe): http://eacea.ec.europa.eu/education/eurydice/index_en.php (en anglais)
EVE (résultats de projets en matière d’éducation, de formation, de culture, de jeunesse et de citoyenneté): http://ec.europa.eu/dgs/education_culture/eve/index_en.htm
Ploteus (portail sur les opportunités d’études et de formation en Europe): http://ec.europa.eu/ploteus/
Des questions sur l’Europe? Contactez Europe Direct: http://ec.europa.eu/europedirect/index_fr.htm
Rendez-vous sur le site de «Study in Europe» pour trouver l’université qui vous convient le mieux: http://ec.europa.eu/education/study-in-europe/
Publications de la direction générale de l’éducation et de la culture: http://ec.europa.eu/dgs/education_culture/publ/eac_fr.html
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source Oce des publications de l’Union européenne, 20102010 — 60 p. — 14,8 × 21 cm ISBN 978-92-79-14080-8doi:10.2766/54394
Comment vous procurer les publicationsde l’Union européenne?
Publications gratuites: > sur le site de l’EU Bookshop (http://bookshop.europa.eu); > auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758. Publications payantes: > sur le site de l’EU Bookshop (http://bookshop.europa.eu). Abonnements facturés (par exemple séries annuelles du Journal ocielde l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne): > auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm). Page 60
Jeunesseenmouvement enmouvement mouvement
Une initiative pour libérer le potentiel des jeunes aux fins
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne d’une croissance intelligente, durable et inclusive dans l’Union européenne
Luxembourg: Office des publications de l’Union européenne, 2010
Photos: © Commission européenne, iStockphoto
© Union européenne, 2010
Reproduction autorisée, moyennant mention de la source.
COMMISSION EUROPÉENNE
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions
Jeunesse en mouvement
Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne
Élaborer des systèmes d’enseignement et de formation modernes au service de l’excellence et de l’acquisition de compétences clés
Intensifier la mobilité transnationale des jeunes dans le domaine de l’enseignement et de l’emploi
Promouvoir la mobilité dans l’enseignement
Promouvoir la mobilité professionnelle
Un cadre pour l’emploi des jeunes
Aider les jeunes à risque
Prévoir des dispositifs de sécurité sociale adéquats pour les jeunes
Aider les jeunes à créer leur entreprise et à s’installer comme indépendants
Modalités de suivi et de communication des résultats
Campagne d’information
La stratégie «Europe 2020» fixe des objectifs ambitieux aux fins d’une croissance intelligente, inclusive et durable, à laquelle il est indispensable d’associer les jeunes.
Pour libérer le potentiel de l’ensemble d’entre eux et atteindre les objectifs d’«Europe 2020», il est primordial d’assurer aux jeunes un enseignement et une formation de qualité, une bonne intégration sur le marché du travail et davantage de mobilité.
La prospérité de l’Europe dépend de ses jeunes, qui sont près de cent millions dans l’Union européenne, et représentent donc un cinquième de sa population totale (1) .
En dépit des perspectives sans précédent offertes par l’Europe moderne, les jeunes rencontrent des difficultés – aggravées par la crise économique – dans les systèmes d’enseignement et de formation et dans l’accès au marché du travail.
Le chômage des jeunes a atteint un niveau inacceptable
2 de près de 21 %(
On estime qu’en 2020, 35 % de tous les emplois nécessiteront un niveau de qualification élevé et une capacité d’adaptation et d’innovation, soit quinze millions de plus qu’au-
Alors que de plus en plus d’emplois requièrent jourd’hui où ce taux n’est que de 29 % ( des compétences numériques, l’économie de l’Union souffre d’une pénurie de personnel très qualifié dans le domaine des TIC (technologies de l’information et des communica-
)) est diplômée de l’enseignement supérieur, contre plus de 40% aux États-Unis et plus de 50% au Japon.
Lapro-portion de chercheurs dans la population active est plus faible dans l’Union que chez ses
La stratégie «Europe 2020» prévoit comme objectif phare de l’Union qu’à concurrents ( l’horizon 2020 au moins 40% des 30 à 34 ans soient titulaires d’un diplôme de l’enseignement supérieur ou d’une qualification équivalente.
Trop de jeunes quittent l’école prématurément et sont donc davantage susceptibles de se retrouver sans emploi ou inactifs, de connaître la pauvreté et de représenter pour la société une charge économique et sociale élevée.
À l’heure actuelle, 14,4% des 18 à 24 ans dans l’Union ont quitté l’école avant la fin du deuxième cycle de l’enseignement secondaire et ne suivent pas d’études ni de formations complémentaires (7).
L’Union s’est fixé comme objectif de ramener le taux d’abandon scolaire à 10%.
Eurostat, 2009, 15-30 ans.Eurostat, juin 2010, < 25 ans.Projections du Cedefop. 1 2 3 4
«eSkills Monitor study» (étude de suivi des compétences numériques), Commission européenne, 2009.
Eurostat, 2008, 30-34 ans.Étude MORE, Commission européenne, 2010.Eurostat, 2009.
contre l’illettrisme: la proportion de jeunes de 15 ans ayant des difficultés en lecture atteint 24,1 % et va en augmentant depuis quelques années (8).
De nombreux États membres doivent encore mener à bien une stratégie d’éducation et de formation tout au long de la vie, et notamment instaurer davantage de parcours de formation modulables pour créer des passerelles entre les différents niveaux d’études et élargir le cercle des apprenants au-delà du public traditionnel du secteur de l’enseignement.
«Jeunesse en mouvement» est l’initiative phare de l’Union, par laquelle celle-ci entend apporter une solution aux problèmes des jeunes et les aider à réussir dans l’économie de la connaissance.
Il s’agit d’un programme-cadre qui annonce de nouvelles actions prioritaires, renforce les activités en cours et garantit la réalisation d’autres mesures à l’échelle de l’Union et des États membres, dans le respect du principe de subsidiarité.
Les pays candidats devraient également pouvoir tirer parti de cette initiative, par les mécanismes appropriés. L’initiative bénéficiera de l’aide financière des programmes européens en matière d’éducation, de jeunesse et de mobilité dans l’enseignement, ainsi que des Fonds structurels.
Celle-ci sera menée en synergie avec l’initiative phare «Une stratégie pour les nouvelles compétences et les nouveaux emplois», annoncée dans la stratégie «Europe 2020».
Une croissance intelligente et inclusive passe par des actions relevant de l’éducation et de la formation tout au long de la vie, permettant d’obtenir des compétences clés et des acquis de qualité, en phase avec les besoins du marché du travail.
L’Europe doit élargir à un plus grand nombre et étoffer les possibilités d’études et de formation offertes aux jeunes et, à ce titre, favoriser l’acquisition de compétences dans le cadre de l’enseignement non formel.
Au titre de l’initiative, la Commission agira en ce sens, entre autres en proposant deux recommandations du Conseil, l’une visant à encourager les États membres à abaisser le taux élevé de décrochage scolaire, notamment dans le contexte de l’Année européenne du volontariat (2011), et l’autre concernant la validation de l’apprentissage non formel et informel.
La Commission soutient par ailleurs laforma-tion professionnelle par l’apprentissage et le recours à desstages de qualité, qui permettent d’acquérir une expérience en milieu professionnel et facilitent l’entrée sur le marché du travail.
SE EN MOUVEMENT
Le site proposera des liens vers le portail Ploteus sur les possibilités d’études et de formation.
Élaborer des systèmes d’enseignement et de formation modernes au service de l’excellence et de l’acquisition de compétences clés
Pour garantir la qualité des systèmes d’enseignement et de formation, d’apprentissage tout au long de la vie et d’acquisition des compétences, il convient de mieux cibler, de pérenniser et d’accroître les investissements dans le domaine.
La Commission encourage les États membres à consolider et, si nécessaire, à intensifier les investissements, tout en veillant attentivement à une utilisation optimale des deniers publics.
Pour ramener le taux d’abandon scolaire à 10%, comme le prévoit la stratégie «Europe 2020», il convient d’agir en amont, de miser sur la prévention et de cibler les élèves jugés susceptibles de décrocher.
La Commission proposera une recommandation du Conseil destinée à renforcer l’action des États membres contre le décrochage scolaire.
Elle mettra aussi en place un groupe d’experts de haut niveau afin qu’il recommande des pistes pour mieux lutter contre l’illettrisme, et présentera une communication visant à améliorer les services en matière d’éducation et d’accueil des jeunes enfants.
Les jeunes sont confrontés à une offre éducative de plus en plus étoffée. Ils doivent pouvoir faire des choix en connaissance de cause.
Pour décider de leur vie professionnelle, ilsont besoin d’informations sur les filières de l’enseignement et les parcours de formation, et doivent avoir une idée précise des possibilités d’emploi.
En matière d’orientation professionnelle et de conseil sur les perspectives d’emploi, il convient d’élargir l’offre de services de qualité, en étroite coopération avec les organismes pour l’emploi, tout en mettant en valeur les professions et les secteurs porteurs.
Il y a lieu de favoriser la qualité de l’enseignement à tous les niveaux du système éducatif.
la définition d’un langage commun aux mondes de l’enseignement et du travail (
Dans le courant de 2010, la Commission créera un groupe de travail thématique rassemblant des décideurs politiques et des experts des États membres qui sera chargé de déterminer les raisons des difficultés des élèves en mathématiques (notamment en calcul) et en sciences.
Recommandation du Parlement européen et du Conseil du 18 décembre 2006 (JO L 394 du30.12.2006, p. 10).
Cadre européen des compétences et des métiers (ESCO).
La demande de qualifications est en hausse, y compris dans les métiers peu exigeants en la matière.
On prévoit qu’en 2020, environ 50% de tous les emplois dépendront toujours des niveaux de qualification intermédiaires de l’enseignement et de la formation professionnels (EFP).
Dans sa communication de 2010 sur la coopération européenne en matière d’EFP (13), la Commission souligne que ce secteur doit impérativement être modernisé.
SE EN MOUVEMENT
Il est capital que les jeunes fassent l’expérience du monde du travail pour acquérir les aptitudes et les compétences requises dans leur future vie professionnelle (14).
L’apprentissageen milieu professionnel est un moyen efficace d’insertion progressive des jeunes sur le marché du travail. L’offre et la qualité de l’apprentissage varient considérablement d’un État membre à l’autre.
Certains pays viennent de mettre en place des programmes de formation de ce type.
Leur efficacité et leur adéquation au marché du travail sont subordonnées à la participation des partenaires sociaux à leur élaboration, à leur organisation, à leur mise en œuvre et à leur financement.
Ces dernières années, il est devenu plus important pour les jeunes d’acquérir leur première expérience professionnelle par des stages les aidant à s’adapter aux exigences du marché du travail.
Certains États membres ont d’ailleurs prévu des contrats de stages en réponse à la baisse des offres d’emploi pour les jeunes.
Il convient que ces contrats soient accessibles à tous, présentent un niveau de qualité élevé et définissent des objectifs d’apprentissage clairs, mais ne se substituent ni aux emplois à part entière ni aux périodes d’essai.
Les systèmes européens ont tardé à réagir aux exigences de la société de la connaissance et n’ont pas adapté les programmes d’études à l’évolution des besoins du marché du travail.
L’initiative «Jeunesse en mouvement» a également pour objectif de donner aux jeunes défavorisés et/ou menacés par l’exclusion sociale la possibilité de suivre des études ou des formations qui leur permettront d’élargir leur horizon professionnel et d’améliorer leurs conditions de vie.
Il convient, en particulier, qu’ils profitent de la multiplication des possibilités d’apprentissage non formel et informel et des modalités favorisant la reconnaissance et la validation de celui-ci au sein des cadres nationaux de certifications, ce qui pourrait
Voir le rapport d’initiative du Parlement européen de Mme E. Turunen, sur «la promotion de l’accès des jeunes au marché du travail, le renforcement dustatut des stagiaires, du stage et de l’apprenti», juin 2010.
Rapport du groupe de travail sur la mobilité des apprentis, février 2010 (Commission européenne).
leur ouvrir la voie à une formation complémentaire. La Commission proposera une recom-
mandation du Conseil visant à faciliter la validation de ce type d’acquis (
Les activités bénévoles ou autres menées au sein d’organisations de jeunesse et l’animation de groupes de jeunes sont autant de possibilités d’apprentissage en dehors des structures formelles.
Elles peuvent contribuer aux autres actions de «Jeunesse en mouvement» et associer des jeunes qui risqueraient d’être exclus.
L’Année européenne du volontariat (2011) donnera un nouvel élan à la consolidation de ces activités.
nécessitant un niveau de qualification élevé appelle une augmentation du pourcentage des étudiants et diplômés de l’enseignement supérieur, la stratégie «Europe 2020» fixant pour objectif de porter à 40% le pourcentage de titulaires d’un diplôme de l’enseignement supérieur ou d’un titre équivalent.
Par ailleurs, la recherche doit attirer et retenir plus de jeunes en proposant des conditions d’emploi attrayantes.La réalisation de ces objectifs impose d’agir sur plusieurs fronts: moderniser l’enseignement supérieur, en garantir la qualité, l’excellence et la transparence et encourager les partenariats dans un environnement mondialisé.
Certaines universités européennes figurent parmi les meilleures du monde, mais n’ont pas toute latitude pour exploiter leur plein potentiel.
L’enseignement supérieur souffre depuis longtemps d’un manque d’investissement, alors même que le nombre d’élèves a augmenté considérablement. La Commission réaffirme que pour un système universitaire moderne et performant, un investissement total de 2 % du PIB (fonds publics et privés confondus) constitue le minimum requis dans des économies à forte intensité de connaissance (17).
Les États membres doivent davantage moderniser l’enseignement supérieur (18), à savoir les programmes d’études, la gouvernance et le financement des établissements, et pour cela mener à bien les actions prioritaires convenues dans le processus de Bologne, soutenir un nouveau programme européen de coopération et de réforme et orienter leur action sur les nouveaux objectifs définis dans la stratégie «Europe 2020».
Pour garantir l’attrait de l’enseignement supérieur, il est capital d’en préserver la qualité.
Ilfaut améliorer l’assurance de la qualité de l’enseignement supérieur au niveau européen, en favorisant la coopération entre les parties prenantes et les établissements.
La Commission suivra l’évolution des progrès et énoncera des priorités en la matière dans un rapport qu’elle devrait adopter en 2012, en réponse à une recommandation du Parlement européen et du Conseil (19).
À l’ère de la mondialisation et de la mobilité, la transparence sur les résultats des établissements d’enseignement supérieur peut stimuler tant la concurrence que la coopération, et inciter ces derniers à se perfectionner et àse moderniser.
Il reste que les classements internationaux actuels pourraient ne pas rendre fidèlement compte des performances des universités et accorder trop de poids à la recherche, tout en omet-tant d’autres facteurs déterminant les bons résultats des universités, tels que la qualité de l’enseignement, l’innovation, l’ancrage régional et l’internationalisation.
La Commission présentera en 2011 les conclusions d’une étude de faisabilité sur un système pluridimensionnel de classement international des universités tenant compte de la diversité des établissements d’enseignement supérieur.
Recommandation du Parlement européen et du Conseil du 15 février 2006 concernant la poursuite de la coopération européenne visant la garantie de la qualité dans l’enseignement supérieur (2006/143/CE) (JO L 64 du 4.3.2006, p. 60).
La capacité d’innovation de l’Europe nécessitera des partenariats de la connaissance et des liens plus étroits entre l’enseignement, la recherche et l’innovation («le triangle de la connaissance»).
Ils’agit notamment d’exploiter pleinement les ressources de l’Institut européen d’innovation et de technologie (EIT) et les actions Marie Curie, ainsi que les enseignements tirés dans ces deux cadres.
Dans ce contexte, la Commission renforcera etaccroîtra les activités de l’espace de dialogue entre les universités et les entreprises européennes (Forum européen pour le dialogue univer-sité-entreprise), l’objectif étant d’augmenter l’employabilité des étudiants et d’étoffer le rôle de l’enseignement dans «le triangle de la connaissance».
L’enseignement supérieur ne cesse de s’internationaliser.
À cette fin, il convient de mettre plus particulièrement l’accent sur les programmes d’études transnationaux ainsi que sur la concertation stratégique et la coopération à l’échelle internationale.
La Commission présentera en 2011 une communication énonçant les grands enjeux de l’enseignement supérieur en Europe et les principales actions à entreprendre à l’horizon 2020, dont une stratégie européenne d’internationalisation (20).
Il s’agira également d’atteindre des catégories de personnes qui, traditionnellement, ne fréquentent pas les établissements de l’enseignement supérieur et de faciliter l’accès des populations défavorisées, notamment grâce à un financement adéquat.
Le programme d’action redynamisé proposera par ailleurs une stratégie européenne d’internationalisation mettant en valeur les atouts de l’enseignement supérieur européen.
Conclusions du Conseil du 11 mai 2010 sur l’internationalisation de l’enseignement supérieur.
Intensifier la mobilité transnationale des jeunes dans le domaine de l’enseignement et de l’emploi
SE EN MOUVEMENT
En matière d’enseignement général ou professionnel, la mobilité est, pour les jeunes, un moyen efficace d’améliorer leur employabilité et d’acquérir des compétences professionnelles tout en devenant des citoyens actifs.
Elle les aide à accéder à de nouvelles connaissances et à étoffer leurs compétences linguistiques et interculturelles.
Les jeunes Européens qui ont effectué une partie de leur formation à l’étranger ont une plus grande propension à être mobiles plus tard, dans un contexte professionnel.
Les employeurs reconnaissent et apprécient ces avantages.
Par ailleurs, en accueillant des jeunes d’autres pays, les systèmes et les établissements d’enseignement et de formation sont devenus plus ouverts, plus accessibles et plus efficaces, et se sont davantage tournés vers l’Europe et le monde (21).
L’Union favorise depuis longtemps la mobilité dans l’enseignement, grâce à divers programmes et initiatives (22), dont le plus connu est le programme Erasmus.
Les futurs dispositifs, tels que le Corps volontaire européen d’aide humanitaire prévu par le traité de Lisbonne, pourraient aussi y contribuer.
Certains États membres ont aussi recours aux Fonds structurels, en particulier le Fonds social européen, pour financer la mobilité transnationale dans le domaine de l’enseignement et de l’emploi. La mobilité et les échanges d’étudiants et de personnel entre des universités d’Europe et de pays tiers sont l’objet des programmes Erasmus Mundus et Tempus.
Ils couvrent notamment l’enseignement supérieur (Erasmus, Erasmus Mundus, Marie Curie), avec des programmes qui s’adressent aux étudiants, aux doctorants etau personnel enseignant, l’enseignement supérieur et la recherche (Marie Curie, mobilité au sein de réseaux d’excellence et de plates-formes technologiques), l’enseignement supérieur et les entreprises (stages Erasmus et Marie Curie), laformation professionnelle et l’apprentissage (Leonardo), l’enseignement secondaire (Comenius), la formation des adultes et le bénévolat des personnes âgées (Grundtvig), la sphère culturelle (programme «Culture»), les échanges et lebénévolat des jeunes (programme «Jeunesse en action»), le bénévolat (Service volontaire européen, dans le cadre du programme «Jeunesse en action»), la société civile (programme «L’Europe pour les citoyens») et l’action préparatoire «Erasmus pour jeunes entrepreneurs».
La Commission entend, d’ici 2020, donner à tous les jeunes d’Europe l’occasion d’effectuer une partie de leur formation à l’étranger, en mobilisant les moyens nécessaires et en supprimant les entraves à ce type de mobilité (23).
Le livre vert sur la mobilité à des fins d’apprentissage (juillet
2009) (24) avait pour objet de lancer une consultation sur le meilleur moyen de supprimer les obstacles à la mobilité et d’accroître les possibilités d’études et de formation à l’étranger.
Cette consultation a permis de recueillir plus de 3 000 réponses, notamment d’autorités nationales et régionales (25).
Ces réponses révèlent une volonté générale de renforcer la mobilité dans toutes les branches du système éducatif (enseignement supérieur, scolaire et professionnel), mais aussi dans des environnements d’apprentissage non formel et informel, tels que le bénévolat.
La Commission propose donc, en liaison avec la présente communication, une recommandation du Conseil sur la mobilité à des fins d’apprentissage, qui servira de base à l’organisation d’une campagne concertée des États membres en faveur de la suppression définitive des obstacles à la mobilité.
Un «tableau de bord de la mobilité» permettra de comparer les progrès des États membres en la matière.
Parallèlement à la présente communication, la Commission publie un guide sur les droits des étudiants à l’étranger, fondé sur les arrêts rendus par la Cour de justice européenne.
Ce guide, destiné à aider les pouvoirs publics, les acteurs du milieu éducatif et les étudiants à comprendre les effets de la jurisprudence, traite de différents thèmes, tels que l’accès aux établissements d’enseignement, la reconnaissance des diplômes et les possibilités de transfert des bourses.
En 2009, les ministres de l’enseignement supérieur des quarante-six pays participant au processus de Bologne ont convenu que «d’ici 2020, au moins 20 % des diplômés de l’espace européen de l’enseignement supérieur devront avoir effectué une partie de leurs études ou de leur formation à l’étranger» (26).
En réponse à la demande du Conseil de mai 2009, la Commission proposera, dans le courant de 2010, des critères européens de référence en matière de mobilité dans l’enseignement, ciblant en particulier les étudiants dans l’enseignement supérieur et l’EFP.
Pour une analyse des réponses reçues, voir le document de travail des services de la Commission SEC(2010) 1047.
SE EN MOUVEMENT tout le bénéfice (27). Des mesures doivent être prises en faveur de la «mobilité virtuelle» fondée sur les TIC et l’apprentissage électronique, qui doit compléter la mobilité physique.
La Commission compte créer un passeport européen des compétences inspiré d’Europass, l’objectif étant d’améliorer la transparence et le transfert des acquis tant formels que non formels dans toute l’Union européenne.
Dans ce contexte, elle mettra au point des outils de recensement et de reconnaissance des compétences des professionnels et des utilisateurs des TIC, dont un cadre européen pour les professionnels des TIC, conformément à la stratégie de l’Union en matière de compétences numériques (28).
La Commission s’emploiera également à la création d’une carte «Jeunesse en mouvement» visant à faciliter l’intégration des jeunes se formant à l’étranger et à leur garantir divers avantages, sur le modèle des cartes «Jeunes» ou des cartes d’étudiant nationales.
L’Union finance plusieurs programmes en faveur de la mobilité des étudiants, des chercheurs, des jeunes et des bénévoles, mais le nombre de jeunes en mesure d’en bénéficier, quelque 380 000 par an, reste relativement modeste.
La Commission améliorera l’efficacité et le fonctionnement de ces programmes et favorisera une approche intégrée soutenant l’initiative «Jeunesse en mouvement» dans le contexte du prochain cadre financier.
Nouvelles actions prioritaires: n u l l
Notamment le CEC, Europass, le supplément au diplôme, le système ECTS (pourl’enseignement supérieur), le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels (ECVET) et Youthpass.
Annoncé dans la stratégie numérique, COM(2010) 245; «Des compétences numériques pour le XXIe siècle», COM(2007) 496.
«Une nouvelle stratégie pour le marché unique», rapport de M. Monti, 9 mai 2010, p. 69.«Mobilité géographique de la main-d’œuvre», Eurobaromètre spécial 337, juin 2010.Eurobaromètre spécial 337, juin 2010.
SE EN MOUVEMENT
Alors que des pénuries d’emplois se profilent, l’Europe doit retenir autant de travailleurs hautement qualifiés que possible et attirer les personnes dont les qualifications répondent àl’augmentation escomptée de la demande de main-d’œuvre.
La course aux talents àl’échelle mondiale lui imposera de s’employer plus particulièrement à attirer des immigrants également très qualifiés.
Un large éventail de facteurs extérieurs à la politique de l’emploi au sens traditionnel contribue à l’attrait relatif d’un lieu de travail.
Nouvelles actions prioritaires: n u l l
Lalégislation de l’Union sur la protection des jeunes au travail doit être pleinement et convenablement appliquée (34).
Des mesures particulières doivent être prises à l’échelle européenne et nationale, en collaboration avec les acteurs concernés, notamment les services publics de l’emploi, les partenaires sociaux et les ONG.
Ces mesures doivent être fondées sur les actions prioritaires citées ci-dessous, qui visent à réduire le chômage des jeunes et à améliorer leurs perspectives d’emploi.
Ces priorités d’action s’inscrivent dans la logique de l’objectif fixé par la stratégie «Europe 2020», à savoir l’obtention d’un taux d’emploi de 75%. %.
Le manque d’offres d’emplois décents pour les jeunes est un problème qui touche l’ensemble de l’économie mondiale.
L’augmentation de l’emploi des jeunes dans nos pays partenaires, notamment dans le voisinage de l’Union, non seulement leur sera bénéfique, mais aura aussi des retombées positives pour l’Union.
L’emploi des jeunes occupe une place de plus en plus prépondérante dans le débat en cours à l’échelle internationale sur la crise et la relance, ce qui traduit une convergence des priorités d’action et stimule la concertation sur la politique à mener, comme en atteste le pacte mondial pour l’emploi de l’OIT, les recommandations des ministres de l’emploi et du travail du G20, la stratégie mondiale en matière de formation du G20 ou le Forum de la jeunesse de l’OCDE.
Sources: l’étude sur l’emploi des jeunes (2008) dresse l’inventaire des principales mesures en place dans les 27 États membres de l’Union.
Lerapport du comité de l’emploi sur l’emploi des jeunes (2010) passe en revue les mesures adoptées récemment dans les États membres.
Série d’examens thématiques de l’OCDE sur l’emploi des jeunes dans certains pays membres de l’Organisation (2008-2010).
La Commission présentera bientôt, sous la forme d’un document de travail de ses services, une analyse de l’application de la directive 94/33/CE du Conseil du 22 juin 1994 relative à la protection des jeunes autravail.
SE EN MOUVEMENT
Au terme de l’enseignement secondaire, les jeunes doivent entrer dans la vie active ou poursuivre leurs études; faute de quoi, ils doivent bénéficier d’un soutien adéquat – mesures d’activation ou mesures sociales – même s’ils n’ont droit à aucune aide financière.
Cet aspect est important, en particulier dans les États membres où les perspectives d’emploi sont limitées, pour éviter que des jeunes soient très tôt abandonnés à leur sort.
Il importe au préalable que ces mesures bénéficient plus largement et plus rapidement aux jeunes, même à ceux qui ne sont pas inscrits comme demandeurs d’emploi.
L’amélioration de la situation des jeunes d’origine immigrée ou appartenant à certains groupes ethniques, dont le nombre grandit rapidement et qui éprouvent souvent des difficultés particulières pour se lancer dans la vie active, appelle des mesures plus personnalisées.
Les diplômés des filières professionnelles et de l’enseignement supérieur ont aussi besoin d’aide pour obtenir le plus rapidement possible leur premier emploi à temps plein.
Les organismes pour l’emploi, et encore plus les services publics de l’emploi, sont à même d’informer les jeunes des offres d’emploi et de les aider à trouver un travail, mais ils doivent adapter leur aide aux besoins particuliers des jeunes, en nouant surtout des partenariats avec les établissements d’enseignement et de formation, les services d’aide sociale et d’orientation professionnelle, les syndicats et les employeurs, qui peuvent aussi apporter ce type d’aide dans le cadre de leur politique d’entreprise socialement responsable.
Les employeurs qui ont le choix entre un travailleur expérimenté et un débutant préféreront souvent le premier.
Certaines dispositions salariales et des coûts salariaux indirects avantageux peuvent favoriser l’embauche des nouveaux venus sur le marché du travail, mais ne devraient pas conduire à la précarité.
Les conventions collectives peuvent, elles aussi, servir utilement à la fixation de salaires différenciés pour les nouveaux venus.
Par ailleurs, de telles mesures devraient être complétées par des avantages annexes et un accès à des formations aidant les jeunes à demeurer à un poste.
Les jeunes travailleurs sont très souvent embauchés sur la base de contrats temporaires, susceptibles de permettre aux entreprises de mettre les compétences et la productivité des travailleurs à l’épreuve avant de leur offrir un poste à durée indéterminée.
Cependant, trop souvent l’octroi de contrats temporaires est uniquement motivé par le gain de coûts qu’ils induisent par rapport aux contrats à durée indéterminée, surtout dans les pays où la législation en matière de licenciement varie fortement selon le type de contrat (concernant les indemnités de licenciement, le préavis, les droits de recours en justice): il en résulte un marché du travail segmenté, où de nombreux jeunes travailleurs alternent emplois temporaires et périodes de chômage, sans grande chance d’obtenir un contrat plus stable, à durée indéterminée, avec pour conséquence des cotisations de retraite incomplètes.
Les jeunes femmes courent plus particulièrement le risque de tomber dans ce piège.
Il convient de limiter l’enchaînement de tels contrats, d’autant plus qu’il nuit à la croissance, à la productivité et à la compétitivité (35): il est néfaste à long terme pour la constitution de capital humain
Voir la directive 1999/70/CE.
et l’acquisition de revenus, les jeunes travailleurs temporaires tendant à être moins bien rémunérés et formés.
La Commission entend étudier ce phénomène de manière plus approfondie grâce à une analyseexhaustive des facteurs influençant l’emploi des jeunes et des risques de segmentation du marché du travail pour les jeunes; elle présentera cette analyse dans le courant de l’année 2010.
Aider les jeunes à risque
Les indicateurs sur l’emploi des jeunes ne rendent pas pleinement compte du fait que pas moins de 15 % des Européens de 20 à 24 ans ne travaillent pas, ne suivent pas d’études ou de formation et risquent dès lors d’être exclus définitivement du marché du travail et tributaires de l’aide sociale.
Le problème appelle avant tout des passerelles appropriées permettant à ces jeunes de réintégrer si nécessaire les filières d’enseignement ou de formation, ou d’entrer sur le marché du travail.
Par ailleurs, toutes les mesures doivent être prises pour que le plus possible de jeunes handicapés ou ayant des problèmes de santéaient un travail, de manière à prévenir au mieux le risque d’inactivité et d’exclusion sociale.
Les services publics de l’emploi ont là un rôle crucial à jouer en encourageant et coordonnant de telles mesures.
L’une des solutions consiste à nouer des partenariats et à passer des accords avec les employeurs prévoyant une aide à l’embauche des jeunes à risque.
Prévoir des dispositifs de sécurité sociale adéquats pour les jeunes
L’«inclusion active» des jeunes, et surtout des jeunes appartenant aux groupes les plus vulnérables, suppose à la fois un complément de revenus adéquat, des marchés du travail favorisant l’insertion et l’accès à des services de qualité (36).
De nombreux jeunes sans emploi, en particulier ceux qui n’ont jamais travaillé, ne bénéficient ni d’indemnités de chômage ni d’autres compléments de revenus.
Pour pallier cette situation et leur assurer un revenu si nécessaire, il convient, le cas échéant, de les faire bénéficier des prestations sociales tout en prévoyant des mesures d’activation efficaces et en conditionnant l’octroi de ces prestations à la recherche active d’un emploi, la poursuite d’études ou la participation à une formation.
Ces précautions sont primordiales pour les préserver du piège de l’assistanat.
Lamodernisation des systèmes de sécurité sociale doit tenir compte de la situation précaire des jeunes.
De plus en plus de jeunes perçoivent des indemnités d’invalidité (à titre permanent).
Bien que certains ne soient effectivement pas en mesure d’exercer pleinement un emploi, même sur un lieu de travail aménagé, d’autres pourraient réintégrer le marché du travail moyennant des mesures d’activation bien adaptées.
Recommandation de la Commission sur l’inclusion active des personnes exclues dumarché du travail, datant du 3 octobre 2008 (JO L 307 du 18.11.2008, p. 11), approuvée par le Conseil du 17 décembre 2008 et par le Parlement européen dans sarésolution du 6 mai 2009.
Aider les jeunes à créer leur entreprise et à s’installer commeindépendants
L’emploi à vie chez le même employeur ne va certainement pas devenir la norme: la plupart des travailleurs changeront plusieurs fois d’employeur; la grande majorité des emplois sont déjà proposés par des PME et des micro-entreprises, et il en sera de même à l’avenir.
L’emploi indépendant est quant à lui un puissant moteur de l’esprit d’entreprise et peut grandement contribuer à la création d’emplois, en particulier dans le secteur des services.
SE EN MOUVEMENT
L’emploi indépendant permet utilement aux jeunes de tirer profit de leurs compétences et d’être maîtres de leur travail. C’est une solution à envisager sérieusement au moment de conseiller les jeunes sur leur futur parcours professionnel.
Nouvelles actions prioritaires:
à la hausse, de les rationaliser et d’en tirer un meilleur parti afin qu’ils servent mieux les objectifs de «Jeunesse en mouvement».
Dans la prochaine génération de programmes, la Commission proposera de mettre davantage l’accent sur une plus grande mobilité de ces «relais», notamment les enseignants et les formateurs, afin qu’ils plaident la cause de la mobilité.
SE EN MOUVEMENT
La Commission étudiera la possibilité de favoriser davantage la mobilité des jeunes en matière d’entrepreneuriat; ainsi, elle multipliera les séjours Erasmus en entreprise, valorisera l’enseignement de la gestion d’entreprise dans toutes les branches du système éducatif et àl’EIT, améliorera la participation des entreprises aux actions Marie Curie et appuiera l’initiative «Erasmus pour jeunes entrepreneurs».
Il reste que ces programmes ne permettront pas à eux seuls de répondre à toutes les demandes et qu’il est donc nécessaire d’associer les fonds de nombreuses sources et de mobiliser davantage les pouvoirs publics, la société civile, les entreprises et les autres parties prenantes en faveur des objectifs de «Jeunesse en mouvement», afin d’atteindre la masse critique requise.
Il s’agit du principal instrument de l’Union cofinançant l’emploi et l’entrepreneurial des jeunes, la mobilité des jeunes travailleurs, la prévention du décrochage scolaire et l’amélioration des niveaux de com-pétence.
En outre, le FSE soutient à hauteur de 20,7 milliards d’euros les réformes des systèmes d’enseignement et de formation des États membres et la participation à l’éducation et la formation tout au long de la vie.
À cette fin, la Commission entend dresser le bilan du dispositif actuel d’intervention du FSE pour ensuite recenser, en collaboration avec les États membres, les actions stratégiques et les mesures prioritaires nécessitant d’urgence le concours du Fonds.
La Commission étudiera, avec les États membres et les régions, la possibilité de recourir aux autres Fonds structurels et de cohésion, notamment le Fonds européen de développement régional, pour favoriser davantage l’emploi des jeunes et l’offre de formations et améliorer les infrastructures de l’enseignement supérieur.
La Commission étudie aussi la possibilité de créer, en collaboration avec la Banque européenne d’investissement, un système européen de prêts aux étudiants pour compléter les systèmes des États membres.
S’ils étaient plus largement disponibles, ces prêts contribueraient à la mobilité transfrontière dans l’enseignement, notamment en permettant aux jeunes de suivre tout un programme d’études à l’étranger.
Il convient de veiller à leur complémentarité avec les programmes européens existants dans les domaines de l’enseignement et de la formation. Une étude est en cours sur le sujet; les conclusions sont attendues pour 2011.
Dans sa communication intitulée «Une stratégie numérique pour l’Europe» (38) qui a été adoptée récemment, la Commission annonce qu’elle proposera des mesures permettant un accès simple et rapide aux fonds de l’Union pour la recherche dans le domaine des TIC afin de rendre celles-ci plus attrayantes pour les PME et les jeunes chercheurs.
Les programmes d’enseignement et de formation existants feront l’objet d’un examencoordonné, le but étant d’adopter une méthode intégrée sous-tendant la stratégie «Jeunesse en mouvement» au titre du cadre financier pour l’après-2013.
L’objectif est d’élargir les possibilités d’études, de formation et de mobilité offertes à tous les jeunes d’Europe, tout en concourant à la modernisation des systèmes d’enseignement et de formation et à l’évolution du secteur de la jeunesse, notamment par des projets et réseaux de coopération transnationaux et internationaux.
Il s’agirait notamment d’établir des partenariats pour l’enseignement, de renforcer les capacités d’action, d’instaurer une concertation stratégique à l’échelle internationale, et de mettre en valeur l’Europe en tant que destination attrayante pour les étudiants et les chercheurs.
Dans la prochaine période de programmation, il conviendrait d’établir un lien plus étroit entre, d’une part, le concours du FSE et, d’autre part, les priorités d’action des lignes directrices intégrées et les objectifs européens et nationaux en matière d’emploi et d’éducation prévus par «Europe 2020».
Nouvelles actions prioritaires:
Nouvelles actions prioritaires: n u l l
Commission européenne
Jeunesse en mouvement – Une initiative pour libérer le potentiel des jeunes aux fins d’une croissance intelligente, durable et inclusive dans l’Union européenne
Luxembourg: Office des publications de l’Union européenne
Citoyenneté active européenne
Souhaitez-vous vous rapprocher et vous impliquer?
L’Union européenne a pour objectifs de renforcer les liens existantentre les populations des États membres, de créer un lien de proximitéentre tous les citoyens européens, de les encourager à participerplus activement au processus d’intégration européenne et d’améliorer leur connaissance des autres pays d’Europe.
Êtes-vous passionné(e) de sport?
Jeunesse
Éducation et culture
Vous avez une idée de projet «Jeunesse»?
Vous souhaitez faire du volontariat?
Ou pour voyager en toute confiance?
POUR PLUS D’INFORMATIONS:
Souhaitez-vousy participer?
Le programme «Jeunesse»(
) est axé sur la mobilité, l’apprentissage
En mettant les valeurs sportives au service del’éducation et de l’insertion, en encourageant le travail volontairedans le sport, l’AEES a été très présente lors des plus prestigieuxévénements sportifs de l’année 2004, tels que l’Euro de football au Portugal et les jeux Olympiques d’Athènes.
L’identité et la culture de chacun d’entre nous découlent de notreappartenance linguistique.
En effet, l’apprentissage des langues ouvre la voie à une meilleure carrièreet permet de vivre, de travailler ou d’étudier à l’étranger ainsi quede voyager davantage.
L’activité de jumelage de villes permet aux citoyens des différentesvilles et municipalités de l’UE de se rapprocher les uns des autres, en soutenant les échanges, les conférences consacrées aux thèmeseuropéens ainsi que les séminaires de formation destinés aux organisateurs de jumelages.
Néanmoins, un certain nombre de règlements,de politiques et de programmes européens concernent déjà lesactivités sportives et ont des retombées positives sur le monde dusport.
Le sport joue notamment un rôle important dans le travailvolontaire européen, l’insertion sociale, la tolérance et le fair-play.
Le multilinguisme concerne tout le monde sans discrimination liéeà l’âge ou aux origines.
L’objectif de l’Union européenne consisteà ce que chacun puisse parler deux langues européennes en plusde sa langue maternelle.
Le service volontaire européen (SVE) permet aux jeunes âgés de 18 à 25 ans d’effectuer des travaux volontaires à l’étrangerpendant une période maximale de douze mois.
Le programme«Jeunesse» encourage également les échanges entre groupes dejeunes, les projets locaux de dimension européenne destinés auxjeunes, les programmes de formation destinés aux dirigeants degroupes de jeunes, la création de réseaux entre les organisationsde jeunesse et favorise la diffusion des meilleures pratiques.
Souhaitez-vous visiter la Commission européenne?
POUR PLUS D’INFORMATIONS:
Commission européenne Direction générale de l’éducation et de la culture http://europa.eu.int/comm/education/policies/lang/languages_en.html
Les pays partenaires méditerranéens participent au programme«EURO-MED Jeunesse».
Ce programme soutient également des activitésde coopération internationale avec d’autres pays partenaires d’Europe sud-orientale et orientale, du Caucase et d’Amérique latine.
POUR PLUS D’INFORMATIONS:
) Les pays participants sont les vingt-cinq États membres de l’UE, la Bulgarie, l’Islande,
le Liechtenstein, la Norvège, la Roumanie et la Turquie, ainsi que les autres pays partenaires de la région méditerranéenne et d’autres régions du monde.
Pour deplus amples informations, veuillez prendre contact avec l’agence du programme«Jeunesse» de votre pays.
Il estaccessible aux candidats de toutes les nationalités de l’UE.
Les stages,
La Bibliothèque centrale de la Commission européenne, qui abrite de grandes collections consacrées à l’intégrationeuropéenne, est ouverte au public.
Elle a son siège central au cœur du quartier européen de Bruxelles et une antenne à Luxembourg.
600 places sont offertes par période de stage.
POUR PLUS D’INFORMATIONS:
… Et pour le reste du monde?
La formation professionnelle vousintéresse?Vous cherchez un stage professionnel?
Dans une Europe où le savoir et l’apprentissage sont essentiels pourchacun d’entre nous, le programme «eLearning» favorise une diffusionmajeure des nouvelles technologies dans les systèmes européens d’enseignement et de formation.
Erasmus Mundusest le programme de coopération et de mobilitéau niveau de l’enseignement supérieur qui permet à l’Union européenne de devenir un centre d’excellence dans le domaine del’enseignement.
Il s’adresse aux étudiants du monde entier.
Vous êtes un artiste talentueux?
Un organisateur d’événements culturels?
“Je crois très fermement que l’Unioneuropéenne doit s’engager aux côtés
Le programme comprend quatre actions majeures:•les cours de mastères Erasmus Mundus,•les bourses d’études pour les étudiants et les universitaires des pays tiers,•les partenariats avec les universités des pays tiers,•rendre l’enseignement supérieur européen plus attractif.
Leonardo da Vinci(2) est le programme communautaire portantsur l’enseignement et la formation professionnels (EFP).
Il soutientles projets transnationaux novateurs dont l’objectif est l’amélioration des normes et des pratiques de formation en EFP.
Leonardo da Vinci encourage la mobilité dans la formation à travers des visitesd’études, des stages et des échanges pour stagiaires et formateurs.Il vise également à améliorer les compétences en langues et en TIC,à valider l’enseignement formel et informel et à renforcer la transparence des qualifications en formation professionnelle initiale etcontinue au sein de l’Union européenne.
Leonardo da Vinci subventionne une série d’activités telles que les collectes de données, lesenquêtes et les études et permet aussi la diffusion d’exemples debonnes pratiques.
POUR PLUS D’INFORMATIONS: http://europa.eu.int/comm/education/programmes/mundus/index_en.html
«Culture 2000» (3) accorde des subventions aux projets decoopération dans tous les domaines artistiques et culturels, telsque les arts du spectacle, les arts visuels, la littérature, le patrimoine et l’histoire culturelle.
Ce programme favorise la créationd’un espace culturel commun à tous les peuples européens,mettant l’accent sur le patrimoine partagé tout en préservant lesdiversités nationales et régionales.
Vous souhaitez étudier ou enseigner à l’étranger? Apprendre une autre langue?
Reprendre vos études?
Les actions menées dans lesdomaines de l’éducation, de la formation,de la jeunesse, du multilinguisme,de la culture et de la citoyenneté active concernent et impliquent directement
2.Erasmus vise à améliorer la qualité de l’enseignementsupérieur en encourageant la coopération transnationale entreles universités, la mobilité des étudiants et des enseignants et enpermettant une reconnaissance académique plus large des étudeset des qualifications au sein de l’Union européenne.
Leonardo da Vinci est régi par le principe d’égalité deschances pour tous.
les citoyens, tout en modifiant
PLUS D’INFORMATIONS: http://europa.eu.int/comm/education/programmes/leonardo/leonardo_en.html
«Culture 2000» encourage l’accès de tous à la culture ensoutenant des projets culturels et artistiques de dimensioneuropéenne à partir de leur conception jusqu’à leur présentation publique.
En soutenant des activités telles que festivals,enseignement artistique supérieur, expositions, créations,tournées, traductions et conférences, «Culture 2000» s’adresseaux artistes, aux organisateurs d’événements culturels et augrand public, et tout particulièrement aux jeunes et auxpersonnes socialement et économiquement défavorisées.
Tempusest le programme européen qui encourage, essentiellementà travers des projets de coopération interuniversitaire, la modernisation de l’enseignement supérieur dans les pays partenairesd’Europe orientale, d’Asie centrale, des Balkans occidentaux et de larégion méditerranéenne.
Socrates(1) est le programme communautaire ayant pour objectifd’améliorer la qualité de l’enseignement en Europe.
Il encouragel’apprentissage tout au long de la vie, facilite l’accès à l’éducationet favorise la mobilité.
Il subventionne également une série d’activités telles que des collectes de données, la rédaction derapports, l’organisation de visites et de séminaires, des échangesd’experts et la mise en œuvre de projets pilotes.
POUR PLUS D’INFORMATIONS:
Pour de plus amples informations,veuillez prendre contact avec votre agence nationale Leonardo da Vinci.
Grundtvigest le programme destiné aux adultes. Il vise àaméliorer les possibilités d’apprentissage tout au long de la viedans l’enseignement formel et informel.
Grundtvig subventionneles projets de coopération, les partenariats d’apprentissage, lesactivités de mobilité en faveur des formateurs et les réseaux d’enseignement pour adultes dès lors que la dimension européennede ces activités est avérée.
Tempus est accessible aussi bien aux établissements d’enseignementsupérieur qu’aux institutions non académiques telles que les organisationsnon gouvernementales, les entreprises, les industries et les autoritéspubliques.
)Les pays participants sont les vingt-cinq États membres de l’UE, la Bulgarie, l’Islande, le Liechtenstein, la Norvège et la Roumanie.
Pour de plus amples informations, veuillez prendre contact avec le point contact «Culture» de votre pays.
Minervavise à promouvoir la coopération éducative européenne dans les domaines des technologies de l’information et dela communication (TIC) et de l’enseignement ouvert à distance(EOD).
Ce programme soutient le développement et l’expérimentation de méthodes d’apprentissage novatrices et de nouvellesressources pédagogiques.
L’action Jean Monnet
Ján Figel’Commissaire chargé de l’éducation, de la formation, de la culture et du multilinguisme
1.Comeniusest axé sur l’enseignement scolaire et s’adresse auxélèves, aux enseignants, aux autres personnels éducatifs ainsiqu’aux autorités locales, aux associations de parents d’élèves etaux organisations non gouvernementales.
Cesactivités ont pour objectifs d’améliorer la qualité de l’enseignement, de renforcer les liens européens et de favoriser la mobilitéet l’apprentissage des langues.
Le programme des capitales européennes de la culturea pour objectif de valoriser votre ville et d’y attirer desvisiteurs d’Europe et du monde entier.
Créée pourrapprocher tous les peuples européens, cette actionentame maintenant sa vingtième année d’existence et fait partie des projets phares de l’Union.
Elle subventionne les établissements d’étudeseuropéennes les plus importants, attribue des bourses de recherche,organise des conférences et soutient un réseau de 1 800 enseignantsspécialistes de l’intégration européenne dans 55 pays.
Il encourage particulièrement l’étude des langues lesmoins enseignées dans l’Union européenne (UE).
POUR PLUS D’INFORMATIONS:
)Les pays participants sont les vingt-cinq États membres de l’UE, la Bulgarie, l’Islande,le Liechtenstein, la Norvège, la Roumanie et la Turquie.
CL_609788 FR 20/09/06 10:22 Page 1
PROGRAMME EUROPÉEN DE FORMATION DES ADULTES
Éducation et culture
Qui contacter?
Comment commencer un partenariat éducatif?
Votre agence nationale:
Comment introduire une demande?
Des bourses peuvent être allouées à des enseignants, desformateurs ou quiconque travaille avec des apprenantsadultes afin de leur permettre de participer à des formationsdans un autre pays d’Europe. Ce peut être:
Trouvez le cours qui vous intéresse et introduisez une demande http://ec.europa.eu/education/grundtvig.html
Les cours et autres activités de formation peuvent sedérouler sur une à quatre semaines et la bourse accordéede 1 500 euros (pour une semaine de cours) couvre les fraisd’inscription, de voyage et de séjour.
Les dépenses autitre d’une préparation linguistique préalable au déplacement à l’étranger peuvent aussi être prises en charge.
ou organisez une autre sorte d’activité de formation.
Consultez le compendiumdes projets existants et desexemples de projets vedettes: http://ec.europa.eu/education/programmes/ socrates/grundtvig/info_en.html
Introduisez votre demande auprès de l’AN lorsque votreplace au cours de formation ou à une autre activitéde formation est enregistrée.
Depuis 2001, plus de 4 000 personnes ont bénéficié d’unebourse pour assister à des cours sur des matières allant desméthodes d’enseignement des langues et de résolution deconflits aux besoins spéciaux en éducation et technologiesde l’information.
IL N’EST JAMAIS TROP TARD POUR APPRENDRE
En fait, les bourses peuvent soutenir n’importe quelle activitéqui contribuera à votre développement professionnel en tantqu’éducateur d’adulte au sens le plus large du terme.
Unité Comenius-Grundtvig Direction générale de l’éducation et de la culture Commission européenne B-1049 Bruxelles
Vous trouverez des informations sur quelques cours disponibles dans la base de données correspondante (voirci-dessous) ou vous pouvez introduire une demande d’autreactivité dans la mesure où vous êtes en mesure d’en justi-fierl’intérêt professionnel pour vous et votre organisation.
Pour de plus amples renseignements ou un complémentd’aide sur la manière d’introduire une demande, veuillezprendre contact avec l’AN de votre pays ou consulter sonsite internet.
Afin de trouver les partenaires appropriés, prenezcontact avec votre AN et demandez une bourse pourparticiper à un séminaire de contactou à une visitepréparatoire,ou servez-vous simplement de PartBase, grundtvig@ec.europa.eu
PARTENARIATS ÉDUCATIFS l’outil de recherche de partenaire sur l’internet:http://partbase.eupro.se http://ec.europa.eu/education/grundtvig.html
Téléchargez le formulaire de candidaturedepuis lesite internet de votre AN et complétez-le.
La participation à un cours de formation peut être réellement un événement révélateur pour des éducateursd’adultes qui vont découvrir les méthodes et expériencesde collègues d’autres pays.
Chaque AN fixe sa propre date limite pour le dépôt desdemandes.
Veillez donc à introduire votre dossier dansles délais.
Tout renseignement sur les dates limites peutêtre trouvé sur la page de la base de données relative auxcours disponibles ou auprès de votre AN.
Commission européenne http://ec.europa.eu/education/grundtvig.html
CL_609788 FR 20/09/06 10:23 Page 2
Partenariats éducatifs
«J’ai le sentiment de mieux comprendre comment lesadultes apprennent et comment je peux les y aider.»
Qu’est-ce que Grundtvig peut offrir à vous-mêmeou à votre établissement?
Grundtvig Coopération européenne dans l’éducationdes adultes
«La valeur ajoutée européenne de ce projet étaitl’aptitude à découvrir la notion de communautédans une acception plus large, tant la Communautéeuropéenne que la communauté locale.»
«Grâce à cette expérience, je vais maintenant êtreà même de découvrir d’autres cultures et de lesrespecter.
Ce programme m’a ouvert l’esprit à denouvelles idées.»
Exemples de thèmes pouvant faire l’objet de partenariats éducatifs:
Quelles institutions et organisations peuvent être candidates?
Qu’il s’agisse d’un partenariat éducatif ou d’un cours deformation, Grundtvig vous donne la possibilité de partagerdes idées avec des personnes d’autres pays d’Europe.
Enoutre, vous en tirerez, pour vous-même, votre institution etvos apprenants, les avantages suivants:
L’accent est mis sur les échanges entre les partenairessur des thèmes précis et sur la participation active desapprenants adultes à des projets.
Vous êtes engagé dans l’éducation des adultes?
Voussouhaiteriez élargir vos horizons et regarder au-delà desmurs de votre établissement ou organisation et par-delàles frontières de votre pays, et mieux connaître les autrespays d’Europe? Échanger des idées et des pratiques avecd’autres éducateurs d’adultes?
Faire participer vosapprenants à quelque projet européen? Suivre un coursde formation ou effectuer un stage en entreprise dansun autre pays européen?
Alors, Grundtvig pourrait bienêtre exactement ce qu’il vous faut.
Pourquoi l’appellation «Grundtvig»?
Grundtvig est ouvert à toute institution ou organisation, qu’ellesoit engagée formellement, non formellement ou informellement dans l’éducation des adultes.
Qu’est-ce qu’un apprenant adulte?
Entre 2001 et 2005, près de 1 250 partenariats éducatifs ontété conclus entre quelque 5 000 organisations dans toutel’Europe. L’aide financière moyenne par coordonnateur/partenaire s’élève à environ 10 000 euros par an pour couvrirles dépenses générales relatives à l’exécution du projet et lesfrais de déplacement et de séjour dans les activités demobilité.
• une motivation et une estime de soi accrues,• de meilleures compétences interpersonnelles et communicationnelles à la fois pour les formateurs et les apprenants,• l’expérience du travail en équipe,• des compétences en matière de gestion de projet,• l’échange de bonnes pratiques,• une qualité accrue de l’apprentissage,• des relations plus étroites avec la communauté locale,• le contact direct avec d’autres cultures,• la confiance dans l’utilisation d’une autre langue.
Nikolai Frederik Severin Grundtvig (1783-1872), pasteur etécrivain danois, est considéré comme le fondateur de la tradition nordique de «l’apprentissage pour la vie».
Son conceptdes «hautes écoles populaires» se fondait sur l’idée qu’uneéducation valable doit être à la disposition de tout le mondetout au long de la vie, et qu’une telle éducation doit englobernon seulement la connaissance mais aussi la responsabilitécivique et le développement personnel et culturel.
Grundtvig s’ouvre aux apprenants adultes de tout âge, etmême aux jeunes qui ont abandonné précocement l’école etont besoin d’une deuxième chance pour obtenir une qualification formelle.
La priorité est donnée aux projets quis’adressent aux groupes de population marginalisée oudéfavorisée.
• citoyenneté active,• langues,• dialogue interculturel,• histoire de l’Europe, intégration et société,• compétences de base, comme la lecture et l’écriture,• problèmes culturels,• familles, parents, enfants,• apprentissage à un âge avancé, dialogue intergénérationnel,• problèmes environnementaux,• conseil et orientation,• informatique et nouvelles technologies,• éducation dans les prisons et des anciens délinquants.
Grâce à Grundtvig, la Commission européenne encouragefinancièrement les échanges d’expériences et le développement d’une dimension européenne dans tous les secteursde l’éducation des adultes.
Le présent dépliant a spécialement pour objet les partenariats éducatifs et les boursesde formation continue, administrés par la Commissioneuropéenne au travers d’un réseau d’agences nationales(AN) dans les 25 États membres, dans trois pays de l’Association européenne de libre-échange (AELE) (Islande,Liechtenstein et Norvège) et dans trois pays associés(Bulgarie, Roumanie et Turquie).
Commission européenne
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (http://www.eurydice.org).
L’établissement scolaire est au cœur de tous les systèmes éducatifs.
Plus encore, l’école pose les fondations des sociétés futures car elle joue un rôle essentiel dans la formation des citoyens de demain.
Elle est également déterminante pour notre prospérité future qui dépend largement des compétences – au sens le plus large – et des connaissances que l’établissement scolaire transmet aujourd’hui à ses élèves.
Pourtant, les résultats de l’édition 2006 de l’enquête PISA montrent que les aptitudes scientifiques et en lecture des jeunes de 15 ans, à travers l’Union européenne, se sont détériorées au cours des six dernières années.
Cette situation n’est ni viable ni acceptable et tous les efforts doivent être faits pour renverser cette tendance.
C’est la raison pour laquelle la Commission, dans son rapport stratégique sur la stratégie de Lisbonne adopté le 11 décembre 2007, appelle les Etats membres à faire des efforts déterminés pour élever les compétences de base des jeunes.
De nombreux facteurs sont ici impliqués, mais l’un d’entre eux est indiscutablement l’organisation optimale du système scolaire pour maximiser les performances.
Au cours des vingt dernières années, l’établissement scolaire a fait l’objet de nombreuses réflexions et réformes, notamment au niveau de l’autonomie à lui accorder.
Il s’est vu investi de diverses missions pour améliorer la participation démocratique, la gestion des fonds publics investis dans l’éducation ou, tout particulièrement au cours des dernières années, la qualité de l’enseignement.
Les approches diffèrent au niveau du rythme des réformes, de l’intensité des transferts de compétences et des domaines auxquels ils s’appliquent, des acteurs qui en bénéficient et des dispositifs de contrôle ou de responsabilisation mis en place.
Aucune approche spécifique à un État membre ne peut être distinguée comme idéale ou plus efficace que d’autres dans la mesure où les histoires et les contextes de nos pays sont tellement différents.
Néanmoins, pour avancer, les décideurs politiques nationaux et régionaux peuvent apprendre beaucoup de leurs approches et expériences respectives.
Bien que des réformes aient été entreprises depuis plusieurs décennies, l’autonomie scolaire demeure une question clé à l’agenda politique de beaucoup, si pas de la plupart des pays européens.
C’était l’une des priorités de la présidence portugaise du Conseil de l’Union européenne au second semestre 2007 à laquelle le réseau Eurydice a été sollicité pour apporter sa contribution en menant une étude.
L’autonomiescolaire en Europe.
Cette publication montre en conséquence la large diversité des politiques menées dans chaque pays pour accroître l’autonomie des établissements scolaires, d’une façon qui autorise la comparaison des principales composantes.
Les tableaux présentés en annexe apportent au lecteur une rapide vue d’ensemble.
Je suis persuadé que cette nouvelle étude d’Eurydice représente une importante contribution pour mieux comprendre les processus complexes impliqués dans la transformation et la modernisation de nos établissements scolaires, processus qui sont nécessaires pour garantir le futur de nos sociétés.
Commissaire en charge de l’éducation, de la formation, de la culture et de la jeunesse
Chapitre 2.
Contenus de l’autonomie et organes de gouvernance
Chapitre 3.
Autonomie scolaire et responsabilisation des établissements scolaires
Conclusion et mise en perspective
Codes et abréviations
1 d’autonomie scolaire mises en place aujourd’hui dans 30 pays (
) du réseau Eurydice. Elle vise ainsi à offrir l’information la plus complète possible sur les processus qui ont conduit à la dévolution des pouvoirs de décision aux écoles et sur la manière dont ces dernières sont tenues de rendre compte de leurs décisions vis-à-vis des autorités supérieures en éducation.
Les informations portent sur l’année de référence 2006/2007 et couvrent les niveaux éducatifs CITE 1 et 2 qui correspondent presque partout à l’enseignement obligatoire à temps plein.
Les réformes planifiées pour les prochaines années y sont incluses dans la mesure du possible.
Seule la situation de l’enseignement public est prise en compte, sauf en Belgique, en Irlande et aux Pays-Bas où le secteur privé subventionné est inclus dans la mesure où il y est majoritaire. De plus, aux Pays-Bas, le financement et le traitement égalitaires de l’enseignement privé et public sont entérinés dans la Constitution.
Sur le plan méthodologique, l’unité européenne d’Eurydice a élaboré un questionnaire de collecte d’information, en collaboration avec l’unité nationale portugaise et les fonctionnaires du ministère de l’éducation portugais.
L’analyse comparative est basée sur les réponses des unités nationales à ce questionnaire.
Afin d’assurer la fiabilité de l’information et une représentation de qualité des situations nationales, une phase finale de vérification a eu lieu entre juillet et septembre 2007.
Toutes les personnes ayant contribué à cette étude sont remerciées en fin d’ouvrage.
La notion d’autonomie scolaire fait référence, dans cette étude, à plusieurs aspects différents de la gestion scolaire (essentiellement le financement et les ressources humaines).
Les établissements scolaires peuvent être autonomes à divers degrés en ce qui concerne ces aspects.
Ils sont considérés comme complètement autonomes ou comme ayant un degré d’autonomie élevé dès lors qu’ils sont pleinement responsables de leurs décisions dans les limites légales ou dans le cadre général législatif propre à l’éducation.
Ceci n’exclut pas une consultation des autorités éducatives.
Les établissements scolaires sont considérés comme partiellement autonomes s’ils prennent leurs décisions au sein d’une liste d’options prédéterminées ou s’ils demandent l’approbation de leurs décisions à l’autorité éducative.
L’autonomie peut aussi être implicite en l’absence de réglementation dans un domaine spécifique.
Par établissement scolaire, il faut entendre ici toute institution éducative, le plus souvent située sur un site unique, jouissant d’une identité propre et disposant d’un chef d’établissement.
Dans quelques pays, les pouvoirs de décision appartiennent aux autorités éducatives locales qui ont la possibilité de déléguer ces compétences aux établissements scolaires.
Dans les trois pays où une majorité d’établissements appartiennent au secteur privé subventionné, l’autonomie scolaire peut aussi faire référence à la délégation des pouvoirs de décision de l’autorité éducative privée compétente (parfois aussi appelée «pouvoir organisateur») vers les établissements.
La Turquie n’est pas incluse dans cette étude.
L’autonomiescolaire en Europe.
Actuellement, le principe selon lequel les établissements scolaires doivent disposer d’autonomie dans au moins quelques domaines de leur gestion est accepté presque partout en Europe.
Ce consensus est le résultat de trois décennies de changements qui ont débuté lentement dans les années 1980 et qui se sont accélérés dans les années 1990 et les premières années de ce siècle.
Les différentes théories qui se sont succédé pour piloter ce mouvement vers plus d’autonomie en Europe sont décrites dans le premier chapitre.
L’analyse montre que, malgré des contextes politiques qui changent (d’un besoin de plus de participation démocratique à une gestion publique plus efficiente et, aujourd’hui, à la préoccupation d’améliorer la qualité de l’éducation), le résultat global a toujours été de donner davantage de responsabilités et de pouvoirs de décision aux établissements scolaires.
Il s’avère que les réformes portant sur cette matière ont généralement été imposées aux écoles selon un processus législatif de type descendant (top-down).
Le second chapitre de l’étude examine en détail le contenu de l’autonomie dont jouissent les écoles dans trois grands domaines: les deux premiers étant l’utilisation des fonds publics et privés, et le troisième les ressources humaines.
L’analyse porte sur le degré et le type d’autonomie dont disposent les écoles dans des paramètres spécifiques ainsi que les différentes catégories de responsabilités en matière de prise de décisions au sein des établissements.
Le rôle joué par les organes de gestion de l’école dans ce cadre est aussi mis en évidence ainsi que la composition de leurs membres dans différents pays européens.
Le troisième et dernier chapitre est consacré aux différentes façons dont les établissements scolaires doivent rendre compte des décisions qu’ils prennent.
Cela s’inscrit souvent dans les procédures d’évaluation bien établies exercées par l’inspectorat ou par d’autres organes externes.
Dans quelques pays, les établissements sont responsables principalement devant les autorités éducatives locales.
On observe parfois aussi une tendance à coupler ces systèmes d’évaluation avec le développement de normes et de tests nationaux.
Un concept plus récent encore est celui de la responsabilisation des établissements scolaires vis-à-vis d’une multiplicité de partenaires au-delà des autorités éducatives elles-mêmes.
CADRE POLITIQUE ET HISTORIQUE DU PROCESSUS D’AUTONOMIE SCOLAIRE
Si les politiques d’autonomie scolaire apparaissent aujourd’hui largement généralisées dans les pays européens, ce mouvement s’est graduellement imposé, dans quelques pays pionniers, à partir des années 1980, puis plus massivement durant les années 1990 (section 1.1).
Ces réformes présentent, suivant les époques, des philosophies variables (section 1.2).
Dans la très grande majorité des cas, cependant, elles se sont imposées dans le cadre d’une logique décisionnelle verticale (down-top).
Ce sont les États centraux qui ont octroyé aux établissements de nouvelles compétences sans que le rôle de ces derniers ne semble avoir été le moteur dans le cadre de l’élaboration des dispositifs légaux, au-delà des processus traditionnels de consultation sur les projets de réforme (section 1.3).
Les années 1990: la décennie de la généralisation de l’autonomie scolaire
En Europe, à l’exception de certains pays, l’autonomie scolaire n’est pas une tradition, que ce soit dans les pays historiquement centralisés ou dans les pays fédéraux.
Cette organisation ne s’est imposée qu’à partir des années 1980 dans quelques pays pionniers qui ont alors développé le plus souvent une autonomie limitée.
Le mouvement ne va réellement se généraliser qu’à partir des années 1990.
La décennie actuelle est l’occasion pour de nouveaux pays de se convertir à ce mode d’organisation scolaire et, pour les précurseurs, d’amplifier le mouvement de transferts de compétences aux écoles.
En effet, en Europe, malgré des organisations scolaires historiquement très différentes – fédérales comme en Allemagne ou centralisées comme en Espagne, en France ou en Italie –, deux pays présentent une tradition d’autonomie scolaire particulièrement développée, mise en œuvre, dans les deux cas, à la suite de «guerres scolaires» entre les réseaux public et privé.
Ce sont la Belgique et les Pays-Bas, dont les systèmes éducatifs sont traditionnellement gérés par des pouvoirs organisateurs (1) bénéficiant de libertés importantes.
Ainsi, en Belgique, dans les trois communautés (flamande, française et germanophone), les fortes marges de manœuvre dont ont toujours joui les établissements scolaires du secteur subventionné (public et privé) (2) dans les domaines de la pédagogie, des ressources humaines et de la gestion s’appuient à la fois sur le cadre constitutionnel (3) qui garantit dans son article 24 la liberté d’enseignement et sur la gestion de l’éducation traditionnellement assurée par les réseaux des pouvoirs organisateurs.
Aux Pays-Bas, dans un contexte similaire de «guerre scolaire», la liberté d’enseignement et e siècle.
1) En Belgique, les inrichtende machten, schoolbesturen pour la Communauté flamande, les pouvoirs organisateurs pour la Communauté française et les Schulträger pour la Communauté germanophone.
2) Les établissements du secteur public dépendant directement du ministre ne disposent pas d’une longue tradition d’autonomie.
Ces établissements sont minoritaires et représentent moins de 20 % au niveau primaire et moins de
3) Lors du transfert de l’enseignement aux Communautés en 1989, les principes fondamentaux reconnus par l’accord politique du Pacte scolaire signé en 1959 furent directement inscrits dans l’article 24 de la Constitution.
Il e r prévoit notamment, dans son alinéa 1
, que «l’enseignement est libre».
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre
La France adopte, dès 1985, une réglementation scolaire, dans la foulée des grandes lois sur la décentralisation, qui définit le contenu d’une autonomie très encadrée pour le niveau CITE 2.
En Irlande du Nord, la loi de réforme de l’éducation a introduit en 1989 des réformes similaires.
C’est la décennie 1990 qui marquera réellement la quasi-généralisation des politiques d’autonomie scolaire en Europe.
L’ensemble des pays nordiques adoptent alors une organisation qui couple décentralisation politique et autonomie scolaire.
L’Autriche, suite à un consensus politique, adopte sa première réforme d’autonomie scolaire en 1993.
Le démantèlement de l’ancien bloc de l’Union soviétique est également l’occasion pour la République tchèque, la Hongrie (5), la Pologne, la Slovaquie et les États baltes d’adopter ce mode de fonctionnement.
De même, dès 1993, avant même la dévolution des pouvoirs de 1999, le Secrétariat d’État pour l’Écosse décide d’amplifier le processus de décentralisation entamé dans le cadre du Royaume-Uni, en adoptant une organisation qui est toujours d’actualité: le Devolved School System (DSM).
Quelques années plus tard, après un débat parlementaire difficile qui aura duré plusieurs années, l’Italie adopte également cette organisation en 1997.
Certains pays ont, quant à eux, entamé une réflexion sur ce thème à partir des années 2000.
C’est le cas, par exemple, de l’Allemagne qui a initié dans plusieurs de ses Länder des expérimentations d’autonomie scolaire à partir de 2004.
La Lituanie, le Luxembourg et la Roumanie se sont lancés dans ce processus respectivement à partir de 2003, 2004 et 2006.
De la même façon, en Bulgarie, dans le cadre d’un mouvement de décentralisation en faveur des municipalités, les écoles vont acquérir en 2008 davantage de libertés dans le domaine budgétaire.
Le Liechtenstein projette, quant à lui, de développer dans le secondaire des écoles dotées de profils spécifiques à partir de 2008/2009.
La décennie actuelle est également l’occasion dans les pays qui avaient déjà initié un mouvement d’autonomie de renforcer les pouvoirs conférés aux établissements.
Les années 2000 semblent ainsi marquer un «Acte II» de l’autonomie scolaire dans de nombreux pays.
Ainsi, en Espagne, la nouvelle loi sur l’éducation de 2006 (LOE), en cours d’application, a-t-elle renforcé le principe d’autonomie scolaire dans les domaines pédagogiques, les ressources humaines et la gestion financière.
Les écoles sont désormais responsables de la définition et de la mise en œuvre de projets d’éducation et de gestion, sous le contrôle des autorités éducatives dont elles dépendent.
La Lettonie a également mis en place depuis 2006 une nouvelle réglementation visant à limiter les cadres externes qui s’imposent aux écoles. Au Portugal, la loi-décret
5) Avant la réforme majeure de 1993, la loi de réforme de l’éducation de 1985 avait déjà identifié des champs d’autonomie nécessaires.
Chapitre 1.
De même, depuis 2001, une circulaire du gouvernement écossais invite les écoles de niveau CITE 2 à faire davantage usage de leur autonomie pédagogique, notamment en introduisant de nouvelles disciplines professionnelles.
Le nouveau gouvernement français réfléchit aussi actuellement à une extension de l’autonomie scolaire afin de donner davantage de réalité aux instruments mis en place dans les années 1980.
Dans la majorité des cas, c’est le souci de relancer un processus qui semble avoir rencontré des résistances de terrain dans le cadre des premières réformes qui explique ces nouvelles mesures.
Le mouvement d’autonomie scolaire s’étant graduellement développé durant trois décennies, ces réformes présentent des philosophies qui varient suivant les époques.
Périodes (années) des premières réformes d’envergure autorisant l’autonomie scolaire, CITE 1 et 2 (1985-2007).
Belgique: seules les écoles subventionnées (privées et publiques) disposent d’une longue tradition d’autonomie.
En Communauté flamande, les écoles publiques dépendant directement du ministre ont été dotées d’une autonomie similaire aux écoles subventionnées en 1989.
Belgique, Pays-Bas: du fait d’une tradition d’autonomie scolaire, aucune date précise n’est présentée ici pour ces deux pays.
Danemark, Finlande: mise en place progressive de l’autonomie, dates non précisées.
France: la réglementation de 1985 ne concerne que le niveau CITE 2.
Les mesures ponctuelles d’autonomie scolaire, qui ont souvent précédé des réformes de grande ampleur, ne sont pas intégrées dans cette frise historique.
Concept ombrelle, l’autonomie scolaire se rattache à plusieurs écoles de pensée qui ont, suivant les périodes, plus ou moins fortement influencé les mesures mises en œuvre.
e e siècle, c’est principalement sur ce terrain que se joueront les enjeux
Au XIX et quasiment durant tout le XX de l’autonomie scolaire.
Les réformes d’autonomie scolaire vont dès lors davantage s’inscrire dans la thématique politique de la démocratie participative.
L’école doit être davantage ouverte sur la communauté dans laquelle elle s’insère.
Ainsi, en Espagne, dans la lignée de la
L’autonomiescolaire en Europe.
Tous les acteurs de la communauté éducative doivent être représentés dans les processus de décision au sein de l’école.
De même, en France, l’accession des établissements de niveau CITE 2 à un nouveau statut juridique autorisant davantage de liberté en matière de gestion et le décret d’août 1985 décrivant le contenu de cette autonomie s’inscrivent dans la logique d’une ouverture des établissements sur leur environnement.
La fin des années 1980 est également l’occasion, au Portugal, d’une large consultation autour de l’autonomie scolaire organisée par la Commission pour la réforme éducative.
Un travail de réflexion poussé sera mené autour de ce concept qui s’avère fort large: seront ainsi distinguées l’autonomie scolaire comme gouvernement de l’école et l’autonomie scolaire comme «management» de l’école.
La prévalence des enseignants dans ces instances de décision ainsi que les pouvoirs qui leur sont conférés sont également questionnés.
Durant la décennie 1990, conférer de nouvelles libertés aux acteurs locaux demeure une préoccupation, mais s’y adjoint également un souci désormais prégnant d’efficacité dans la gestion des administrations, dans un contexte de contrôle des dépenses publiques.
Les réformes d’autonomie scolaire sont alors fortement corrélées à un double mouvement de décentralisation politique et d’application des directives du «Nouveau Management Public».
Celui-ci articule la logique de la gestion du secteur privé et l’individualisation des demandes de biens publics à travers cinq propositions principales: placer le «client» au sein de l’action de l’État et donc rompre avec la logique de l’administré; décentraliser les compétences au plus près des terrains d’action; responsabiliser les agents de l’État sommés de rendre des comptes à la collectivité (accountability); mettre l’accent sur la qualité des services produits et l’efficacité de l’action publique; et enfin substituer au contrôle procédural traditionnel une évaluation par les résultats (Hood, 2001) (6).
La décentralisation politique des compétences vers les collectivités locales et l’autonomie scolaire sont alors couplées pour renforcer l’efficacité de l’organisation scolaire, le caractère de proximité de la décision étant perçu comme la garantie d’une meilleure utilisation des ressources publiques.
C’est cette double philosophie qui motive les réformes mises en œuvre à cette époque en République tchèque, en Pologne, en Slovaquie ou encore dans les États baltes où la rupture avec l’organisation ultracentralisée précédemment imposée est aussi l’occasion d’adopter de nouvelles règles de «management» public.
Dans les pays nordiques, l’autonomie scolaire s’articule également avec le processus de décentralisation politique qui voit les municipalités devenir des acteurs majeurs dans l’organisation des systèmes scolaires.
Souvent, c’est d’ailleurs le même cadre législatif qui organise la décentration politique et l’autonomie scolaire, les deux phénomènes étant conçus comme un jeu d’emboîtement: puisque les collectivités territoriales se voient octroyer de nouvelles compétences, elles peuvent à leur tour déléguer de nouvelles responsabilités aux écoles dont elles ont la charge.
La vision de l’autonomie scolaire évolue quelque peu dans les années 2000.
Le transfert de nouvelles compétences aux établissements scolaires n’est plus alors imbriqué dans un processus global de rénovation des structures politiques et administratives.
Dans la majorité des pays, l’autonomie scolaire est désormais conçue de façon prédominante comme un outil exclusivement au service de l’amélioration de la qualité de l’éducation.
Que ce soit dans les pays qui entament alors une relance d’un processus déjà engagé durant les décennies passées – comme en Bulgarie, en République tchèque ou au Portugal – ou dans les pays qui font leurs premiers pas dans le domaine, comme en Allemagne, au Luxembourg ou en Roumanie, l’accent est mis sur une analyse fine des compétences qui doivent être dévolues.
L’intérêt est plus particulièrement porté à l’autonomie pédagogique qui semble plus en lien avec une amélioration des acquisitions scolaires.
Aucune expérimentation avant la réforme
Période de transition avant généralisation de la réforme
Belgique, Pays-Bas: pas d’informations en raison de la longue tradition d’autonomie scolaire précédant largement la période concernée.
Royaume-Uni (ENG/WLS/NIR): l’information est relative à la délégation du financement par les autorités locales vers les écoles suivant la législation de 1988 (ENG/WLS) et 1989 (NIR).
Il y a eu aussi un nombre d’initiatives locales de délégation du financement au début des années 1980.
Les transitions avant généralisation sont des processus de mise en œuvre graduelle des réformes surtout utilisés pendant les années 1990, comme par exemple en Islande (1996-2001) et en Italie (1998-2000).
Par expérimentation d’envergure, on entend que l’ensemble du dispositif d’autonomie scolaire du pays est testé dans le cadre de ces expérimentations.
Ces expérimentations ont surtout eu lieu dans les années 2000, comme en Roumanie (depuis 2006) ou en Lituanie (2002-2005).
Par expérimentation ponctuelle, on entend les expérimentations qui ne concernent qu’une partie des mesures d’autonomie existant légalement dans le pays et portent sur un nombre limité d’écoles.
Ces expérimentations ont principalement eu lieu dans les années 2000.
C’est le cas notamment en République tchèque (2004-2006), au Luxembourg (2004) et en Slovénie (2006/2007).
Ce nouveau souci pour l’autonomie en tant que telle se traduit par un plus large recours aux expérimentations qui visent à la fois à mieux suivre les processus d’utilisation des nouvelles compétences par les établissements et à en appréhender les effets.
7), l’autonomie scolaire avait été l’exception de certains pays nordiques et d’expériences très circonscrites ( appliquée sans période transitoire, ni test dans la majorité des pays, les années 2000 sont marquées par un
7) La Bulgarie a ainsi testé l’introduction d’une autonomie dans le curriculum des écoles primaires en matière de langues étrangères de 1993 à 1994.
Politiques et mécanismes de mise en œuvre nouveau pragmatisme expérimental.
Ainsi, en Allemagne, depuis 2004, la plupart des Länder ont mis en œuvre une politique d’expérimentations qui analyse finement les processus en jeu.
De même, en République tchèque, la réforme sur l’autonomie pédagogique – chaque école devant développer son propre curriculum en 2006 – est testée dans 14 écoles pilotes de niveaux CITE 1 et 2 depuis 2004.
Le Luxembourg expérimente également depuis 2004 un projet pilote pour les établissements de niveau CITE 2, principalement dans le domaine pédagogique.
De même, la nouvelle politique contractuelle au Portugal est actuellement testée dans 24 écoles qui ont été sélectionnées parmi un vivier d’établissements volontaires ayant déjà pratiqué des auto-évaluations.
L’autonomie se développera ainsi graduellement dans des domaines multiples: la pédagogie (dont les curricula), les ressources humaines, les services sociaux et la gestion patrimoniale et financière.
La Roumanie a suivi en 2006 la même voie en testant son nouveau système d’autonomie dans une cinquantaine d’écoles couvrant les niveaux CITE 1 et 2.
La Slovénie a également lancé une expérimentation ponctuelle en 2006/2007 sur l’introduction d’un emploi du temps flexible (allocation des heures par discipline laissée à la discrétion des écoles, organisation d’activités transdisciplinaires, travail en projet, etc.).
Si les autonomies scolaires ont obéi suivant les époques à des philosophies différentes, les processus politiques par lesquels ces réformes ont été décidées et mises en œuvre ne semblent pas présenter la même diversité.
Conceptuellement, autonomie scolaire devrait rimer avec participation locale.
En effet, historiquement, ce principe d’organisation scolaire est fortement lié à la revendication d’une liberté d’enseignement par les acteurs locaux (responsables d’écoles, parents, …).
En effet, dans la plupart des pays européens, les dispositifs d’autonomie scolaire sont définis par des cadres légaux nationaux qui s’imposent à l’ensemble des écoles.
Dans la très grande majorité des cas, ces politiques s’inscrivent dans des cadres rigides de nature législative (par opposition au cadre plus souple de la réglementation administrative issue des organes exécutifs).
Dans un premier cas de figure, les nouvelles compétences des écoles leur sont conférées par une réglementation qui définit l’ensemble du fonctionnement de l’institution scolaire et n’a donc pas pour objet unique l’autonomie scolaire.
Ainsi, en Espagne, les différentes lois et réglementations générales sur l’éducation, adoptées dans le contexte de la décentralisation progressive, accordent le droit aux Communautés autonomes de réglementer l’autonomie de leurs établissements scolaires, même si elles ont également établi un cadre général de base qui a conduit à une structure relativement homogène en la matière au niveau national.
De la même façon, en France, ce sont les premières lois de décentralisation qui ont donné aux établissements scolaires de niveau CITE 2 le statut uniforme d’Établissement Public Local d’Enseignement (EPLE) qui leur confère la qualité de personne morale, condition d’une autonomie de gestion.
Au Royaume-Uni, la politique volontariste d’autonomie scolaire a été définie par la loi de réforme de l’éducation de 1988 qui transfère aux établissements de nombreuses attributions autrefois détenues par les autorités locales en charge de l’éducation (les LEA).
En Irlande du Nord, des mesures similaires sont inscrites dans la loi de réforme de l’éducation de 1989.
L’Italie s’inscrit également dans ce mouvement bien que dans une position extrême.
C’est la Constitution même qui, depuis 2001, dans
Chapitre 1.
Cadre politique et historique du processus d’autonomiescolaire
8 son article 117 reconnaît «l’autonomie des institutions scolaires» (
La Grèce se range aussi dans cette catégorie.
Dans une seconde configuration plus rare, quelques pays ont défini les règles de l’autonomie scolaire à travers des lois spécifiquement dédiées au sujet.
C’est le cas, par exemple, du Luxembourg qui a adopté un cadre législatif spécifique (la loi du 25 juin 2004 portant organisation des lycées et lycées techniques) qui ouvre la voie d’un projet pilote d’autonomie scolaire.
De même, au Portugal, le décret-loi de 1998 est consacré à la définition du cadre de l’autonomie scolaire.
Enfin – troisième cas de figure extrêmement rare – pour définir l’autonomie scolaire, certains pays s’appuient sur de simples réglementations administratives, issues des organes exécutifs et par nature plus facilement évolutives.
Quel que soit le modèle choisi – loi générale sur l’éducation, législation dédiée ou réglementation plus souple – dans la quasi-totalité des pays, parce que décidée de façon centrale à travers des processus législatifs ou administratifs contraignants, l’autonomie s’impose aux établissements.
Ce ne sont pas les écoles qui demandent d’accéder à un statut d’autonomie mais des législations qui prévoient de leur transférer de nouvelles attributions, sans qu’elles aient un droit de regard sur le processus.
De fait, les établissements scolaires acquièrent de nouvelles libertés malgré eux.
Le Royaume-Uni (Angleterre) est dans une position spécifique.
Si le cadre général de l’autonomie scolaire tel que défini par la loi sur la réforme de l’éducation de 1988 s’impose uniformément à toutes les écoles, les établissements scolaires se voient proposer par la suite un ensemble de statuts permettant une plus grande liberté d’action, statuts qu’ils peuvent décider de choisir ou non (foundations, trusts schools, Academies, …).
À part ces quelques exceptions notables, l’autonomie scolaire s’impose aux écoles ailleurs en Europe comme un mouvement top-down.
Cette caractéristique descendante des processus politiques d’autonomie scolaire est confirmée par l’absence de rôle moteur joué par les personnels des établissements.
Compte tenu des nouvelles libertés en jeu, on aurait pu imaginer que ces derniers aient été à l’initiative du mouvement d’autonomie scolaire ou du moins l’aient fortement influencé grâce à des interventions des syndicats d’enseignants ou des associations de chefs d’établissement.
Or, il semble que ces participations soient restées très limitées.
Dans certains pays, les représentants des personnels scolaires ont été, au mieux, consultés sur les projets de réformes.
En Estonie, le syndicat des chefs d’établissement s’est impliqué dans la réflexion sur l’autonomie scolaire en proposant des amendements qui ont été finalement intégrés dans la réforme.
Certains pays nordiques mettent aussi en avant la consultation systématique des syndicats avant la mise en œuvre de telles réformes.
En Bulgarie, le syndicat des chefs d’établissement a également été consulté sur le processus d’autonomie lors de la réforme du niveau CITE 2.
Dans d’autres pays, les écoles ont participé à l’élaboration des modalités concrètes de mise en œuvre des mesures d’autonomie.
C’est le cas au Luxembourg où une négociation au cas par cas s’engage
8) L’article 117 attribue en effet à l’État la compétence de déterminer les normes générales en matière d’éducation, les principes fondamentaux et les niveaux essentiels des prestations sur l’ensemble du territoire national, et aux Régions le pouvoir de législation concurrente en matière d’enseignement, «sous réserve de l’autonomie des institutions scolaires».
Ces dispositions générales de 2001 viennent compléter un cadre législatif spécifique dédié à l’autonomie scolaire: la loi n° 59 du 15 mars 1997.
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre entre le ministère et chacun des établissements avant le transfert de nouvelles compétences.
À une plus grande échelle, l’Italie a également organisé une vaste consultation des écoles avant l’élaboration des décrets d’application de la loi n° 59 de 1997 dédiée à l’autonomie.
90 % des écoles sont intervenues pour se prononcer sur les finalités de l’autonomie, l’offre de formation, l’autonomie organisationnelle ou encore le rapport entre l’autonomie scolaire et le système de formation national.
De même, en Roumanie, dans le cadre de son expérimentation, les écoles ont été consultées pour identifier leurs besoins et les difficultés rencontrées dans la gestion de cette nouvelle autonomie.
Pour autant, si les syndicats ou les écoles ont été consultés dans certains pays, il ne semble pas que ces nouveaux transferts de compétences aient résulté d’une demande d’autonomie de la part des acteurs de terrain.
Font exception l’Italie qui dans son rapport met en avant une forte demande de la part des chefs d’établissement et la Slovénie qui mentionne l’existence, durant la période de transition qui suivit l’indépendance (1990-1996), d’une activité d’innovation pédagogique intense de la part des enseignants, en lien avec la future réflexion sur l’autonomie pédagogique.
Le cas des pays nordiques tranche quelque peu avec ces processus très centralisés de transferts de responsabilités.
En effet, à la fois au Danemark, en Finlande, en Suède et en Norvège, ce sont les collectivités territoriales, désormais acteurs majeurs des systèmes éducatifs, qui peuvent décider de l’organisation d’une autonomie scolaire des établissements dont elles ont la charge, si cette forme de gestion leur paraît bénéfique.
Il en résulte, au sein de chacun des pays, des modèles variables de transferts de compétences aux écoles.
De la même façon, aux Pays-Bas, la logique de dérégulation a conduit l’État central à ne plus définir dans le détail l’organisation scolaire au niveau des établissements, laissant ainsi une plus grande liberté de gestion aux autorités en charge des écoles.
Au total, après trois décennies de développement massif, les politiques d’autonomie scolaire sont désormais généralisées à la quasi-totalité des pays européens, même si elles empruntent des processus top-down qui de fait encadrent fortement la définition des nouvelles libertés des écoles.
La seconde partie de ce document examine les principales attributions qui ont été transférées aux établissements scolaires.
CHAPITRE 2.
Le premier chapitre a montré que la philosophie et la chronologie des processus de mise en œuvre des politiques d’autonomie scolaire connaissent des différences marquées entre les pays européens.
Il n’est donc pas étonnant que, en 2007, le contenu de l’autonomie et les catégories de décideurs varient de façon conséquente entre pays.
Ce chapitre porte à la fois sur les contenus de l’autonomie et sur les organes de gouvernance mis en place.
Dans un premier temps, l’analyse s’attache à décrire le degré d’autonomie accordé aux établissements scolaires (section 2.1) et les catégories de décideurs (section 2.2) au sein des établissements scolaires dans trois domaines fondamentaux de leur fonctionnement: l’utilisation des budgets publics, la collecte et l’utilisation de fonds privés, et la gestion des ressources humaines (la sélection pour le recrutement, le licenciement, la définition des missions et des tâches, etc.).
D’autres domaines du fonctionnement des établissements scolaires (par exemple, l’offre et le contenu d’enseignement, l’évaluation des élèves, la réglementation et l’organisation scolaire) qui peuvent aussi être de leur ressort ne sont pas présentés ici.
Ensuite, dans une troisième section, la composition des conseils d’établissement – là où ils sont mis en place – est décrite.
Les attributions de compétences aux établissements scolaires des niveaux CITE 1 et 2 sont assez similaires et les deux niveaux sont donc confondus dans l’analyse.
Les différences observées entre niveaux dans quelques pays pour certains paramètres sont mentionnées, au cas par cas, dans le texte et sous les figures concernées.
Dans cette section, l’autonomie est déclinée en quatre grandes catégories (1).
On parle d’autonomie complète quand l’établissement scolaire prend des décisions sans intervention extérieure (même s’il doit consulter des organes supérieurs) dans les limites de la loi ou de tout cadre prédéterminé propre à l’éducation.
Les établissements scolaires sont considérés sans autonomie quand ils ne prennent pas de décisions dans un domaine d’action.
L’organisation de certains systèmes éducatifs fait apparaître une quatrième catégorie.
En effet, dans certains pays, les pouvoirs organisateurs et/ou les pouvoirs locaux peuvent déléguer ou non leur pouvoir de décision aux établissements scolaires dans certains domaines.
Dans ce cas, la situation peut varier, au sein du pays, entre les établissements en fonction du niveau et du contenu de la délégation opérée.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) en charge de l’établissement scolaire choisit les domaines pour lesquels elle délègue son pouvoir aux établissements.
1) Dans un tableau en annexe, le lecteur trouvera les différents types d’autonomie détaillés pour chacune des grandes catégories, et ce pour chaque domaine d’action présenté dans cette section.
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre
Utilisation des budgets publics
Dans le premier groupe (Belgique, Lettonie et Suède), les établissements scolaires disposent d’une autonomie complète, dans les limites légales et/ou juridiques, pour l’utilisation de ces budgets.
Aux Pays-Bas, la délégation est formellement possible dans tous les domaines, mais n’est pas forcément effective dans tous.
Au Danemark, selon le type de dépenses, les décisions sont soit déléguées (ou non) par les pouvoirs organisateurs, soit prises par les établissements.
La délégation s’observe aussi en Finlande, sauf pour les dépenses immobilières qui ne sont pas du ressort de l’établissement scolaire.
À l’opposé, dans le second groupe comptant cinq pays, les établissements scolaires n’ont aucune autonomie pour l’utilisation du budget public.
Les décisions en la matière ne relèvent donc pas de leur responsabilité en Bulgarie, en Irlande (CITE 1), en France (CITE 1), à Chypre et en Roumanie.
Dans ces pays, les décisions sont donc prises uniquement par les autorités éducatives supérieures, et ce même si l’établissement peut être consulté à un moment ou un autre de la procédure.
La Grèce constitue une exception car les dépenses de fonctionnement sont décidées soit par les établissements scolaires après approbation, soit dans une liste limitée de possibilités prédéfinies.
En Allemagne, c’est le cas pour l’acquisition d’équipement informatique.
Le troisième groupe comprend les pays pour lesquels le degré d’autonomie change selon la catégorie de dépenses.
D’une façon générale, presque tous ces pays ont davantage d’autonomie pour les dépenses de fonctionnement que pour les dépenses en capital.
Dans ce dernier domaine, le plus souvent, les établissements n’ont pas d’autonomie du tout.
En Lituanie, elle est limitée pour les deux catégories de dépenses.
En France (CITE 2), les dépenses de fonctionnement et l’acquisition d’équipement informatique peuvent se faire par l’établissement scolaire après approbation de l’autorité supérieure.
Au Liechtenstein (CITE 2), le degré d’autonomie varie en fonction du montant des dépenses.
Aux Pays-Bas, la délégation de la part de l’autorité compétente (bevoegd gezag) en ce qui concerne les dépenses et/ou l’acquisition de biens immobiliers est formellement possible, mais reste probablement le plus souvent une de ses prérogatives.
Autonomie des établissements scolaires pour l’utilisation des financements publics, CITE 1 et 2, 2006/2007.
Dépenses et/ou acquisition de biens immobiliers (capital)
Dépenses de fonctionnement
Acquisition d’équipement informatique
Autonomie limitée
Pas d’autonomie
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans le secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Belgique (BE de) (a): dépenses en capital: l’établissement peut décider seul jusqu’à un certain seuil de dépenses.
Audelà, la décision est prise par le ministère.
Chapitre 2.
Cependant, les mécanismes de financement public des établissements dépendant directement de la Communauté, des établissements subventionnés dépendant des communes et de ceux du privé subventionné sont différents.
Bulgarie: les établissements sont autonomes pour certaines dépenses de fonctionnement.
Irlande: pas d’autonomie au niveau CITE 1.
Grèce: les établissements peuvent être totalement autonomes pour certaines dépenses de fonctionnement.
Les établissements scolaires sont autonomes concernant les décisions relatives à l’acquisition de matériel informatique, mais les Communautés définissent les infrastructures du réseau et fournissent la part la plus importante des équipements.
France: concerne les dépenses de fonctionnement hors salaires.
Les établissements scolaires du niveau secondaire (CITE 2) ne sont pas autonomes en ce qui concerne les salaires.
Les établissements scolaires du primaire (CITE 1) n’ont aucune autonomie dans l’utilisation des fonds publics.
Lettonie: les établissements scolaires ont une autonomie complète quant à l’utilisation des fonds publics prévus par le budget approuvé par son pouvoir organisateur (founder).
Luxembourg: pas d’autonomie au niveau CITE 1.
Hongrie: les dépenses en capital sont interdites.
Les acquisitions peuvent être financées sur le budget annuel du pouvoir organisateur (maintainer).
Leur objet doit être déclaré et enregistré dans un budget séparé.
La planification annuelle de ces acquisitions doit être approuvée par le pouvoir organisateur.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Autriche: concerne les Hauptschulen et le niveau CITE 1.
Acquisition d’équipement informatique: les Allgemein bildenden höheren Schulen (AHS) prennent les décisions qu’elles transmettent ensuite à l’autorité supérieure pour approbation.
Slovénie: dépenses en capital: les investissements sont approuvés par le pouvoir organisateur (pouvoir organisateur – municipalité) et/ou l’investisseur public (ministère de l’éducation, ministère des finances).
L’autonomie dont jouit l’établissement en la matière dépend de la source du financement (l’État, la municipalité ou l’établissement).
Acquisition de matériel informatique: la décision revient à l’établissement, mais peut impliquer l’utilisation de fonds publics au niveau central, l’établissement n’étant alors pas autonome.
Slovaquie: l’établissement peut décider de certaines dépenses en capital avec l’approbation de l’autorité supérieure.
Suède: dans le cadre des lignes directrices nationales, les autorités locales doivent déléguer au moins une certaine partie de leur pouvoir de décision aux établissements.
Royaume-Uni (ENG/WLS): acquisition de matériel informatique: les établissements et les autorités locales reçoivent des financements pour les technologies de l’information et de la communication via différentes subventions.
Les établissements sont conseillés par les autorités locales et le Becta, l’agence gouvernementale qui soutient les TIC dans les établissements, mais ne sont pas liés par ces conseils.
Royaume-Uni (NIR): acquisition de matériel informatique: tous les établissements bénéficient d’un même équipement de base mais sont libres de faire les investissements supplémentaires à partir de leur budget.
Islande: les établissements sont autonomes dans les limites d’un cadre général prédéterminé propre à l’éducation pour certaines dépenses de fonctionnement et l’acquisition de matériel informatique.
Liechtenstein: au niveau CITE 1, il y a soit délégation, soit absence d’autonomie.
Dépenses en capital et dépenses de fonctionnement (CITE 2): les établissements scolaires ont une autonomie complète pour les montants inférieurs à 3 000 CHF; audelà, leur autonomie est limitée ou inexistante.
Norvège: acquisition de matériel informatique: la délégation peut conduire l’établissement à prendre les décisions après approbation par l’autorité supérieure.
Au total, l’autonomie (même limitée) pour effectuer les dépenses de fonctionnement s’observe dans une grande majorité de pays.
Cette autonomie est un peu moins marquée pour l’acquisition de matériel informatique.
Dans ce domaine, les établissements scolaires en Bulgarie, en Grèce, en France (CITE 1), à Chypre, en Autriche (Hauptschule et CITE 1), au Portugal, en Roumanie et au Liechtenstein n’ont pas de prise sur les décisions.
Dans tous les autres pays, une certaine autonomie est accordée aux établissements scolaires.
Ces acquisitions se décident au niveau de l’établissement scolaire sans intervention extérieure en Belgique, en République tchèque, en Estonie, en Lettonie, au Luxembourg (CITE 2), en Hongrie, en Slovaquie, en Suède et en Islande.
En Bulgarie et au Royaume-Uni (Irlande du Nord), tous les établissements scolaires
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre bénéficient d’un service de base similaire.
En Belgique et au Royaume-Uni (Angleterre et pays de Galles), il existe certaines aides nationales (ou régionales dans le cas de la Belgique) spécifiques pour les technologies de l’information et de la communication mais, comme en Bulgarie, les établissements scolaires sont libres de faire tous les investissements supplémentaires dans ce domaine à partir de leur budget.
En Espagne, l’équipement informatique de base des établissements est normalement fourni par les Communautés autonomes.
L’autonomie est limitée dans le domaine de l’équipement informatique en Allemagne, en France (CITE 2), à Malte et en Pologne.
Les établissements doivent demander l’approbation des autorités centrales pour effectuer ce type d’achat ou prendre leur décision sur la base d’une liste de possibilités prédéfinies.
Dans certains des pays où l’autonomie est complète en matière d’informatique, des contraintes peuvent néanmoins exister.
Ainsi en Irlande (CITE 2), en Italie et en Slovénie, les établissements doivent se conformer à un cadre prédéterminé propre à l’éducation.
En Slovénie, les établissements scolaires prennent la décision d’acquisition, mais celle-ci peut être contrainte si elle implique un financement central.
En Lituanie et au Royaume-Uni (Écosse), les établissements prennent leur décision après avoir consulté les autorités supérieures.
En Lituanie, l’acquisition de matériel informatique peut se faire via un projet national ou des projets municipaux, auquel cas l’établissement scolaire prend sa décision après une consultation obligatoire.
Un plan national a existé de 2001 à 2006 en République tchèque, mais les établissements sont désormais autonomes en la matière.
Collecte et utilisation desfonds privés
Les établissements de Belgique (Communauté flamande et secteur subventionné des Communautés française et germanophone) et d’Italie sont autonomes pour collecter et utiliser des fonds privés dans les trois possibilités proposées (dons, locations et emprunts).
L’Irlande (CITE 2) et le Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) se rapprochent de ce modèle, sauf en ce qui concerne les emprunts.
À l’opposé, la collecte et l’utilisation de fonds privés ne sont pas possibles en Islande.
Six autres pays (Allemagne, Grèce, Irlande (CITE 1), France (CITE 1), Chypre et Luxembourg) n’accordent pas non plus d’autonomie aux établissements en la matière.
Le Danemark se rapproche de ce modèle: seule la recherche de fonds privés (donations et parrainages) et la location des locaux sont du ressort des établissements scolaires, mais leur utilisation ne se fait pas de façon autonome.
En Finlande, certaines municipalités peuvent autoriser les écoles à collecter des fonds privés tout en contrôlant leur utilisation; d’autres ne laissent pas d’autonomie en la matière.
Néanmoins, comme c’est le cas en Suède et au Liechtenstein, le financement privé existe mais est négligeable.
En Pologne, les établissements scolaires doivent avoir l’approbation de l’autorité supérieure pour la collecte de donations et les parrainages, ainsi que pour la location des locaux.
Dans tous les autres pays, les établissements scolaires disposent d’un degré d’autonomie différent tant pour la collecte de ressources privées (donations et parrainages, location des locaux et emprunts) que pour leur utilisation.
La collecte de fonds privés via des dons y est largement laissée à l’autonomie complète ou relative des établissements.
En Espagne, les établissements ne peuvent pas bénéficier de ressources provenant des activités d’associations de parents ou d’élèves; de plus, l’utilisation des fonds privés est réglementée.
Chapitre 2.
La location des locaux pour des prestations de services à la communauté peut fournir des ressources supplémentaires aux établissements scolaires, mais elle est plus contrôlée que les collectes de dons ou les parrainages.
Au Luxembourg, cette possibilité n’existe pas; les établissements ne sont donc pas autonomes.
Aux Pays-Bas, la situation varie d’un établissement à l’autre selon la délégation dont il fait l’objet de la part de son autorité compétente (bevoegd gezag).
Les établissements scolaires en Belgique, en République tchèque, en Estonie, en France (CITE 2), en Lettonie, au Portugal, en Slovénie, en Slovaquie, en Suède et en Norvège ont une autonomie complète ou presque dans ce domaine.
En Bulgarie, en Espagne, en Hongrie, en Pologne et en Roumanie, les établissements scolaires doivent recevoir l’approbation des autorités supérieures avant de mettre leurs locaux à disposition.
Au Royaume-Uni, les établissements scolaires construits via un partenariat public-privé sont gérés par une entité extérieure qui peut décider de louer les locaux en dehors des heures de cours.
Dans ce cas, l’établissement scolaire n’est pas autonome.
Dans tous les pays, sauf en Irlande, en France et en Autriche, la situation est identique aux niveaux CITE 1 et CITE 2. En Autriche, seules les Allgemein bildenden höheren Schulen (AHS) bénéficient de l’autonomie.
On constate aussi qu’avoir une autonomie de collecte n’entraîne pas pour autant une autonomie dans l’utilisation des fonds privés.
Ainsi, les établissements peuvent être assez libres de collecter des fonds privés (sauf via des emprunts) tout en étant contraints dans leur utilisation comme, par exemple, à Malte où aucune autonomie n’est donnée pour leur utilisation.
En Estonie et en Espagne, seule l’acquisition de biens mobiliers est laissée au libre choix des établissements scolaires.
La situation est assez proche en Hongrie et en Slovaquie, mais les établissements scolaires sont dans l’obligation de recevoir une approbation de l’autorité supérieure.
En République tchèque, l’utilisation des fonds est fixée par le donateur.
En Belgique (Communautés française et germanophone pour les écoles dépendant du ministre), le personnel auxiliaire d’éducation, le personnel administratif et le personnel de maintenance ne peuvent pas être financés via des fonds privés; seules certaines surveillances complémentaires par exemple avant et après les cours peuvent l’être.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut formellement déléguer son pouvoir en matière d’acquisition de biens immobiliers, mais cette possibilité est probablement peu appliquée.
En Lituanie, au Portugal et au Royaume-Uni (Écosse), les établissements scolaires peuvent décider de l’allocation de fonds privés pour acquérir des biens mobiliers et pour employer du personnel non enseignant.
C’est le cas en Roumanie pour l’acquisition de biens immobiliers et mobiliers.
Plus largement encore, la Lettonie accorde l’autonomie complète à la fois pour l’acquisition des biens (immobiliers et mobiliers) et pour l’emploi de personnel enseignant.
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre
Autonomie des établissements scolaires pour la collecte et l’utilisation de fonds privés, CITE 1 et 2, 2006/2007.
Collecte de fonds (recherche de donations et parrainages)
Location de locaux pour des prestations de services à la communauté
Emprunts des biens immobiliers
Utilisation de fonds privés pour l’acquisition: des biens mobiliers de personnel enseignant
Utilisation de fonds privés pour l’emploi: de personnel non enseignant
Autonomie limitée
Autonomie complète
Pas d’autonomie
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Irlande: pas d’autonomie au niveau CITE 1.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Autriche: location des locaux pour des prestations de services à la communauté: les Allgemein bildenden höheren Schulen prennent les décisions dans les limites d’un cadre général prédéterminé propre à l’éducation.
Dans le cas où les locaux sont utilisés pour des cours confessionnels (de religion), l’établissement doit recevoir l’approbation du ministère.
Suède: l’emploi du personnel enseignant et non enseignant est exclusivement financé pas des fonds publics.
Liechtenstein: les établissements scolaires (CITE 2) sont autonomes uniquement pour collecter et utiliser des fonds privés pour financer des projets scolaires mineurs.
Norvège: seules les donations sont acceptées.
Chapitre 2.
Contenus del’autonomie et organes de gouvernance
Généralement, le nombre de pays qui accordent l’autonomie totale aux établissements scolaires dans la gestion du personnel non enseignant est plus important que ceux qui l’accordent pour les chefs d’établissement et pour les enseignants.
Le degré d’autonomie relatif aux chefs d’établissement est homogène au sein des pays: soit l’autonomie est totale pour l’ensemble des domaines d’action (sélectionner, définir les missions et les tâches, définir les mesures disciplinaires et licencier les chefs d’établissement), soit elle est totalement absente.
Seuls quelques pays dérogent à cette situation.
Licenciement
Missions et responsabilités
Mesures disciplinaires
Autonomie limitée
Autonomie complète
Pas d’autonomie
Belgique (BE fr, BE de): (a) fait référence à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Espagne: la sélection est faite par un comité composé de représentants de l’école et de l’autorité éducative.
France: au niveau CITE 1, le poste de «chef d’établissement» n’est pas défini en tant que tel.
Les directeurs d’école primaire n’ont qu’une fonction d’animation.
Irlande: pas d’autonomie au niveau CITE 1.
Luxembourg: au niveau CITE 1, il n’existe pas de chefs d’établissement.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Islande: missions et tâches: elles peuvent faire l’objet d’une délégation par les municipalités.
Plus de la moitié des pays n’accordent aucune autonomie aux établissements scolaires en ce qui concerne les chefs d’établissement.
Le Danemark et la Suède n’accordent l’autonomie que pour ses tâches et missions, l’Espagne, la Pologne et le Portugal pour la sélection pour le recrutement.
En Espagne et en Pologne, la sélection pour le recrutement se fait conjointement par des représentants de l’établissement et de l’autorité éducative supérieure.
Seules la Belgique (Communauté flamande et dans le secteur subventionné pour les Communautés française et germanophone), l’Irlande (CITE 2) et la Slovénie accordent l’autonomie complète aux établissements dans tous ces domaines.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), les activités de chaque chef d’établissement sont définies par un cadre prédéterminé propre à l’éducation (son statut et ses
L’autonomiescolaire en Europe.
La Slovaquie est dans une situation intermédiaire, le recrutement et le licenciement du chef d’établissement se font conjointement par des représentants du conseil de gestion et du pouvoir organisateur.
Aux Pays-Bas, la sélection, le licenciement, les missions et les tâches ainsi que les mesures disciplinaires peuvent faire l’objet d’une délégation de la part de l’autorité compétente (bevoegd gezag), mais le licenciement et les mesures disciplinaires envers les chefs d’établissement restent probablement le plus souvent dans ses prérogatives.
Seuls l’Irlande (CITE 1), Chypre et Malte n’accordent aucune autonomie. Cette situation se rencontre dans une moindre mesure dans le secteur public dépendant directement des ministres de l’enseignement de la Communauté française et de la Communauté germanophone de Belgique (seules les missions et les tâches dans ce réseau sont du ressort des établissements scolaires), en Grèce (selon les situations, les établissements scolaires peuvent ou non octroyer des suppléments salariaux pour les heures supplémentaires) et au Luxembourg.
Au Danemark, les missions et les tâches font l’objet d’une autonomie complète alors que la sélection pour le remplacement peut être déléguée par l’autorité de tutelle.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) garde probablement son autorité disciplinaire et son pouvoir de licencier les enseignants, même si elle peut formellement les déléguer. En Autriche, ces deux domaines d’intervention sont laissés à l’autonomie des établissements.
En Finlande, ce qui ne concerne pas le licenciement, les missions et les tâches et les mesures disciplinaires (pour lesquels il n’y a pas d’autonomie) est susceptible d’être délégué par l’autorité de tutelle.
Autonomie des établissements scolaires relative aux enseignants, CITE 1 ET 2, 2006/2007.
Sélection pour les postes vacants
Sélection pour le remplacements des enseignants absents
Licenciement
Missions et responsabilités
Autonomie limitée
Sans objet
Autonomie complète
Pas d’autonomie
Chapitre 2. Contenus del’autonomie et organes de gouvernance
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Dans le secteur (a), les décisions concernant les mesures disciplinaires sont prises soit par l’administration de la Communauté, soit par le ministre de l’enseignement.
Néanmoins, certaines mesures sont proposées par le chef d’établissement.
Belgique (BE de), Bulgarie: le chef d’établissement décide de l’attribution des heures supplémentaires, mais les conditions d’octroi de suppléments salariaux pour celles-ci sont réglementées par des arrêtés.
République tchèque: les missions et les tâches sont fixées à la fois par l’Education Act, l’Act on Educational Staff et le Labour Code and Labour Regulations for the Staff of Schools and school facilities.
Danemark: la prise de décisions concernant la sélection des enseignants pour le remplacement des enseignants absents peut être déléguée aux établissements en cas d’urgence.
C’est alors au chef d’établissement de prendre les décisions en la matière.
Irlande: pas d’autonomie au niveau CITE 1.
France: missions et tâches (CITE 1 et 2): les établissements peuvent décider pour une part des tâches prévues le cas échéant dans le projet d’école ou d’établissement, en sus des heures légales d’enseignement avec l’approbation de l’autorité supérieure, sinon il n’y a pas d’autonomie au niveau CITE 1.
Au niveau CITE 2, l’établissement est autonome pour la sélection visant le remplacement des enseignants absents pour deux semaines ou moins.
Luxembourg: dans certaines grandes communes, le service administratif en charge de l’enseignement primaire procède à la sélection pour le remplacement des enseignants absents.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Portugal: les établissements peuvent sélectionner les enseignants sous certaines conditions uniquement dans le cas où des postes vacants subsistent après l’attribution des postes au niveau national.
Les procédures concernant la prise de sanctions à l’encontre des enseignants et leur licenciement sont développées et engagées par les établissements, mais la décision finale est prise à un niveau supérieur.
Slovaquie: missions et tâches et mesures disciplinaires: certains éléments de ces deux paramètres peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Suède: mesures disciplinaires: certains éléments de ce paramètre peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Suppléments salariaux: les enseignants sont employés par les municipalités ou les pouvoirs organisateurs locaux qui appliquent les accords généraux du travail.
Les salaires sont négociés au niveau local entre les syndicats et les employeurs.
Royaume-Uni (SCT): mesures disciplinaires: l’autorité éducative locale est la responsable ultime des mesures disciplinaires.
L’établissement est impliqué dans la collecte des éléments à charge et le chef d’établissement peut donner des avertissements oraux et écrits à l’enseignant.
Octroi de suppléments salariaux aux enseignants pour des tâches et responsabilités non prévues dans le contrat: dans certains cas, les établissements peuvent élargir la délimitation d’un poste, ce qui entraînera l’octroi de suppléments salariaux.
La Communauté germanophone de Belgique (secteur subventionné) et la République tchèque se trouvent dans une situation presque similaire, seul l’octroi de suppléments salariaux pour les heures supplémentaires prestées n’est pas du ressort des établissements scolaires.
Dans les autres pays, toutes les possibilités d’autonomie s’exercent et varient en fonction de la catégorie de décision.
Néanmoins, c’est dans le cas du licenciement que l’autonomie est la moins marquée. À l’opposé, un
L’autonomiescolaire en Europe.
Quelques pays seulement sont dans une situation assez mixte et intermédiaire selon les paramètres.
Dans près de la moitié des pays couverts, cette gestion est menée totalement ou presque au niveau des établissements.
Aux Pays-Bas, l’autorité compétente (bevoegd gezag) peut formellement déléguer son pouvoir disciplinaire et de licenciement, mais il est probable qu’elle ne le fera pas.
En Belgique (Communautés française et germanophone), la situation change selon le type de personnel et le réseau d’enseignement.
Néanmoins, une dizaine de pays (Allemagne, Irlande (CITE 1), Espagne, France (excepté CITE 2 pour certains contrats tels que ceux des assistants pédagogiques ou d’éducation), Chypre, Luxembourg, Malte et Liechtenstein) n’accordent pas d’autonomie dans la gestion des personnels non enseignants.
En Grèce, les établissements scolaires n’ont pas d’autonomie pour la gestion du personnel administratif, mais en disposent pour celle du personnel auxiliaire (tels que le personnel de nettoyage ou de sécurité).
Autonomie des établissements scolaires relative au personnel non enseignant, CITE 1 et 2, 2006/2007.
Sélection
Licenciement
Missions et responsabilités
Mesures disciplinaires
Autonomie limitée
Autonomie complète
Pas d’autonomie
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquelles un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements scolaires.
Dans les établissements du secteur (a), bien que certaines mesures disciplinaires soient proposées par le chef d’établissement, les décisions sont toujours prises soit par l’administration, soit par le ministre de l’enseignement de la Communauté respective.
Pour le seul personnel de maintenance engagé contractuellement, ces mêmes écoles peuvent prendre elles-mêmes des décisions relatives à la sélection et au licenciement.
Irlande: pas d’autonomie au niveau CITE 1.
Grèce: les décisions concernant les personnels auxiliaires et de nettoyage sont du ressort des établissements, mais pas celles concernant le personnel administratif.
France: pas d’autonomie au niveau CITE 1.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Portugal: sélection: la délégation est possible.
Les procédures concernant la prise de sanctions à l’encontre des enseignants et leur licenciement sont développées et engagées par les établissements, mais la décision finale est prise à un niveau supérieur.
Slovaquie: missions et tâches, mesures disciplinaires: certains éléments de ces deux paramètres peuvent faire l’objet d’un cadre prédéterminé propre à l’éducation.
Royaume-Uni (SCT): mesures disciplinaires: l’autorité éducative locale est la responsable ultime des mesures disciplinaires.
L’établissement est impliqué dans la collecte des éléments à charge et le chef d’établissement peut donner des avertissements oraux et écrits à l’enseignant.
Au terme de cette analyse détaillée sur l’autonomie accordée aux établissements scolaires respectivement dans les domaines du financement et des ressources humaines, il ressort que certains pays en accordent globalement plus que d’autres.
De même, quelques domaines d’action sont davantage laissés à l’autonomie des établissements que d’autres.
Une dizaine de pays octroient une autonomie très large dans les deux domaines concernés. Il s’agit particulièrement des pays baltes, de la Belgique (uniquement secteur subventionné en Communautés française et germanophone), de l’Irlande (CITE 2), de la Slovénie, de la Suède et du Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
La situation est assez similaire en Hongrie et en Pologne, mais de nombreuses décisions requièrent l’approbation de l’autorité supérieure ou se prennent dans des limites prédéfinies.
En effet, ces dernières peuvent choisir de déléguer ou non leurs pouvoirs.
C’est le cas formellement dans tous les domaines aux Pays-Bas ou dans de nombreux domaines en Finlande.
À l’opposé, dans une minorité de pays, peu d’autonomie est accordée.
Cette situation se présente principalement en Allemagne, en Grèce, au Luxembourg, à Malte, en Autriche, au Portugal et au Liechtenstein.
À Chypre, aucune autonomie n’est actuellement accordée dans ces deux grands domaines.
En matière de ressources financières, l’autonomie la plus répandue est celle accordée dans l’utilisation des budgets publics pour les dépenses de fonctionnement, la collecte de fonds privés via des donations et parrainages, la location des locaux et l’utilisation des fonds privés pour acquérir des biens mobiliers.
Par contre, les décisions relatives aux dépenses immobilières (utilisation des budgets publics ou sources privées quand cela est possible), le financement via des emprunts et l’utilisation des fonds privés pour employer du personnel (quand cela est possible) sont très souvent la prérogative des autorités de tutelle.
La gestion du personnel présente aussi des profils contrastés.
La fonction de chef d’établissement reste très souvent sous la tutelle des autorités supérieures alors que les décisions liées à la gestion du personnel enseignant (sélection pour le remplacement des enseignants absents, définition des missions et des tâches et mesures disciplinaires) et non enseignant se prennent plus largement au niveau des établissements.
L’autonomiescolaire en Europe.
Cette section examine les instances responsables de la prise de décisions au sein des établissements.
Les trois principales instances identifiées à ce niveau sont le chef d’établissement, les enseignants et le conseil de gestion de l’établissement (c'est-à-dire l’organe de gestion situé au niveau de l’établissement) – toute combinaison de ces trois entités étant également possible.
Ce résumé met en lumière le type de responsabilité dans la prise de décisions, mais ne s’attarde ni sur la façon dont ces décisions sont prises dans la pratique, ni sur la contribution de chacun aux décisions au sein des conseils de gestion des établissements (de plus amples informations sur les conseils de gestion des établissements sont présentées à la section 2.3).
Sont tout d’abord examinées les décisions concernant les financements (publics et privés), puis celles concernant la gestion des ressources humaines (sélection et licenciement des chefs d’établissement, des enseignants et du personnel non enseignant, mesures disciplinaires et octroi de suppléments salariaux).
L’analyse des décisions en matière de financement prises au niveau des établissements scolaires fait apparaître des modèles décisionnaires généraux, bien que certaines variations soient manifestes.
Certains systèmes éducatifs délèguent à leurs établissements de nombreuses prérogatives en matière de financement (voir section 2.1 pour de plus amples informations).
Si l’on considère les fonds à la fois publics et privés, le modèle décisionnaire le plus répandu est l’action conjointe du chef d’établissement et du conseil de gestion.
Dans ce cas, les procédures diffèrent bien sûr selon la situation spécifique: par exemple, les propositions présentées par le chef d’établissement peuvent exiger l’approbation du conseil de gestion ou, à l’inverse, les décisions prises par ce dernier doivent être approuvées par le chef d’établissement.
En Belgique (Communauté flamande), en Slovénie et au Royaume-Uni (Angleterre et pays de Galles), tant le chef d’établissement que le conseil de gestion interviennent habituellement dans les décisions relatives à toutes les questions de financement prises au niveau de l’établissement.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), par exemple, l’organe directeur (governing body) définit le cadre stratégique global pour la gestion financière de l’établissement, il détermine la mesure dans laquelle il souhaite déléguer ses pouvoirs financiers au chef d’établissement et il a également pour responsabilité spécifique d’approuver le plan budgétaire annuel établi par le chef d’établissement.
Ce dernier exerce des fonctions de leadership, de direction et de gestion de l’établissement et prend les décisions financières conformément au cadre stratégique défini par l’organe directeur.
En Espagne, où les établissements disposent de pouvoirs de décision concernant les fonds tant publics que privés, ces décisions relèvent toujours de l’entière responsabilité du conseil d’établissement composé du chef d’établissement, de son adjoint et du secrétaire de l’établissement.
Les enseignants ne jouent un rôle formel dans ce type de décisions qu’en Allemagne, à Malte, en Autriche et au Royaume-Uni (Écosse), rôle qu’ils partagent toujours avec le chef d’établissement et qu’ils n’exercent jamais seuls.
Il est très rare que le chef d’établissement soit seul responsable de la totalité ou de la quasi-totalité des domaines de financement.
On observe ce cas de figure dans un nombre limité de nouveaux États membres, tels que l’Estonie, la Hongrie et la Slovaquie.
Fonds publics et équipement
Pour l’utilisation du budget, la responsabilité des décisions au sein des établissements scolaires dépend souvent de la catégorie concernée: dépenses et acquisitions de biens immobiliers (capital), dépenses de fonctionnement ou acquisition d’équipement informatique.
Les systèmes scolaires roumain et chypriote sont les seuls dans lesquels aucun domaine de décision concernant les financements publics ne fait l’objet d’une responsabilité au niveau des établissements.
Chapitre 2.
Contenus del’autonomie et organes de gouvernance
Les établissements scolaires sont plus souvent responsables des décisions concernant les dépenses de fonctionnement et l’acquisition de matériel informatique que de celles concernant les dépenses et les acquisitions de biens immobiliers.
Au sein des établissements, cette responsabilité incombe presque toujours, au moins pour partie, au chef d’établissement.
Les conseils de gestion des établissements jouent un rôle dans les processus de décision pour au moins certains de ces domaines dans environ la moitié des pays, et en Espagne, ils ont l’entière responsabilité des trois domaines de financement public considérés.
Décideurs au niveau des établissements scolaires pour l’utilisation des financements publics, CITE 1 et 2, 2006/2007.
Dépenses et/ou acquisition de biens immobiliers (capital)
Acquisition d’équipement informatique
Enseignants
Chef d’établissement
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquels un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
Belgique (BE de): dans les établissements qui relèvent de la responsabilité de la Communauté, les pouvoirs décisionnels du chef d’établissement concernant les dépenses en capital sont limités à un certain seuil.
Bulgarie: les établissements sont autonomes pour certaines dépenses de fonctionnement.
Danemark: les municipalités peuvent déléguer leurs pouvoirs aux établissements dans tous les domaines de décision.
Irlande, France: au niveau CITE 1, aucun domaine de décision ne fait l’objet d’une responsabilité au sein des établissements.
Pays-Bas: chaque établissement possède une autorité compétente (bevoegd gezag) qui peut être responsable d’un établissement (eenpitters) ou de plusieurs établissements (par exemple, Ons Middelbaar Onderwijs dans la province du Brabant).
Elle est responsable dans tous les domaines, mais peut déléguer son pouvoir de décision au conseil de gestion ou au chef d’établissement.
Cette délégation doit être inscrite dans les statuts.
Formellement, l’autorité compétente est donc responsable de tous les aspects et il n’est pas possible d’indiquer ceux qui sont délégués ou non en pratique.
Autriche: les données font référence à la situation des Hauptschulen et au niveau CITE 1.
Dans les Allgemein bildenden höheren Schulen, les enseignants et le chef d’établissement prennent les décisions conjointement et soumettent leurs propositions à l’approbation de l’autorité éducative.
Slovaquie: information non vérifiée au niveau national.
Le chef d’établissement et le pouvoir organisateur sont conjointement responsables des dépenses ou acquisitions de biens immobiliers et des dépenses de fonctionnement.
Finlande: la responsabilité en matière d’acquisition d’équipement informatique est fonction du coût de cette acquisition.
Finlande, Islande: les municipalités peuvent déléguer aux établissements leurs pouvoirs en matière de dépenses de fonctionnement et d’acquisition d’équipement informatique.
Liechtenstein: au niveau CITE 1, l’utilisation du budget ne fait pas l’objet d’une responsabilité au sein des établissements.
Au niveau CITE 2, les pouvoirs décisionnels du chef d’établissement concernant les dépenses en capital sont limités à un certain seuil.
L’autonomiescolaire en Europe.
Dans un certain nombre de pays, le système scolaire public ne fait l’objet d’aucun financement privé.
Cela vaut tout particulièrement pour les emprunts.
Dès lors, il est très rare en Europe que les établissements disposent d’un pouvoir de décision concernant la souscription d’emprunts.
Font exception la Belgique (le secteur subventionné en Communautés française et germanophone) et l’Italie où le conseil de gestion de l’établissement peut prendre des décisions en matière d’emprunts, ainsi que la Communauté flamande de Belgique et la Slovénie, où ces décisions sont prises conjointement par le chef d’établissement et le conseil de gestion.
Les emprunts contractés par les établissements scolaires sont souvent sujets à certaines conditions.
C’est le cas en Italie, par exemple, où les conseils de gestion des établissements peuvent emprunter de l’argent pour autant que les conditions de remboursement répondent à certains critères.
En Slovénie, le chef d’établissement et le conseil de gestion, agissant ensemble, doivent obtenir l’accord du pouvoir organisateur et du ministère des finances.
À l’inverse, dans pratiquement tous les pays, la recherche de dons ou de parrainages s’opère au niveau des établissements scolaires.
Les décisions en la matière sont presque toujours du ressort du chef d’établissement qui agit seul ou avec le conseil de gestion, bien que ce dernier ait parfois l’entière responsabilité de telles décisions (Bulgarie, Irlande (CITE 2), Espagne, France, Malte et Roumanie).
Plus rarement, en Autriche et au Royaume-Uni (Écosse), les enseignants prennent formellement part à ce type de décisions aux côtés du chef d’établissement, ainsi que les parents au Royaume-Uni (Écosse).
De même, la mise en location des bâtiments scolaires relève souvent de la responsabilité des établissements, habituellement du chef d’établissement ou du conseil de gestion.
Les contrats de location de ce type sont eux aussi parfois soumis à certaines conditions.
En Belgique (Communauté flamande) et en Slovénie, par exemple, les bâtiments scolaires ne peuvent être loués à des fins politiques.
En Italie, ils ne peuvent être utilisés que pour des activités compatibles avec les objectifs éducatifs de l’établissement et il incombe au conseil de gestion de définir les critères appropriés.
Dans certains pays (Lituanie, Hongrie et Roumanie), la mise en location doit être approuvée par le propriétaire de l’établissement (souvent l’autorité locale) et ce dernier est parfois directement responsable de la location pour des activités extrascolaires (Royaume-Uni (Écosse)).
L’utilisation faite des fonds privés est du ressort des établissements scolaires dans à peu près la moitié des pays.
En règle générale, c’est le conseil de gestion de l’établissement qui est responsable des décisions concernant l’acquisition de biens immobiliers, parfois dans le cadre de procédures de codécision avec le chef d’établissement.
S’agissant de l’acquisition de biens mobiliers, les décisions incombent plus souvent au seul chef d’établissement, qui agit parfois en collaboration avec les enseignants.
L’utilisation par les établissements scolaires de fonds privés pour l’emploi de personnel enseignant ou non enseignant fait l’objet de beaucoup plus de restrictions.
Cette utilisation n’est autorisée que dans la moitié environ des systèmes scolaires permettant des acquisitions grâce à des fonds privés: Belgique (Communauté flamande et secteur subventionné des Communautés française et germanophone), Irlande (CITE 2), Italie et Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord).
En Lituanie, en Pologne, au Portugal et au Royaume-Uni (Écosse), les établissements peuvent utiliser des fonds privés pour employer du personnel non enseignant mais pas des enseignants, alors que c’est l’inverse en Lettonie.
Les décisions de ce type sont le plus souvent prises conjointement par le conseil de gestion et le chef d’établissement.
Chapitre 2.
Collecte de fonds (recherche de donations et parrainage)
Emprunts des biens immobiliers
Chef d’établissement
Notes complémentaires
Dans ce secteur subventionné, les pouvoirs organisateurs sont assimilés au niveau des conseils de gestion des établissements.
L’autonomiescolaire en Europe.
Seuls quelques pays font état d’un rôle du conseil de gestion (sauf pour les décisions concernant le chef d’établissement).
Au Royaume-Uni (Angleterre), par exemple, les questions liées au personnel relèvent de la responsabilité globale de l’organe directeur (governing body) de l’établissement.
Au Royaume-Uni (pays de Galles et Irlande du Nord), la situation est plus ou moins similaire à maints égards.
Dans quatre pays, les enseignants sont associés au processus de sélection.
Enfin, en Espagne, la sélection du chef d’établissement est effectuée par un comité comprenant des représentants de l’école et de l’autorité éducative.
Décideurs au niveau des établissements scolaires en ce qui concerne les chefs d’établissement, CITE 1 et 2, 2006/2007.
Pas de responsabilités au sein des établissements / sans objet
Pologne: les parents prennent part aux processus de décision. Slovaquie: information non vérifiée au niveau national.
Les décisions concernant les enseignants remplaçants sont traitées de façon légèrement différente dans un certain nombre de pays.
Les enseignants prennent également part aux décisions concernant le remplacement des enseignants absents en Lettonie, en Lituanie et en Hongrie.
Les décisions concernant les mesures disciplinaires à l’encontre des enseignants et leur licenciement sont encore moins souvent prises au niveau des établissements et, même lorsque ces derniers jouissent d’une totale autonomie, leur marge de manœuvre décisionnelle est dans la pratique souvent limitée par la législation afférente à la fonction publique.
Le chef d’établissement prend part à ces décisions dans la plupart des nouveaux États membres (les trois pays baltes, Bulgarie, République tchèque, Hongrie, Pologne, Slovénie et Slovaquie), ainsi qu’en Belgique (Communauté flamande et établissements subventionnés en Communauté française) et en Suède.
Les enseignants sont également associés aux décisions disciplinaires en Hongrie.
En Italie, les manquements graves à la discipline sont directement soumis à l’autorité éducative supérieure (directeur général régional).
Décideurs au niveau des établissements scolaires en ce qui concerne les enseignants, CITE 1 et 2, 2006/2007.
Sélection pour lespostes vacants
Sélection pour le remplacementdes enseignants absents
Mesures disciplinaires
Enseignants
Conseil de gestion
Pas de responsabilités au sein des établissements / sans objet
Enseignants
Chef d’établissement
Notes complémentaires:
Enseignants
Pas de responsabilités au sein des établissements / sans objet
Notes complémentaires
Belgique (BE fr, BE de): (a) réfère à la situation des établissements scolaires dépendant directement de la Communauté et pour lesquels un ministre est le pouvoir organisateur et (b) aux établissements scolaires du secteur subventionné (incluant les réseaux libre et officiel).
1 a ou 3 1 a ou 3
3 3 3 ou 4 1 b ou 2 d ou 3 2 e 2 e
1 a 1 a ou 3 1 a 1 a 3 3 4 3 3 3 3 2 d 3 3 3 1 b 2 e 3
NB: ce tableau peut être lu en relation avec la figure 2.7.
L’autonomiescolaire en Europe.
Sélection
Licenciement
3 3 ou 1 a
3 1 c 1 b ou 3 1 c 1 a 1 a 1 a 3 3 1 a 3 3 3 3 2 d 3 1 a 1 a 3 1 b 3 4 3 1 a 3 1 a ou 3 1 b
3 1 c 1 b ou 3 1 c 1 a 1 a 1 a 3 3 1 a 1 b 3 3 3 2 d 3 1 a 1 a 3 1 b 3 4 3 1 a 3 1 a ou 3 1 b
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Expert externe et co-auteur
Élaboration des graphiques et mise en page
L’autonomiescolaire en Europe.
Politiques et mécanismes de mise en œuvre
Eurydice Unit CIRIUS Fiolstræde 44 1171 København K Contribution de l’unité: responsabilité collective; support externe: Morten Kronqvist Christensen et Charlotte Kazhel (Département de l’enseignement primaire, secondaire inférieur et de l’éducation générale des adultes au sein du ministère de l’éducation)
Eurydice Vlaanderen / Internationale Projecten Ministerie Onderwijs en Vorming Hendrik Consciencegebouw 7C10 Koning Albert II – laan 15 1210 Brussel Contribution de l’unité: experts: Gaby Hostens (Directeur général/gestionnaire de projets internationaux, ministère flamand de l’éducation et de la formation), Sonja Van Craeymeersch (Chef de la division des établissements et des élèves de l’enseignement élémentaire et artistique), Bart Bruylandt (Division des établissements et des élèves de l’enseignement élémentaire et artistique), Steven Heyman (Division de la politique des conditions de travail)
Eurydice Unit SA Archimedes Koidula 13A 10125 Tallinn Contribution de l’unité: Liilia Oberg (Expert, ministère de l’éducation et de la recherche)
Remerciements
Informationsstelle Eurydice Schulamt Austrasse 79 9490 Vaduz Contribution de l’unité: Marion Steffens-Fisler et Jürg Dinkelmann
Unité française d’Eurydice Ministère de l’Éducation nationale / Ministère de l’Enseignement supérieur et de la Recherche Direction de l’évaluation, de la prospective et de la performance Mission aux relations européennes et internationales 61-65, rue Dutot 75732 Paris Cedex 15 Contribution de l’unité: Thierry Damour
L’autonomie scolaire en Europe.
Politiques et mécanismes de mise en œuvre
Bruxelles: Eurydice
L’intégration européenne
Les TIC au service de l’éducation et la formation tout au long de la vie
UN COURS D’ARCHITECTURE EUROPÉENNE
UN APPRENTISSAGE NOVATEUR
Le programme d’éducation et de formation tout aulong de la vie comprend aussi unprogramme trans-versalvisant à optimiser les résultats des quatresous-programmes etcomportant quatre activités clés.
Coopération politique
Les technologies de l’information et de la communication (TIC) offrentde puissants leviers pour l’amélioration de la qualité et de l’accès àl’éducation et à la formation.
La mise au point de solutions TIC novatrices visant à promouvoir l’éducation et la formation tout au longdu parcours d’un citoyen constitue l’un des principaux objectifs duprogramme d’éducation et de formation tout au long de la vie.
VALORISATION DES RÉSULTATS
Le programme Jean Monneta pour mission de promouvoir l'enseignement et la recherche sur l’intégration européenne.
Il soutientcertaines institutions et associations clés jouant un rôle actif en lamatière et incite les universités du monde entier à s'intéresser aumodèle européen de coexistence pacifique et d’intégration, ainsi quesur les politiques et les actions extérieures de l’Union européenne.
Ilconcerne à ce jour 60 pays sur cinq continents et a permis de mettreen œuvre près de 3 000 projets d’enseignement touchant un publicde 250 000 étudiants chaque année.
Le nouveau programme continuera de financer les chaires Jean Monnet, les centres d’excellenceet les modules d’enseignement, ainsi que des activités de rechercheet d’information.
Cette activité encourage les visites d’études des décideurs etautresintervenants du secteur de l’éducation et de la formation.Elle a pour objectif d’aider les pays à identifier les innovationset les bonnes pratiques en matière de politiques d'éducation etde formation et à tirer des enseignements de leurs expériencesrespectives.
Des bourses sont également octroyées en faveur deprojets de recherche et d’études comparatives au niveau européen.
Les appels à propositions sont publiés à l’adresse suivante:
La maximisation de l’impact des activités et projets financés par leprogramme d’éducation et de formation tout au long de la vie dépendra de leur notoriété et de leur mise en œuvre dans toute l’Europeau bénéfice de l’ensemble des publics visés.
Commission européenne Direction générale de l’éducation et de la culture http://ec.europa.eu/education/programmes/llp/call_en.html
SURMONTER LES FRONTIÈRES LINGUISTIQUES
Un guide détaillé destiné aux candidats est disponible àl’adresse suivante: http://ec.europa.eu/education/programmes/llp/index_en.html
Direction du programme de l'éducation et de la formation tout au long de la vie: Éducation et formation, programmes et actions
Chaque projet financé par l’Union européenne doit diffuser et valoriser ses propres résultats.
Cette activité a donc pour but d’établirun cadre général permettant d’encourager la diffusion et l’exploitation des initiatives à l’échelle du programme tout entier.
Le financement de projets visant à parfaire globalement le travail accompli auniveau des projets particuliers permettra d’atteindre cet objectif.
Dans une Europe où la diversité linguistique est un fait, l’apprentissage des langues étrangères peut ouvrir de nombreusesportes.
Pourles individus, cet apprentissage permet d’améliorerles perspectives de carrière et de faciliter la vie, les études ou letravail à l’étranger.
Les entreprises disposant d’un personnelpolyglotte jouissent d’un meilleur accès aux marchés européenet mondial.
Cette activité consiste à sensibiliser les individus àl’importance des compétences linguistiques et à augmenter ledéveloppement des ressources et des supports d’apprentissagedes langues.
Pour une large part, le programme est géré en collaboration avec les agences nationalesde tous lespays participants (notamment en ce qui concerne la mobilité et lespartenariats): http://ec.europa.eu/education/programmes/llp/national_en.html
Enseignement supérieur
Formation professionnelle
UN PROGRAMME INTÉGRÉ POUR L'ÉDUCATION ETLA FORMATION
ILN’ESTJAMAIS TROPTARD POUR APPRENDRE
DE NOUVELLES COMPÉTENCES AU SERVICE DE L’EMPLOI
L’Europe vit aujourd’hui une mutation majeure visantà la transformer en l’une des sociétés de la connaissanceles plus compétitives du monde.
Alors que la concurrence s'intensifie dans tous les secteurs, la connaissance,ainsi que l’innovation qui en résulte, constituent à cetégard les atouts les plus précieux de l’Union européenne.
Destiné à répondre aux défis posés par la nécessité de la mise à jourdes connaissances, le programme Grundtviga pour objectif de fourniraux adultes les moyens d’améliorer leur savoirfaire et leurs compétences, et de leur permettre ainsi de s’adapter aux mutations du marché du travail et de la société à mesure qu’ils avancent dans la vie.
De l’enseignement préscolaire aux établissements du secondaire, leprogramme Comeniusa pour objectif de promouvoir la compréhension des différentes cultures européennes grâce aux échanges et à lacoopération entre les écolesde différents pays.
Ces expériencesfavorisent le développement personnel et les compétences tout encultivant la notion de citoyenneté européenne.
La Commission européenne a placé ses diverses initiatives en matièred’enseignement et de formation sous la seule tutelle du programmede l'éducation et de la formation tout au long de la vie.
Doté d’unimportant budget avoisinant les sept milliards d’euros pour la période2007-2013, ce nouveau programme prend la relève de ceux portantsur l’éducation, la formation professionnelle et l’apprentissage enligne (eLearning) qui ont pris fin en 2006.
Le programme s’adresse à la communauté éducative au sens large,notamment aux autorités locales, aux associations de parents d’élèves ou aux instituts de formation des enseignants.
Le programme Leonardo da Vinci se concentre sur les besoins des personnes concernées par la formation et l’enseignement professionnels.
Il a pour objectif d'établir et d’encourager la compétitivité dumarché européen du travail en permettant aux citoyens européensde renouveler leurs compétences, leurs connaissances et leurs qualifications et de les faire valoir au-delà des frontières.
Il soutient aussiles innovations et le perfectionnement des systèmes et des pratiquesd’enseignement et de formation.
L’un des principaux objectifs de ceprogramme consiste à augmenter la qualité et l’attrait de l’enseignement et de la formation professionnels en Europe.
Programme emblématique d’éducation et de formation de l’Unioneuropéenne, Erasmusmet l’accent sur la mobilité des étudiants et desenseignants, et sur la coopération européenne entre établissementsd’enseignement supérieur et autres acteurs clés de l’économie de laconnaissance.
En encourageant la mobilité, il soutient la création del’Espace européen de l’enseignement supérieur(EEES) et favoriseainsi l’innovation, la croissance et l’emploi au sein de l’Union européenne.
À ce jour, plus d’un million et demi d’étudiants ont participéau programme, l’objectif étant de porter ce chiffre à trois millions d’ici2013.
Erasmus permet aux étudiants d’enrichir leur parcours d’étudesmais aussi de se familiariser avec des cultures différentes.
Il offre aux individus la possibilité d’accéder, à toutes les étapes deleur vie et dans toute l’Europe, à un processus d’apprentissage dynamique.
Il se compose de quatre sous-programmes: Comenius(pourles écoles), Erasmus(pour l’enseignement supérieur), Leonardo daVinci (pour la formation et l’enseignement professionnels) et Grundtvig(pour l’éducation des adultes).
Le programme Leonardo da Vinci concerne l’ensemble des matièresdispensées dans l’enseignement et la formation professionnels.
Ilpromeut le transfert des connaissances, de l’innovation et du savoirfaire entre les principaux acteurs de ce secteur.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance quejamais.
L’enseignement professionnel et la formationinitiale et continue doivent quant à eux assurer auxcitoyens européens une mise à jour permanente deleur socle de compétences pour leur permettre de faireface aux défis et aux évolutions technologiques dumonde moderne.
Grundtvig est axé sur toutes les formes d’éducation permanente nonprofessionnelle pour adultes.
Il s’adresse à tous ceux et celles quiveulent apprendre, aux enseignants, aux formateurs et autres intervenants du secteur de la formation des adultes, ainsi qu’aux institutions et organismes dispensant ce type d’éducation.
Les associationsde formation des adultes, les services d’orientation et d’information,les ONG, les entreprises, les centres de recherche et les établissements d’enseignement supérieur ont la possibilité de collaborer parle biais de partenariats transnationaux, de projetset de réseauxeuropéens.
Les personnes impliquées dans la formation des adultespeuvent aussi participer à des activités en faveur de la mobilité.
Comenius vise à accroître la qualité de l’enseignement scolaire, àrenforcer sa dimension européenne et à promouvoir la mobilité,l’apprentissage des langues et l’intégration.
Ce programme soutientles partenariats entre écoles dans des domaines thématiques présentant un intérêt commun, ainsi que des projets multilatéraux novateursdans le domaine des méthodes pédagogiques ou des programmesd’études. Il finance aussi les réseaux éducatifs ainsi que le jumelageélectronique ou non entre les écoles.
Ces sous-programmes sont complétés par un programme transversalayant pour objectif d’optimiser leurs résultats.
Les quatre principauxvolets de ce programme portent sur la coopération dans les politiquesconcernées, les langues, les technologies de l’information et de lacommunication, et la valorisation des résultats des projets.
Erasmus cible également les enseignants, les formateurs et les autresacteurs de l’enseignement supérieur.
Parmi ces derniers figurent entreautres les associations, les centres de recherche et les services d’orientation et d’assistance universitaire.
Ce programme est aussi ouvert auxentreprises, aux partenaires sociaux ainsi qu’aux organismes publicset privés d’enseignement et de formation opérant au niveau local,régional ou national.
Enfin, le programme Jean Monnetvise à encourager les études, laréflexion et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur du monde entier.
Erasmus soutient les actions dans les domaines de la mobilité (séjoursd’études ou stages à l’étranger), des projetset des réseaux européens.
Leonardo da Vinci finance de nombreuses actions, notamment la mobilité transnationale, les projets européensaxés sur le développementou le transfert d’innovations et les réseaux.
Il s’adresse aux jeunesen apprentissage professionnel, aux personnes à la recherche d’unemploi et aux professionnels de l’enseignement et de la formationprofessionnels, ainsi qu’à tout organisme opérant dans ce domaine.
Plus particulièrement, Comenius a pour objectif de promouvoir laparticipation d’au moins trois millions d’élèves à des activités éducatives communes d’ici 2013.
Il soutient la mobilité transnationale,les partenariats entre écoles, les projets et les réseaux européens.
Considéré comme le «père» de l’école supérieure populaire, lephilosophe, théologien, historien et poète danois Nikolaj Frederik Severin Grundtvig (1783-1872) défendit ardemment l’éducation desadultes en tant que vecteur de participation sociale, par oppositionaux objectifs plus abstraits du monde savant.
Théologien et philosophe d’origine tchèque, Johann Amos Comenius(1592-1670) se fit l’avocat de l’éducation pour tous et fut à cetitre l’un des pères fondateurs de l’enseignement moderne.
Homme d’esprit universel, l’Italien Léonard de Vinci (1452-1519)fut l’«homme de la Renaissance» par excellence. Son héritageartistique, scientifique, mathématique, technique, littéraire et philosophique reste encore de nos jours une source d’inspiration.
Erasme de Rotterdam (1466-1536), le grand humaniste et théologien néerlandais, enseigna à Paris (France), à Louvain (Belgique)et à Cambridge (Royaume-Uni), trois centres historiques de l’enseignement européen.
Comenius: les premières étapes de l’éducation et de la formation tout au long de la vie en Europe
L’Europe traverse une période de transformation profonde.
La connaissance et l’innovation qu’elle entraîne sont les atouts les plus précieux de l’Union européenne dans l’économie mondiale actuelle.
L’apprentissage tout au long de la vie, ainsi que l’accessibilité et la qualité des systèmes d’éducation et de formation européens jouent un rôle essentiel pour atteindre l’objectif ambitieux que nous nous sommes fixé, qui est de faire de l’UE une économie dynamique et basée sur la connaissance.
L’apprentissage tout au long de la vie demande plusieurs qualités essentielles, notamment l’aptitude à poursuivre sa formation et à organiser son processus d’apprentissage.
Des compétences de base, telles que l’instruction littéraire et mathématique et des connaissances en TIC, sont nécessaires afin de pouvoir évaluer, acquérir, traiter et assimiler de nouvelles connaissances et aptitudes.
Les compétences linguistiques et multiculturelles prennent de l’importance sur le marché du travail européen et dans les sociétés européennes, qui sont composées d’un large éventail de traditions et de cultures.
L’enseignement scolaire a pour défi de transmettre ces compétences essentielles et d’offrir aux jeunes Européens un bon départ dans leur processus d’apprentissage tout au long de la vie.
Membre de la Commission européenne responsable de l’éducation, de la formation, de la culture et de la jeunesse
Depuis 1995, ainsi que dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie, le programme Comenius répond aux besoins en matières d’enseignement et d’apprentissage des élèves, des enseignants et des autres membres du personnel éducatif de l’enseignement préscolaire et scolaire en Europe.
Il aide les écoles et les enseignants à doter les jeunes des compétences nécessaires pour se lancer dans une vie qui leur offrira de multiples occasions de se développer, d’apprendre et de grandir.
Cette brochure présente les projets, les réseaux et les partenariats scolaires européens qui ont contribué aux objectifs de l’éducation et de la formation tout au long de la vie et à l’amélioration de l’enseignement scolaire.
Ils ont permis de créer des liens entre les écoles, les élèves et les enseignants, les établissements de formation des enseignants et d’autres parties prenantes de l’enseignement scolaire en Europe.
Ils ont incité leurs participants à apprendre les langues et ont renforcé la dimension européenne au sein de leurs établissements.
J’espère qu’ils serviront d’exemples de meilleures pratiques et de source d’inspiration pour d’autres projets.
J’invite toutes les personnes et organisations concernées par l’éducation scolaire à tirer parti de cette source particulièrement riche d’activités fructueuses et à s’en inspirer pour organiser leurs propres activités Comenius dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie.
La balance de l’amitié
Insertion socioprofessionnelle d’élèves souffrant de handicaps de l’ouïe et de la parole en France et en Roumanie
Le décrochage scolaire? Pas dans mon école!
Lire: un défi pour le succès scolaire
Jouets d’hier, jouets d’aujourd’hui
Projets multilatéraux
Eurokid: développer l’enseignement interculturel et antiraciste sur Internet
Un enseignement technique précoce
Informations complémentaires sur le programme Comenius 2007-2013: objectifs et actions
_BAR_ les enseignants et les autres membres du personnel éducatif dans pratiquement tous les domaines de l’enseignement scolaire.
À la suite d’un projet pilote de partenariats scolaires multilatéraux (19921994), l’action Comenius a été lancée il y a plus de 10 ans, en 1995, en tant qu’action du programme Socrates de l’Union européenne.
Depuis lors, plus de 35 000 écoles ont participé à des partenariats scolaires, impliquant près de 3 millions d’élèves et d’enseignants.
Comenius a également soutenu de nombreux projets visant à améliorer la formation du personnel enseignant.
Depuis le lancement de Socrates II en 2000, le programme Comenius a soutenu 386 projets qui ont permis de développer de nouvelles techniques d’enseignement, de nouveaux moyens pédagogiques et des formations pour
Comenius en chiffres res
Nombre d’écoles ayant participé à des partenariats
Nombre d'élèves ayant participé à des partenariats
Nombre d’écoles ayant participé à des projets eTwinning
Nombre d’élèves ayant participé à des projets eTwinning
Projets et réseaux multilatérauxeTwinning
Les partenariats scolaires Comenius changent la vie quotidienne des écoles
La plupart du temps, plusieurs classes sont impliquées dans les projets. En moyenne, 70 élèves participent aux activités du projet dans chaque école partenaire.
Les partenariats scolaires Comenius sont également l’occasion de se faire des amis à l’étranger.
Les partenariats présentés dans cette brochure montrent la motivation et l’enthousiasme des participants, qu’il s’agisse des élèves, des enseignants ou des parents.
Comenius contribue à améliorer la qualité de l’enseignement scolaire en Europe et à y renforcer la dimension européenne.
Dans le cadre des partenariats scolaires, les élèves et les enseignants d’écoles de différents pays européens se rencontrent pour travailler sur un sujet commun.
Ils élaborent de petites publications sur les résultats de leur projet, les présentent lors d’expositions, les publient sur Internet ou les jouent sur scène.
Ils améliorent leurs compétences linguistiques, utilisent les technologies modernes de l’information et de la communication
Ils ont impliqué de nombreux acteurs différents œuvrant dans le domaine de l’enseignement scolaire: des établissements de formation des enseignants, des universités et des centres de recherche, des écoles, des communautés locales, des associations et même quelques entreprises.
Ces dix dernières années, les projets multilatéraux Comenius se sont concentrés sur des questions relatives à l’apprentissage des langues et à l’éducation interculturelle, aux médias, aux technologies de l’information et de la communication dans l’enseignement scolaire, à l’enseignement des sciences et à l’éducation environnementale, ainsi qu’aux techniques permettant de contrôler et d’évaluer la qualité.
Les projets présentés dans cette brochure offrent un bref aperçu de la variété des
De nombreux projets ont créé un site web ou ont diffusé leurs résultats d’une autre façon.
Ils ont également mis sur pied des formations initiales et continues à l’attention des enseignants afin de permettre aux futurs enseignants et aux enseignants expérimentés de différents pays d’améliorer leurs aptitudes à enseigner dans des matières spécifiques.
Combinée aux bourses de mobilité individuelle pour la formation initiale et continue des enseignants, cette partie du programme Comenius a également contribué à instaurer une coopération et un échange dans l’enseignement scolaire en Europe.
L’histoire continue – Comenius dans le programme d’éducation et de formation tout au long de la vie (2007-2013)
_BAR_ 5 fications et les compétences de base qui sont nécessaires à leur développement personnel, à leur activité professionnelle future et à une citoyenneté européenne active.
Avec les changements apportés au nouveau programme pour l’éducation et la formation tout au long de la vie, le programme Comenius s’inscrit dans l’effort global visant à contribuer, par l’éducation et la formation tout au long de la vie, au développement de l’Union européenne en tant que société de la connaissance avancée, caractérisée par un développement économique durable, des emplois plus nombreux et de meilleure qualité, et une cohésion sociale accrue.
Comenius a pour objectif de soutenir toutes les personnes et organisations concernées par l’éducation scolaire, de l’enseignement préscolaire à l’enseignement secondaire supérieur.
Ses actions visent principalement à favoriser parmi les jeunes et le personnel éducatif la connaissance et une meilleure compréhension de la diversité des cultures et des langues européennes, ainsi que de la valeur de cette diversité.
Elles aident également les jeunes à acquérir les quali-
Le nouveau programme Comenius comprend également eTwinning, la principale action de l’ancien programme eLearning de la Commission européenne. L’action eTwinning tire parti des possibilités offertes par Internet et les médias numériques pour encourager la coopération entre les écoles européennes, l’apprentissage coopératif et une pédagogie par projets.
Les écoles ont toute la latitude pour décider du type de coopération qu’elles souhaitent, qui peut aller de projets de courte durée - quelques semaines - à une collaboration de longue durée portant sur des programmes communs, par exemple.
C’est également aux écoles participantes qu’il revient de décider des matières concernées.
Cette liberté d’action, conjuguée à une bureaucratie aussi peu astreignante que possible, constitue la principale caractéristique du programme.
L’action eTwinning se distingue des autres programmes en cela qu’au lieu de financer des projets individuels, elle fournit un soutien aux projets, une assistance pédagogique, une formation destinée aux enseignants, des instruments et une reconnaissance permettant de faciliter la coopération entre écoles.
Un site web complètement multilingue permet aux écoles d’adhérer à eTwinning, de trouver des partenaires qui leur conviennent et de coopérer avec ces partenaires dans un environnement virtuel sûr avec des outils adaptés.
Pour de plus amples informations sur cette action, veuillez consulter le portail eTwinning à l’adresse: www.etwinning.net
Le partenariat scolaire du nom de "Projet Compass" s’adressait à des élèves d’âges différents présentant des difficultés d’apprentissage. Son objectif était de les aider à devenir des citoyens actifs dans une société en constante évolution.
Quatre écoles du Royaume-Uni, de Finlande, de Hongrie et du Portugal ont comparé et analysé tous les aspects de la vie scolaire, de l’environnement, des cultures et du climat, et ont appris à connaître un peu mieux la vie dans d’autres régions d’Europe.
Ce partenariat a eu une et impressionnant dans les écoles participantes: les enseignants et les élèves ont amélioré leurs compétences linguistiques et la dimension européenne a été renforcée dans les programmes d’études.
Par exemple, dans l’école partenaire britannique, l’enseignement est devenu plus dynamique en mettant l’accent sur l’apprentissage expérimental.
Le partenariat a favorisé l’inclusion sociale et éducative, et tous les partenaires se sont mis d’accord sur une politique d’égalité et de diversité dans leurs écoles.
Ils ont également partagé leurs expériences en ce qui concerne les différentes stratégies permettant de faciliter le passage de l’école à la vie adulte, par exemple en prévoyant davantage d’aptitudes pratiques dans le programme d’études.
Pour ce faire, les élèves de chaque école partenaire ont échangé des courriels, testé la cuisine locale des autres, planté les graines des autres et utilisé des produits provenant des autres pays pour réaliser des recettes de cuisine.
Leurs compétences en communication et en lecture se sont améliorées tout au long du projet.
Ils ont pris conscience qu’ils appartenaient à une société européenne multiculturelle, ce qui a élargi leur vision et changé leur façon de penser.
Les expériences qu’ils ont vécues au cours des trois ans qu’a duré le projet les ont encouragés à accepter les différences et à découvrir leurs capacités.
Le projet a réussi à toucher des enfants présentant des besoins particuliers et à amener l’Europe en classe.
Mais le projet a également eu des résultats bien plus tangibles: un "guide de la diversité" et des supports de diffusion, un site web, la création et la mise en œuvre d’une politique de l’égalité et de la diversité, ainsi que l’instauration d’un système de gestion du contrôle de la qualité, qui permettait à chaque école partenaire de mesurer les résultats de l’apprentissage tant pour les apprenants que pour les médiateurs d’apprentissage.
PARTENARIAT4 partenaires du Royaume-Uni, de Finlande, de Hongrie et du Portugal
DURÉE DU PROJET 2003 - 2006
La communication interculturelle par les arts
La culture, les nationalités et les groupes ethniques s’influencent constamment les uns les autres.
L’objectif de ce partenariat scolaire Comenius était d’organiser des activités artistiques pour favoriser la connaissance et une meilleure compréhension de cette influence mutuelle.
Les enseignants et les élèves voulaient montrer l’effet fédérateur de la production culturelle et des activités artistiques, qui dépassent les frontières nationales et politiques.
l’histoire de personnes vivant dans différentes régions d’Europe.
Au cours de l’une de leurs rencontres, elles se retrouvent dans une gare en pleine campagne, où elles rencontrent un groupe de vagabonds et font soudain l’expérience de la "magie de Comenius".
Les chansons, les chorégraphies, le scénario, la scénographie et tous les costumes ont été réalisés par les élèves.
Les instruments dérivés des technologies de l’information et de la communication ont facilité la coopération entre les écoles pendant la planification, l’élaboration et la réalisation du projet.
Les dernières répétitions et la représentation ont eu lieu lors d’une réunion de projet en Finlande, à l’hôtel de ville de Vantaa.
Au total, 88 étudiants et 15 enseignants, venant de toutes les écoles participantes, ont joué dans cette comédie musicale haute en couleurs.
Des écoles de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique ont coopéré dans le cadre de ce partenariat.
Dans chaque école, différents groupes ont du travailler ensemble afin d’atteindre cet objectif et de créer des œuvres musicales, des paroles, de la documentation, des dossiers informatiques et un site web.
Le projet a également permis aux élèves de nouer des contacts étroits avec leurs partenaires des différents pays et de faire l’expérience concrète d’une coopération européenne.
D’autres plus petites représentations musicales et théâtrales ont également été organisées dans chacun des pays partenaires.
Elles ont attiré un public plus large que le personnel et les élèves, les médias ayant parlé du projet et des représentations.
Les partenaires au projet ont également rédigé une petite brochure expliquant tout le processus de la communication interculturelle par les arts.
PARTENARIAT5 partenaires de Finlande, d’Allemagne, d’Espagne, d’Italie et de Belgique
DURÉE DU PROJET 2003 - 2006
La balance de l’amitié
La balance de l’amitié n’était pas seulement le nom très poétique de ce projet linguistique Comenius. Deux écoles professionnelles d’Allemagne et de Lettonie ont donné à cette expression un sens très concret en produisant ensemble des animaux à bascule pour les enfants d’une école maternelle de Mālpils, en Lettonie.
Le projet réunissait des élèves et des étudiants d’âges différents.
Les dessins qui ont servi à fabriquer les animaux à bascule ont été réalisés par des élèves de l’école maternelle, de l’école de musique et d’art, et du pensionnat de Mālpils.
Pour la conception et la production à proprement parler des différents animaux à bascule, les étudiants allemands et lettons ont travaillé par deux au cours d’échanges de classe et ont dû utiliser leurs connaissances en langues étrangères pour coopérer et organiser les travaux.
Le projet visait à améliorer les compétences professionnelles et pratiques des étudiants, à prodiguer des connaissances de base de la langue du partenaire au projet et à améliorer les compétences en anglais, première langue étrangère enseignée dans les deux écoles, qui a servi de langue de communication au cours du projet.
La coopération a également contribué à améliorer les compétences sociales et la compréhension interculturelle de tous les participants.
À la fin du projet, dix animaux à bascule en bois et des enfants lettons heureux illustraient le succès de la coopération.
Les étudiants ont amélioré leurs compétences professionnelles, sociales et linguistiques; ils ont appris à utiliser plusieurs outils et méthodes de travail, et se sont familiarisés avec la coopération interculturelle.
En outre, les étudiants ont fourni des informations concernant le projet par l’intermédiaire de présentations sur CD et de vidéos. Les médias locaux de Mālpils et de Münster ont parlé du projet.
COORDINATEUR DU PROJETÉCOLE PROFESSIONNELLE DE MĀLPILS, LETTONIE
PARTENARIAT2 écoles partenaires de Lettonie et d’Allemagne
DURÉE DU PROJET 2004 - 2006
_BAR_ 9 handicaps de l’ouïe et de la parole ont pu, pour la première fois, apprendre une langue étrangère (le français et le vocabulaire français spécifique à leur future profession).
Ce projet linguistique Comenius entre deux écoles professionnelles de France et de Roumanie, spécialisées dans l’enseignement aux enfants sourant de handicaps de l’ouïe et de la parole, visait à mieux préparer les diplômés à leur vie professionnelle future.
En se concentrant sur le commerce de la pâtisserie, une matière enseignée dans les deux écoles, ils ont comparé leur programme d’études avec la situation du marché du travail en France et en Roumanie.
Soixante élèves des deux écoles, accompagnés de leurs professeurs, ont comparé les systèmes éducatifs et la façon dont chaque système orait un soutien à la formation théorique et pratique des élèves sourant de handicaps de l’ouïe et de la parole.
Ils ont également étudié les similitudes et les différences de la langue des signes parlée dans chacun des deux pays et ont développé un dictionnaire commun de la langue des signes spécifique au domaine de la pâtisserie.
Ce vocabulaire supplémentaire a contribué à améliorer leur maîtrise des termes spécifiques dans leur langue maternelle.
En outre, ils ont également introduit une langue étrangère dans le programme d’études et les élèves roumains sourant de
Les principales réalisations du projet sont un dictionnaire bilingue illustré en langue des signes et des méthodes pour enseigner une langue étrangère par la langue des signes, l’accent étant mis sur le vocabulaire professionnel spécifique au domaine de la pâtisserie.
Les élèves ont amélioré non seulement leurs compétences linguistiques, mais également leurs aptitudes sociales et leur confiance en eux.
Ils ont approfondi leur connaissance de l’Europe et du milieu professionnel.
Grâce à des contacts précoces avec l’Université de Iasi en Roumanie, cette première expérience devrait servir à développer un programme d’études pour la formation d’enseignants spécialisés, incluant l’enseignement des langues étrangères aux élèves à besoins particuliers.
PARTENARIAT2 écoles partenaires de Roumanie et de France
DURÉE DU PROJET 2004 - 2006
Notre milieu de vie: aujourd’hui, hier et demain
Ce partenariat scolaire Comenius a été conçu afin d’apporter une petite contribution à l’élargissement de l’Union européenne en 2004: les écoles de trois anciens États membres de l’UE, l’Allemagne, les Pays-Bas et la Suède, ont rencontré les écoles de deux nouveaux États membres, la Lituanie et la Slovénie.
Le site web du projet propose de nombreuses informations sur les activités du projet, des rapports et des présentations des différents milieux de vie.
Dès le départ, le projet a également servi d’outil d’apprentissage et d’enseignement, ainsi que de plateforme permettant d’échanger des idées.
Les activités du projet ont aidé les élèves et les enseignants à développer un dialogue interculturel, à partager des expériences communes et à encourager la découverte et le respect des différences économiques, sociales, culturelles et environnementales entre les pays, ainsi que des caractéristiques personnelles, des traditions familiales et des coutumes.
Des élèves de classes et d’âges différents ont échangé des informations sur le thème "Notre milieu de vie: aujourd’hui, hier et demain".
Ils ont commencé par présenter leur chambre, leur maison, leur région, leur pays et sont arrivés à la conclusion que l’Europe était leur maison commune et qu’ils devaient en prendre soin, comme ils prennent soin de leur chambre ou de leur maison.
Ce projet a eu une et très positif dans les écoles: les activités ont incité les élèves et les enseignants à apprendre des langues étrangères, à améliorer leur connaissance de l’anglais, mais également à apprendre des expressions de base dans les langues des pays partenaires.
Le projet a conduit à une utilisation accrue des technologies de l’information et de la communication, ainsi que de techniques innovantes d’enseignement et d’apprentissage. Les activités du projet ont été intégrées dans le programme d’études normal et les différents thèmes abordés ont contribué au développement de diverses initiatives pédagogiques interculturelles.
PARTENARIAT5 écoles partenaires de Lituanie, d’Allemagne, des Pays-Bas, de Suède et de Slovénie
Le décrochage scolaire?
Pas dans mon école!
En 2005, environ 6 millions de jeunes en Europe ont quitté l’école prématurément, avec tout au plus un niveau d’enseignement inférieur.
Ces chires prouvent que l’absentéisme scolaire et l’abandon en cours d’études sont devenus une préoccupation de plus en plus importante pour les sociétés européennes.
Le partenariat scolaire Comenius sur le décrochage scolaire traitait d’un problème d’actualité en Europe.
La seconde étape du partenariat consistait à examiner et à élaborer des mesures préventives pour les élèves en décrochage scolaire.
L’école islandaise participante a créé un nouveau cours portant sur les différentes méthodes d’étude et les autorités scolaires ont commencé à tenir compte de l’impact de la taille et de la composition des classes sur le taux de décrochage scolaire.
Elles essaient maintenant de conserver de petites classes afin de permettre à chaque étudiant d’être mieux orienté.
Des objectifs d’apprentissage précis et des règles claires en matière de présence et de discipline sont identifiés pour chaque élève.
Un groupe d’enseignants expérimentés se réunit une fois par semaine pour discuter des progrès réalisés par chaque étudiant.
En cas de besoin, les étudiants peuvent obtenir une aide supplémentaire dans des classes de soutien ou bénéficier d’un encadrement pour faire leurs devoirs.
Les parents doivent également participer plus activement en soutenant leurs enfants.
À la fin de l’année, les étudiants rencontrent un conseiller d’orientation afin de pouvoir décider de ce qu’ils feront ensuite.
Le principal objectif de ce partenariat était de développer des moyens permettant d’identifier les étudiants susceptibles d’abandonner leurs études, et d’élaborer et de partager des mesures préventives.
Sur la base d’une enquête statistique portant sur tous les étudiants ayant abandonné leurs études pendant la durée du projet, les partenaires ont analysé les principales variables qui poussaient les étudiants à quitter l’école.
Les résultats ont été portés à l’attention des autorités scolaires et ont poussé celles-ci à agir.
Les quatre écoles ayant participé à ce partenariat ont abordé avec succès un problème complexe qui les touche de près et ont montré qu’il existait des moyens concrets permettant au moins de réduire le nombre d’élèves quittant l’école prématurément.
PARTENARIAT4 écoles partenaires d’Islande, d’Estonie, du Royaume-Uni et d’Italie
DURÉE DU PROJET 2003 - 2006
L’Europe écrite
Le projet a permis d’identifier chaque ville participante et de définir son identité locale propre.
Les élèves ont cherché des influences entre les différentes villes et, par des études et des analyses comparatives sur les informations réunies, ils ont pu déceler une identité graphique européenne.
Ils ont examiné la tendance vers une non-identité mondiale et ont cherché les points communs dans notre façon d’écrire l’Europe.
"L’Europe écrite" est un partenariat scolaire Comenius qui met en évidence la richesse de l’histoire de l’Europe et de ses traditions culturelles à travers l’étude des graphismes qui ornent les espaces publics dans plusieurs villes européennes.
Quatre écoles de graphisme européennes ont participé à ce projet qui a duré trois ans.
Au cours des échanges d’expériences, de nombreux contacts ont été établis avec différentes institutions situées aux quatre coins de l’Europe et un site web multilingue, très fréquenté, a été créé.
Amsterdam, Madrid, Prague et Riga sont les quatre villes qui ont participé au projet.
Chaque année, un groupe d’élèves de leurs écoles de graphismes respectives ont étudié un thème spécifique.
Le premier thème examiné était "les villes écrites". Que nous disent les villes?
Des graphismes d’information, des publicités, des énoncés poétiques ont été identifiés et analysés.
Le thème suivant concernait les choses et les personnes écrites.
La dimension européenne a été présente à toutes les étapes du projet, que ce soit au sein du personnel éducatif ou parmi les étudiants.
Ce projet très original et très bien conçu a grandement contribué à sensibiliser les jeunes européens à la mondialisation et à l’intégration culturelle.
Le grand public peut accéder aux documents et aux expériences des élèves et des enseignants grâce à un site web, agréable à consulter.
Le projet a également été présenté lors de conférences, et dans divers musées, associations et institutions.
Plusieurs expositions ont également été organisées.
Pour cette activité, les élèves ont étudié les éléments mobiles présents dans les villes, de petits objets et de plus grands, tels que les dénominations, les marques, les voitures, les transports publics ou les meubles.
Les animaux vivant dans ces villes ont également été étudiés, leur nom, leurs inscriptions, etc. Et il en a été fait de même pour les personnes, leurs noms, leurs tatouages, les inscriptions figurant sur leurs vêtements et sur leurs corps.
La phase finale du projet, qui portait sur les graphismes locaux, mondiaux et communs, consistait à faire une synthèse des travaux réalisés dans les quatre
PARTENARIAT4 écoles partenaires d’Espagne, de Lettonie, des Pays-Bas et de République tchèque
DURÉE DU PROJET 2003 - 2006
_BAR_ 13 les enseignants ont utilisé des méthodes non conventionnelles, comme la production de dessins animés, de bandes dessinées, de vidéos, de romans photos, etc. L’enseignement couvrait les différents registres de langue: oral/écrit, formel/informel, langage iconique, langage SMS et bien d’autres encore.
De bonnes capacités de lecture représentent une partie importante des aptitudes de base que chaque Européen devrait posséder.
La réalité est souvent tout autre et les élèves présentant des difficultés en lecture risquent l’exclusion sociale à l’âge adulte.
Les écoles qui ont participé à ce partenariat scolaire Comenius sont toutes situées dans des régions socialement et économiquement défavorisées connaissant un taux de chômage élevé.
Dans ces régions, il n’est pas inhabituel de quitter l’école prématurément.
Le projet a également conduit à une utilisation accrue des technologies de l’information et de la communication dans les écoles, à la découverte des autres cultures et au développement de synergies avec les organismes et institutions de la région.
Les contacts établis avec des élèves des écoles partenaires ont permis de sensibiliser les élèves et leurs familles à d’autres cultures, alors qu’ils vivent dans une région généralement privée de contacts culturels avec d’autres pays.
Le projet a également incité les enseignants à changer leur vie de tous les jours et à améliorer les approches qu’ils adoptent en classe.
Bien que l’accent ait été mis davantage sur le processus que sur le résultat, plusieurs activités ont donné naissance à de petits produits (dessins animés, bandes dessinées et vidéos).
Il est évident que le concept de ce projet peut facilement être reproduit dans d’autres écoles qui connaissent la même situation.
La coopération a commencé par la recherche de stratégies et de méthodologies innovantes pour inciter les élèves à lire et à comprendre des textes écrits.
Les enseignants ont échangé les pratiques et les approches existantes et ont également participé à des activités d’enseignement dans les écoles partenaires.
Pendant les trois années d’activités menées dans le cadre de ce partenariat, les partenaires ont évalué les difficultés rencontrées par les élèves, développé des activités appropriées, évalué les résultats et adapté les activités d’enseignement en alternant théorie et exercices pratiques.
Pour inciter les élèves à lire et à écrire, et pour les aider à surmonter leur frustration,
PARTENARIAT4 écoles partenaires d’Italie, de France et de Suède
DURÉE DU PROJET 2002 - 2005
Ce partenariat scolaire Comenius visait à éveiller l’intérêt des jeunes pour la vie politique et à les inciter à y participer dans leur école, ainsi qu’aux niveaux local, européen et mondial, en analysant les dangers et les menaces qui pèsent sur la démocratie dans différentes sociétés.
Cependant, il a également contribué à instaurer des pratiques plus démocratiques dans les écoles participantes, ainsi qu’une coopération plus étroite avec les communautés locales et les partenaires associés.
Le projet était réellement interdisciplinaire, associant l’histoire, la religion, les sciences sociales, les langues étrangères, la géographie et la langue maternelle, et par là un grand nombre d’enseignants.
Les écoles ont fait participer des partenaires associés à leurs travaux, comme les associations locales des Nations unies ou des hommes politiques locaux.
Le partenariat a également touché différents niveaux de l’école, car des élèves d’âges différents y ont participé.
Les élèves et les enseignants de cinq écoles, situées en Suède, en République tchèque, en Espagne, en Bulgarie et en Pologne, ont étudié et débattu de thèmes liés, entre autres, aux obstacles à la réintroduction et à la reconstruction d’institutions démocratiques, aux causes et aux racines du terrorisme, aux obstacles structurels à la participation politique de certains groupes défavorisés, à l’application des valeurs démocratiques dans le système éducatif et enfin, au rôle des femmes dans la vie politique.
Les enseignants ont signalé que les étudiants avaient développé leur esprit critique et leur conscience politique tout au long du projet.
La réussite de ce partenariat a inspiré plusieurs nouveaux projets scolaires et, étant donné l’impact évident sur les méthodes de travail des écoles, les résultats se sont avérés durables au niveau local.
PARTENARIAT5 écoles partenaires de Suède, de République tchèque, d’Espagne, de Bulgarie et de Pologne
DURÉE DU PROJET 2003 - 2006
La nature en tant que modèle?
Chacune des écoles partenaires a couvert différents aspects de ce vaste sujet. En échangeant les résultats obtenus, les écoles ont pu dresser un tableau plus complet et découvrir les discussions menées et les approches adoptées par leurs partenaires.
L’organisation d’une exposition interactive et la création d’un site web sont les résultats les plus concrets du projet.
Les réunions de projet, les ateliers communs et la "journée bionique" ont constitué des points centraux des travaux.
La bionique est l’application de méthodes et de systèmes observés dans la nature à l’étude et à la conception de systèmes d’ingénierie et de technologies modernes.
Ce sujet n’est pas inscrit dans le programme de base des écoles européennes.
Par conséquent, il est d’autant plus intéressant que quatre écoles secondaires de France, d’Allemagne et du Luxembourg l’aient choisi afin de servir différents objectifs: intéresser les élèves à la recherche scientifique et aux questions éthiques et les inciter à améliorer leurs compétences linguistiques et à enrichir leur vocabulaire en français et en allemand.
Les enseignants ont également eu l’occasion d’échanger des informations sur les différentes méthodes pédagogiques utilisées dans chaque école partenaire et d’apprendre à connaître le système scolaire en vigueur dans les pays partenaires.
Le partenariat les a incités à continuer à coopérer avec des écoles d’autres pays européens et a, en même temps, réussi à éveiller l’intérêt des élèves pour la science.
Pendant les trois années de ce partenariat scolaire Comenius, les élèves et les enseignants ont travaillé sur des questions éthiques, discuté de l’avenir du modèle social européen, exploré les possibilités d’utiliser la bionique dans l’industrie et dans le secteur de la production et engagé une réflexion sur les possibilités
PARTENARIAT4 écoles partenaires du Luxembourg, de France et d’Allemagne
DURÉE DU PROJET 2003 - 2006
Pour construire leurs propres jouets, les élèves ont utilisé des matériaux recyclables, ce qui a permis de les sensibiliser aux questions environnementales, mais également à l’élément esthétique.
Ils ont découvert de nombreuses façons de s’amuser en utilisant des "détritus" et en les transformant en de nouveaux objets.
Les enfants aiment les jouets, cela ne fait aucun doute.
En particulier les jeunes enfants, qui aiment les chercher partout, construire leurs propres jouets et découvrir des jouets d’autres époques ou d’autres pays.
Ce principe a servi de point de départ à un partenariat scolaire d’établissements de l’enseignement maternel et primaire.
Cinq écoles du Portugal, de Slovaquie, de Pologne, d’Espagne et d’Italie se sont fixé pour objectif de développer un esprit européen et de promouvoir la culture européenne par l’organisation de nombreuses activités autour du jouet: la recherche et l’échange de jouets traditionnels, la fabrication de jouets, ainsi que la réalisation d’un album photo, d’un CD-ROM et d’un dossier thématique sur les méthodes d’enseignement par le jouet.
Le projet a permis aux élèves, aux enseignants et aux parents de découvrir une nouvelle dimension interculturelle.
Les différentes activités réalisées ont permis de donner un visage humain à l’Europe et d’éveiller l’intérêt des élèves pour les autres cultures et les autres langues.
Le thème des jouets était une bonne façon de transmettre des
La coopération permanente entre les écoles partenaires, les enseignants, les élèves et tous les autres membres des communautés éducatives, ainsi que les réunions de projet ont contribué à améliorer les compétences linguistiques et interculturelles de chacun.
Les élèves ont communiqué en échangeant des informations sur leur quotidien et leurs centres d’intérêt, mais également par vidéoconférences.
Les enseignants ont également profité du projet pour échanger des pratiques pédagogiques et des informations sur l’organisation scolaire.
Ils ont amélioré leur connaissance des technologies de l’information et de la communication et ont testé de nouvelles méthodes d’enseignement.
Non seulement la coopération entre le personnel éducatif et la direction de l’école s’est accrue, mais le projet a également permis d’approfondir les relations entre l’école et les parents, ainsi qu’entre les écoles et la communauté locale.
DURÉE DU PROJET 2004 - 2006
Eurokid: développer l’enseignement interculturel et antiraciste sur Internet
Des personnages de fiction représentant différents groupes ethniques vivant dans le pays racontent leur vie, leurs centres d’intérêt et leurs croyances.
Sur un site web européen, certains d’entre eux se retrouvent sur un forum de discussion.
Les sites web abordent ainsi la question des stéréotypes et des généralisations infondées à propos des groupes ethniques.
Les écoles et les jeunes peuvent accéder librement à ce site web.
Combiner la fascination des jeunes pour Internet avec l’enseignement sur et contre le racisme: c’est l’idée sur laquelle repose le projet Eurokid.
Le projet a permis le développement de sites web traitant des questions de la différence, des conflits et de la diversité à travers l’Europe, comme la situation de la communauté rom, la position des réfugiés, l’antisémitisme, les différences linguistiques et la croissance des minorités religieuses non chrétiennes.
Le projet a profité des avantages qu’ore Internet pour mettre en ligne des ressources pédagogiques transnationales, interactives et attrayantes pour les jeunes. Les jeunes adolescents sont le principal public cible.
Les partenaires aux projets, qui viennent d’Espagne, d’Italie, du Royaume-Uni et de Suède, tous spécialistes dans l’éducation multiculturelle, ont créé des sites web et élaboré des moyens pédagogiques supplémen-
Sur la base de cet exemple, les partenaires au projet ont également investi dans la recherche en étudiant le processus et les résultats de certains types d’applications pédagogiques et de développement web.
Ils ont élaboré un cadre théorique et de recherche pour l’utilisation de sites web en vue d’aborder les questions relatives à la lutte contre le racisme dans les écoles, dans les groupes de jeunes et au cours de la formation des enseignants.
Le projet a donné naissance non seulement à d’excellents sites web pouvant être utilisés en classe, mais également à un programme de formation pour les enseignants relié à chaque site web, ainsi qu’un réseau d’utilisateurs intéressés.
Le projet a également conduit à la publication d’un livre sur les enfants dans le cyberespace, "Kids in Cyberspace".
PARTENARIAT4 partenaires du Royaume-Uni, d’Espagne, de Suède et d’Italie
DURÉE DU PROJET 2000 - 2003
18 _BAR_ été pris en compte. Les partenaires au projet ont comparé et analysé les résultats des différentes recherches menées dans leur pays et ont développé des matériaux pédagogiques, des expériences et des jeux pouvant être utilisés dans de nombreux pays et dans différents systèmes éducatifs.
Ils ont également développé un concept éducatif et didactique pour la formation des enseignants et des éducateurs.
L’objectif de ce projet était de promouvoir un enseignement technique précoce en développant un concept pédagogique/didactique global par une coopération interdisciplinaire et internationale dans le domaine de la recherche, de l’éducation et de l’économie.
Cinq partenaires, parmi lesquels des instituts pédagogiques, des universités et des entreprises, ont développé des matériaux pédagogiques pouvant être utilisés dans la pratique pour expliquer des phénomènes techniques à des enfants de 3 à 12 ans.
Les groupes cible étaient des éducateurs et des enseignants de l’école primaire, qui ont bénéficié d’une formation complémentaire dans des universités et des instituts de formation professionnelle.
Les différentes réalités des pays participant au projet (Allemagne, Espagne, Pays-Bas et Portugal), les différences relatives à l’âge d’inscription à l’école et les différents concepts pédagogiques de l’enseignement technique précoce ont
Le projet a également donné naissance à un manuel qui fournit des informations sur la situation actuelle de la recherche sur l’enseignement technique précoce.
Tous ces documents sont disponibles sur le site web du projet, qui comprend également un forum de discussion pour les élèves, les étudiants, les instructeurs, les chargés de cours et les autres personnes intéressées.
PARTENARIAT5 institutions partenaires d’Espagne, d’Allemagne, des Pays-Bas et du Portugal
DURÉE DU PROJET 2002 - 2004
ODE - (Outdoor Education) L’éducation en plein air: un apprentissage authentique dans un cadre naturel
L’éducation en plein air se définit comme une combinaison d’activités extérieures, d’éducation environnementale et de développement personnel et social.
Cela permet aux élèves de s’engager dans un "apprentissage actif" sur le terrain (dans une forêt, un parc, un bois, par exemple).
L’éducation en plein air peut également constituer un outil pédagogique permettant d’améliorer les résultats de l’apprentissage.
Par exemple, elle peut être bénéfique aux enfants à besoins particuliers, puisque les manuels sont remplacés par d’autres formes d’apprentissage.
Le projet visait à explorer les possibilités offertes par les paysages et la nature en tant qu’environnement pédagogique et à habituer les enseignants à y travailler par thèmes en adoptant une approche interdisciplinaire.
Les enseignants pourraient créer des situations d’apprentissage susceptibles de renforcer la confiance en soi en faisant la classe en plein air, en laissant les manuels de côté et en faisant appel à d’autres sens.
Selon cette approche, la classe en plein air est complémentaire à l’environnement intérieur.
L’objectif général du projet était de découvrir et de comparer les différents points de vue sur l’apprentissage en plein air et de développer une activité de formation continue destinée aux enseignants européens dans le domaine de l’éducation en plein air.
Les institutions participantes, en Suède, en Allemagne, au Royaume-Uni, en Autriche et en République tchèque, ont également engagé une réflexion sur la recherche de preuves empiriques concernant l’effet sur la santé, le développement psychomoteur, la concentration et la croissance personnelle.
Ce projet a donné naissance à un site web, à des activités de formation continue, à des documents et des matériaux de formation, à des expositions et à des magazines en ligne.
L’activité de formation continue conçue à l’attention des enseignants a remporté un franc succès et est toujours proposée.
PARTENARIAT11 partenaires de Suède, du Royaume-Uni, d’Allemagne, de République tchèque et d’Autriche
Les Argonautes de l’Europe
De cette façon, les partenaires ont essayé de mettre au point un outil permettant de mieux préparer les futurs enseignants à la gestion de projets scolaires européens comme les partenariats scolaires Comenius.
Ils ont également établi le profil du personnel éducatif capable de travailler dans le domaine de l’enseignement européen et international.
Pendant toute la durée du projet, le nouveau cours développé par les partenaires a été mis en œuvre dans chaque institution partenaire, en combinaison avec un stage intensif de pratique d’enseignement dans une école primaire ou secondaire.
Au total, 120 futurs enseignants ont participé à ces cours.
Les huit partenaires au projet ont développé et mis en œuvre un cadre de mobilité et un cours prévoyant un stage de pratique d’enseignement pour les futurs enseignants venant de l’étranger.
La communication interculturelle et la gestion de projets éducatifs transnationaux ont été au centre de cette expérience d’apprentissage, qui était appuyée par un environnement d’apprentissage en ligne.
Les résultats du projet ont été largement diffusés et correspondaient étroitement aux objectifs du programme Comenius.
Ils ont contribué à préparer les jeunes enseignants à la coopération européenne au sein des écoles et à renforcer la dimension européenne dans l’enseignement scolaire.
PARTENARIAT8 partenaires des Pays-Bas, de Finlande, de Suède, de Pologne, d’Espagne, d’Autriche et de République tchèque
Habituellement, les musées exposent l’héritage culturel d’un ou de plusieurs pays, illustrant ainsi certaines "réalités" nationales.
Le réseau NEOTHEMI a choisi, quant à lui, d’en faire un endroit physiquement flexible et un espace virtuel où les visiteurs peuvent trouver et comparer des objets, des textes et des artefacts géographiquement éloignés et provenant de différents pays, mais appartenant à des horizons culturels comparables.
Les activités du réseau étaient centrées sur la création du musée virtuel et sur l’organisation des pavillons thématiques.
En outre, le réseau a organisé des réunions, des séminaires de formation et des conférences.
Le principal résultat a été le développement d’un nouveau concept de musée, perçu à la fois comme un endroit physiquement flexible et un espace virtuel.
Sur le site web de NEOTHEMI, le visiteur trouvera des informations sur la philosophie du réseau et pourra télécharger les publications.
Il aura également la possibilité d’échanger des idées avec le réseau et d’effectuer une visite virtuelle du musée.
Le réseau NEOTHEMI avait pour objectif de créer une plateforme européenne pour l’héritage culturel, un musée éducatif virtuel.
Les contributions des dix pays participants ont été regroupées dans de vastes zones, appelées "pavillons thématiques".
Ces pavillons couvraient des thèmes tels que le folklore et les traditions, la communication et l’interaction, l’art et les cultures, ou les symboles de l’identité.
Les différences nationales ont été respectées, tout en favorisant une perspective européenne plus large afin de surmonter les divisions culturelles.
Sur la base d’une approche commune, chaque institution partenaire a organisé un thème de manière autonome.
Le projet avait un caractère multidisciplinaire, faisant principalement appel à des matières comme l’informatique, l’anglais et l’économie.
Dans le cadre des cours d’économie, des questions sur l’Union européenne et ses institutions ont également été abordées.
Le projet leur a permis d’acquérir une plus grande indépendance et a récompensé leur sens de l’initiative.
Les enseignants et les élèves ont présenté leur école et leur ville, et ont raconté leur vie et leurs centres d’intérêt.
L’échange de ces informations a été réalisé par la conception et l’organisation de jeux.
Les enseignants ont profité du projet eTwinning pour échanger des expériences pédagogiques et pour améliorer leur connaissance du système éducatif de l’autre pays.
Ils se sont familiarisés avec l’utilisation des technologies de l’information et de la communication en classe et ont testé de nouvelles approches et méthodes d’enseignement.
L’échange de photos et de brèves descriptions de la vie scolaire dans les deux pays, ainsi que réflexions et débats d’idées ont permis aux élèves de se rendre compte de la richesse et de la diversité de la culture européenne, ainsi que des similitudes dans leur vie de tous les jours.
Dans un deuxième temps, ils ont commencé à créer et à échanger différents jeux et quiz.
En jouant aux jeux envoyés par l’école de l’autre pays, les élèves et les enseignants ont enrichi leurs connaissances sur le partenaire.
À la fin du projet, les deux écoles ont également créé un jeu commun basé sur le quiz "Qui veut gagner des millions?".
Ce jeu est accessible à tous et tourne autour de questions concernant la Grèce et la Pologne.
PARTENARIAT2 partenaires de Grèce et de Pologne
Les Dinocrocs grandissent(Les aventures d’Hocus et Lotus)
Le projet visait à appliquer les principes de la psycholinguistique à l’enseignement des langues aux jeunes enfants.
Ces principes reposent sur l’affection, la narration et la répétition fréquente et sous-entend également un ensemble d’expériences nouvelles et attrayantes pour présenter la langue.
et intéressante, ces matériaux touchent plus de personnes que le groupe cible immédiat et plaisent également aux adultes, à savoir les enseignants et les parents.
En prenant soin de choisir des personnages qui ne présentent pas de caractéristiques nationales spécifiques, le projet visait également à faire réaliser aux enfants qu’ils partagent le même héritage européen.
En outre, le projet constitue une véritable avancée en termes de durabilité financière pour l’enseignement des langues à l’école maternelle et primaire, puisque les langues étrangères peuvent être enseignées par des enseignants généralistes, même s’ils ne parlent pas la langue en question.
Il leur suffit en effet de suivre une courte formation. Ils reçoivent un kit complet (livre et DVD) qui les guide tout au long de l’enseignement de cinq langues et de leur apprentissage, car ils apprennent en même temps que les enfants.
Le projet a donné naissance à un ensemble complet de matériaux pédagogiques pour enseigner les langues aux enfants âgés de 3 à 8 ans.
Ces matériaux sont le fruit de près de vingt ans de recherche et d’essais sur le terrain dans des écoles des cinq pays partenaires.
Ces tests ont démontré que les enfants pouvaient apprendre les langues étrangères plus vite et de manière plus efficace avec ces matériaux qu’avec les méthodes traditionnelles, grâce à leur format narratif et à leur approche théâtrale.
Ces matériaux comprennent des livrets, des chansons, des dessins animés, des kits magiques et des guides pour l’enseignant.
Les héros, Hocus et Lotus, sont deux "dinocrocs", moitié dinosaures, moitié crocodiles, qui partagent une même culture européenne.
Les statistiques du projet montrent que plus de 3000 enseignants utilisent le produit en Italie, surtout dans les régions de Lombardie et de l’Alto Adige.
La ville de Brescia utilise également ces produits dans toutes ses écoles primaires.
Les dessins animés ont été diffusés sur la chaîne publique italienne (RAI) et sur des chaînes privées dans plusieurs autres pays d’Europe, d’Asie et du Moyen-Orient.
Les dessins animés diffusés par la RAI ont touché une moyenne de 1,5 million d’enfants.
En outre, le site web enregistre en moyenne plus de 150 visites par jour et compte plus de 10 000 contacts.
Le projet fournit un modèle innovant et de nouveaux outils qui peuvent être utilisés dans n’importe quel pays européen afin d’enseigner les langues étrangères aux jeunes enfants et qui permettent d’éviter les coûts et les difficultés qu’implique souvent l’enseignement à des enfants de cette tranche d’âge.
Parce qu’ils présentent l’apprentissage des langues comme une activité agréable
PARTENARIAT6 partenaires d’Allemagne, d’Espagne, de France, d’Italie et du Royaume-Uni
24 _BAR_ livre très accessible adoptant le style d’un magazine de football, ainsi qu’un site web promotionnel. Ces produits permettent aux jeunes de faire leurs premiers pas dans une nouvelle langue en regardant, en lisant et en écoutant des fans et des joueurs de différents pays.
Afin de créer un produit intéressant et divertissant, les promoteurs du projet ont filmé des entretiens avec des joueurs célèbres, des joueurs espoirs et de nombreux fans.
En incluant des interviews avec des joueuses de football féminin, le projet avait pour objectif d’intéresser autant les filles que les garçons.
Le projet visait à promouvoir les langues auprès des adolescents réticents en exploitant le thème du football et en s’inspirant des stars du football international, qui représentent d’excellents modèles pour l’apprentissage des langues.
En utilisant un DVD interactif, technologie qui n’avait encore jamais été utilisée dans un cadre éducatif, le projet ore une approche moderne et innovante.
En associant les langues à sa passion pour le football, un adolescent verra que les langues sont utiles dans la vie quotidienne et qu’elles ne sont pas qu’une matière enseignée à l’école.
Le football est un sport populaire et les superstars du football sont connues dans le monde entier.
Les jeunes passionnés de football veulent copier leur héros dans tout ce qu’ils font. Ainsi, le projet a utilisé ce phénomène pour les encourager à apprendre les langues parlées par leurs joueurs favoris.
Ces produits ont déjà été distribués dans 5000 écoles et écoles de langues situées aux quatre coins de l’Europe et seront bientôt disponibles dans quatre nouvelles langues (français, portugais, suédois et turc).
Les enseignants ont très bien accueilli les produits qui selon eux, les ont aidés à susciter l’intérêt pour les langues auprès d’adolescents habituellement très difficiles à motiver.
Les principaux clubs de football et associations nationales ont soutenu la création des produits dans le cadre du projet. Ces structures constituent la base d’un réseau de diffusion dans six pays qui vise à promouvoir le concept du projet dans les écoles, les centres de formation des jeunes footballeurs et au-delà.
Le projet a également une page "Myspace" et plus de 100 000 utilisateurs font partie de son "réseau d’amis".
PARTENARIAT7 partenaires des Pays-Bas, d’Allemagne, d’Espagne, d’Italie et du Royaume-Uni
DURÉE DU PROJET 2003 - 2005
Dans ce cas, des élèves des pays voisins se joignent à une "aventure" d’apprentissage, au cours de laquelle ils doivent résoudre une série de problèmes linguistiques seuls, ensemble ou par équipes.
Le projet a développé une plateforme Internet attrayante visant à promouvoir les échanges linguistiques et culturels entre les écoliers de différents pays européens.
En donnant aux enfants l’occasion de communiquer avec des locuteurs natifs situés dans la même tranche d’âge, le projet leur a permis de découvrir, d’une façon immédiate et significative, les modes de vie d’autres pays, améliorant ainsi leur perception des autres cultures européennes.
Bien que le principal groupe cible soit constitué d’enfants âgés de 6 à 12 ans, la plateforme a également fait participer les enseignants et, souvent, les parents des élèves concernés.
Les tâches d’apprentissage communes ont permis de promouvoir la conscience linguistique, l’auto apprentissage et la créativité, et d’inciter les enfants à apprendre des langues étrangères.
Les enseignants qui ont travaillé avec ces outils ont dû, quant à eux, adopter une nouvelle méthode d’enseignement, en laissant aux enfants une plus grande indépendance, un horaire plus f l flexible et un accès plus étendu aux nouvelles technologies.
LINGOLAND visait à inciter les enfants de l’école primaire et du premier cycle du secondaire à s’intéresser aux autres pays, langues et cultures de l’Europe et à promouvoir les échanges entre eux.
Le projet a développé une plateforme Internet qui permet aux enseignants et aux élèves d’établir le contact et d’élaborer des projets pédagogiques communs visant à faire découvrir les langues et les cultures par des tâches ludiques et interactives.
Cette plateforme comporte un espace ouvert et un espace fermé.
L’espace ouvert propose des jeux et des informations générales sur les langues et les pays. On peut également y tester ses connaissances de base dans cinq langues différentes grâce à un quiz linguistique interactif et à un dictionnaire multimédia.
Le site web du projet enregistre actuellement une moyenne de 120 000 visites par mois.
Les promoteurs du projet continuent à recevoir des demandes de renseignements de la part de spécialistes et des invitations à venir présenter le projet.
PARTENARIAT7 partenaires de République tchèque, d’Allemagne, d’Espagne, de France et des Pays-Bas
DURÉE DU PROJET 2002 - 2005
Informations complémentaires sur le programme Comenius 2007 – 2013: Objectifs et actions
• améliorer la qualité et accroître le volume de la mobilité des élèves et des membres du personnel éducatif dans les différents États membres;• améliorer la qualité et accroître le volume des partenariats entre écoles d’États membres différents, de manière à faire participer au moins 3 millions d’élèves à des activités éducatives conjointes pendant la durée du programme;
• favoriser parmi les jeunes et le personnel éducatif la connaissance et une meilleure compréhension de la diversité des cultures et des langues européennes, ainsi que de la valeur de cette diversité;• aider les jeunes à acquérir les qualifications et les compétences vitales de base qui sont nécessaires à leur développement personnel, à leur activité professionnelle future et à une citoyenneté européenne active.
• encourager l’apprentissage des langues vivantes étrangères;• soutenir le développement, dans le domaine de l’éducation et de la formation tout au long de la vie, d’un contenu, de services, de pédagogies et de pratiques innovants fondés sur les TIC;• améliorer la qualité et la dimension européenne de la formation des enseignants;• soutenir l’amélioration des approches pédagogiques et de la gestion des écoles.
Qui peut participer?
En principe, toute personne concernée par l’éducation peut participer au programme, c’est-à-dire
• les associations, organismes sans but lucratif, ONG et représentants des parties concernées par l’éducation scolaire;• les personnes et organismes responsables de l’organisation et de la mise en œuvre de l’enseignement aux niveaux local, régional et national;
• les centres de recherche et les organismes concernés par les questions d’éducation et de formation tout au long de la vie, les établissements d’enseignement supérieur, ainsi que les organismes fournissant des services d’orientation, de conseil et d’information.
Comenius encourage les activités suivantes
La mobilité des personnes, qui peut inclure: secteur de l’éducation scolaire de participer à des activités de formation continue d’une durée d’une à six semaines dans un pays différent de celui dans lequel ils travaillent habituellement.
gnants, la possibilité d’enrichir leur connaissance d’autres langues européennes, d’autres pays européens et d’autres systèmes éducatifs, et d’améliorer leurs aptitudes à enseigner.
Il contribue également à élargir les compétences linguistiques des élèves de l’école d’accueil, à accroître leur motivation pour l’apprentissage des langues et leur intérêt à l’égard du pays et de la culture de l’assistant.
La mobilité des personnes, qui peut inclure des échanges d’élèves et de personnel éducatif, la participation à des formations pour les enseignants et les autres membres du personnel éducatif, des visites de préparation pour les partenariats scolaires et des assistanats Comenius dans d’autres pays européens pour les futurs enseignants.
Des bourses pour la formation continue sont disponibles pour permettre aux enseignants et à d’autres catégories du personnel œuvrant dans le
La formation peut se présenter sous la forme d’un cours, d’une conférence, d’un séminaire ou d’un stage, soit dans le monde du commerce ou de l’industrie, soit dans un organisme public ou non gouvernemental, là où il est susceptible de contribuer à la réalisation des objectifs mentionnés plus haut.
Des partenariats scolaires
Des projets multilatéraux
Des réseaux multilatéraux
• Des projets multilatéraux visant à mettre au point, promouvoir et diffuser les meilleures pratiques éducatives; à acquérir ou à échanger une expérience en ce qui concerne des systèmes de fourniture d’informations ou d’orientations particulièrement adaptés aux apprenants, aux enseignants et aux autres membres du personnel concernés par le programme Comenius; et à mettre au point, promouvoir et diffuser de nouveaux cours ou contenus de formation pour enseignants.
• Des réseaux multilatéraux visant à développer l’éducation dans la discipline ou la matière dans laquelle ils agissent, dans leur propre intérêt et, plus largement, dans celui de l’éducation; à acquérir et diffuser des bonnes pratiques et innovations pertinentes; à apporter une aide en matière de contenu à des projets et partenariats créés par d’autres; et à promouvoir le développement de l’analyse des besoins et de ses applications pratiques dans l’éducation scolaire.
• Des partenariats scolaires entre des écoles de différents pays européens en vue de développer des projets d’apprentissage communs en faveur des élèves et de leurs enseignants.
Ils aident les élèves et les professeurs à acquérir et à améliorer leurs compétences, non seulement dans la matière ou le domaine sur lequel le projet est axé, mais aussi en termes de travail en équipe, de relations sociales, d’organisation et de mise en œuvre d’actions de coopération.
La participation à un partenariat scolaire avec des écoles de pays différents donne également aux élèves et aux professeurs l’occasion de communiquer dans des langues étrangères et accroît leur motivation pour l’apprentissage des langues.
L’éducation et la formation tout au long de la vie
l’enseignement professionnels) et Grundtvig (pour l’éducation des adultes).
Un programme intégré pour l’éducation et la formation
L’Europe vit aujourd’hui une mutation majeure visant à la transformer en l’une des sociétés de la connaissance les plus compétitives du monde.
Ces sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats.
Les quatre principaux volets de ce programme portent sur la coopération dans les politiques concernées, les langues, les technologies de l’information et de la communication, et la valorisation des résultats des projets.
Doté d’un important budget avoisinant les sept milliards d’euros pour la période 2007-2013, ce nouveau programme prend la relève de ceux portant sur l’éducation, la formation professionnelle et l’apprentissage en ligne (eLearning) qui ont pris fin en 2006.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance que jamais.
Enfin, le programme Jean Monnet vise à encourager les études, la réflexion et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur du monde entier.
L’Union européenne a déjà créé un marché unique dynamique et institué une monnaie unique : l’euro.
Le troisième défi consiste désormais à parfaire ces réussites en instaurant un véritable marché du travail européen, au sein duquel les citoyens jouissant d’un bon niveau
Il ore aux individus la possibilité d’accéder, à toutes les étapes de leur vie et dans toute l’Europe, à un processus d’apprentissage dynamique.
Il se compose de quatre sous-programmes : Comenius (pour les écoles), Erasmus (pour l’enseignement supérieur), Leonardo da Vinci (pour la formation et
Le processus de candidature, le niveau de soutien et le nombre minimum de partenaires requis varient en fonction du type d’activité.
Les agences nationales qui ont été créées dans chaque pays participant sont votre premier point de contact pour des questions générales sur les programmes, les documents d’information, le financement et les procédures et dossiers de candidature.
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/national_en.html
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/index_en.html
L’Europe traverse une période de transformation profonde.
La connaissance et l’innovation qu’elle entraîne sont les atouts les plus précieux de l’Union européenne dans l’économie mondiale actuelle.
L’apprentissage tout au long de la vie, ainsi que l’accessibilité et la qualité des systèmes d’éducation et de formation européens jouent un rôle essentiel pour atteindre l’objectif ambitieux que nous nous sommes fixé, qui est de faire de l’UE une économie dynamique et basée sur la connaissance.
L’apprentissage tout au long de la vie demande plusieurs qualités essentielles, notamment l’aptitude à poursuivre sa formation et à organiser son processus d’apprentissage.
Des compétences de base, telles que l’instruction littéraire et mathématique et des connaissances en TIC, sont nécessaires afin de pouvoir évaluer, acquérir, traiter et assimiler de nouvelles connaissances et aptitudes.
Les citoyens européens sont également confrontés à de nouveaux défis: les compétences linguistiques et multiculturelles prennent de plus en plus d’importance sur le marché européen du travail et dans des sociétés européennes composées d’un large éventail de traditions et de cultures.
Les nouvelles technologies modifient les méthodes de travail et nécessitent des compétences supplémentaires.
Les modèles familiaux traditionnels sont remis en question et le «vieillissement de la société» entraîne également l’apparition de nouveaux défis.
Le programme Grundtvig répond aux besoins d’enseignement et d’apprentissage des personnes impliquées dans l’éducation des adultes.
Il a pour vocation d’offrir de nouvelles possibilités d’apprentissage à tous, et plus particulièrement aux adultes au bord de l’exclusion sociale et aux travailleurs plus âgés.
Il rassemble des apprenants, des professeurs et des organisations actives dans le domaine de l’éducation des adultes et leur permet d’échanger leurs expériences, d’apprendre les uns des autres et de développer de nouvelles approches en matière d’éducation des adultes.
Cette brochure présente 20 projets multilatéraux et partenariats éducatifs qui constituent autant d’exemples de meilleures pratiques.
J’invite toutes les personnes actives dans le domaine de l’éducation des adultes sur notre continent à considérer ces exemples comme une source d’inspiration pour les activités Grundtvig qu’elles organiseront dans le cadre du nouveau programme pour l’éducation et la formation tout au long de la vie.
Il n’y a pas d’âge pour apprendre – Le programme Grundtvig
Projets multilatéraux Grundtvig
ICAR, projet de réhabilitation de malades mentaux par l’apprentissage des outils de communication
Landworker, de nouveaux centres de formation pour adultes en milieu rural
Projet de promotion de l’insertion sociale par l’apprentissage des compétences élémentaires
Partenariats éducatifs Grundtvig
Teddybear, projet d’apprentissage intergénérationnel entre des enfants et des personnes de plus de 50 ans en difficulté ou atteintes d’un handicap
EuCoNet, réseau informatique européen pour l’accès des personnes âgées à l’internet
«Practice makes perfect», projet de promotion de la citoyenneté européenne par les langues
Treffpunkt Ethik, projet de formation sur les questions d’ordre éthique
Readcom, des clubs de lecture pour les adultes
Cascade - une deuxième chance
Vivre en Europe
Réseau Grundtvig
Projet de cours de langues pour les grands-parents et leurs petits-enfants (JOYFLL)
Accès à l’apprentissage des langues par l’extension des groupes (ALLEGRO)
Une fenêtre ouverte sur l’apprentissage des langues (OdLL)
Informations complémentaires sur le programme Grundtvig 2007-2013: objectifs et actions
Il n’y a pas d’âge pour apprendre Le programme Grundtvig
_BAR_ tifs spécifiques et/ou appartiennent à des groupes di cilement accessibles et qui, en général, ne participent pas à des programmes éducatifs.
L’action Grundtvig a été lancée en 2000 dans le cadre du programme Socrates II; elle accorde à la formation des adultes la même importance au sein de la structure du programme que l’enseignement secondaire ou supérieur.
Grundtvig a été conçu pour promouvoir la dimension européenne de l’éducation et la formation tout au long de la vie, pour contribuer, grâce à l’intensification de la coopération transnationale, à l’innovation et à l’amélioration de la disponibilité, de l’accessibilité et de la qualité d’autres parcours éducatifs, ainsi que pour promouvoir l’apprentissage des langues.
Grundtvig englobe tous les niveaux et tous les secteurs de la formation des adultes et toutes les formes d’apprentissage: formelles, non formelles et informelles.
En outre, il couvre tous les besoins des adultes en formation et accorde une attention particulière à ceux qui ont des besoins plus importants.
Les actions Grundtvig visent surtout les personnes qui n’ont pas de formation ni de qualifications de base, celles qui vivent en milieu rural ou défavorisé, ou celles qui sont défavorisées pour des raisons socio-écono-miques. Elles visent également les personnes qui ont des besoins éduca-
Entre 2000 et 2006, Grundtvig a soutenu 424 projets multilatéraux visant à produire des résultats et des produits innovants dans le domaine de la formation des adultes.
Il a en outre soutenu plus de 1600 partenariats éducatifs, à savoir des projets de coopération à petite échelle impliquant des instituts de formation pour adultes, leurs enseignants et les apprenants.
Grundtvig en chiffres res
Instituts de formation pour adultes participant aux partenariats
Projets multilatéraux, réseaux et séminaires thématiques
la vie de nombreux apprenants défavorisés dans le sens où il leur apprend à avoir confiance en eux, les motive davantage à apprendre et améliore leurs aptitudes à communiquer et leur compréhension d’autres cultures.
L’objectif de ces projets de coopération à petite échelle est de permettre à des instituts de formation pour adultes d’échanger des bonnes pratiques et du savoir-faire dans des domaines spéci-fi ques et de leur fournir un appui.
Les partenariats éducatifs sont souvent la première expérience de la coopération européenne pour nombre de partenaires participants.
Ils sont un outil précieux de mobilité en Europe et orent la possibilité aux partenaires
Les apprenants profitent également de ce type de coopération européenne: ils communiquent avec d’autres adultes apprenants dans d’autres pays via l’internet, échangent des informations sur leur métier respectif ou se rencontrent dans le cadre des réunions de projet organisées. Grundtvig change
La contribution des projets multilatéraux Grundtvig
De ce fait, les projets Grundtvig infl uen-cent le développement de la formation pour adultes dans de nombreux pays et en Europe.
Ces projets portent notamment sur les qualifications et les compétences de base, la formation à l’âge adulte, la formation en milieu pénitentiaire, l’apprentissage des langues, l’utilisation de l’internet et des technologies de l’information et de la communication (TIC) ou l’éducation à la culture.
Les projets multilatéraux ont pour objet de concevoir du matériel didactique de qualité et des approches didactiques innovantes, et de trouver des solutions notamment pour l’évaluation de l’apprentissage et des services d’orientation et de conseils en matière de formation des adultes, ou élaborer des outils d’information.
Ils diffusent leurs résultats dans leur domaine respectif et visent à promouvoir la dimension européenne de la formation pour adultes.
L’histoire continue – Grundtvig dans le cadre du programme d’éducation et de formation tout au long de la vie
À l’instar des années précédentes, le programme Grundtvig soutiendra:
Grundtvig a pour objectif d’aider tous ceux qui participent à la formation des adultes.
Ses actions ont pour but premier de relever le défi éducatif posé par le vieillissement de la population en Europe et d’orir aux adultes la possibilité d’améliorer leurs connaissances et leurs compétences.
Avec les changements apportés au nouveau programme pour l’éducation et la formation tout au long de la vie, le programme Grundtvig s’inscrit dans l’effort global visant à contribuer, par l’éducation et la formation tout au long de la vie, au développement de l’Union européenne en tant que société de la connaissance avancée, caractérisée par un développement économique durable, des emplois plus nombreux et de meilleure qualité, et une cohésion sociale accrue.
• la mobilité individuelle, notamment les cours de formation continue à l’intention des enseignants et autres intervenants dans la formation pour adultes;• des partenariats éducatifs entre les instituts de formation pour adultes des divers pays européens;• des projets multilatéraux et des réseaux dans le domaine de la formation pour adultes.
Vous trouverez de plus amples informations dans l’annexe à la présente brochure et à l’adresse suivante: http://ec.europa.eu/education/programmes/llp/grundtvig/index_en.html
Toujours actif!
Dans le cadre du projet, un large éventail d’activités ont été menées: études, ateliers, création d’un site web, rapports d’évaluation, par exemple.
Une conférence européenne a également été organisée pour faire connaître le concept et les premiers résultats.
Les deux manuels, qui reflètent les résultats de l’ensemble du projet, peuvent être utilisés aisément par d’autres organisations, des ONG ou des autorités locales.
Le projet «Still Active!» (toujours actif) a clairement démontré qu’il ne faut pas être jeune pour devenir bénévole dans le cadre d’un programme d’échange international.
Eu égard à l’évolution démographique de l’Europe, les services associatifs internationaux sont susceptibles de contribuer grandement à la sensibilisation des séniors à la citoyenneté active grâce à la solidarité active qu’ils orent sur les plans social et culturel.
Les résultats sont une riche source d’inspiration pour les ONG et les autorités locales.
En effet, le projet a déjà donné lieu à un certain nombre d’accords bilatéraux visant à lancer de nouvelles activités de bénévolat et sert également de base aux nouvelles activités de bénévolat qui seront menées dans le cadre des partenariats éducatifs Grundtvig, en vertu du nouveau programme d’éducation et de formation tout au long de la vie.
Le projet a mis au point le concept de service associatif international pour les personnes plus âgées, qui non seulement est conçu pour leur permettre de rester actives et d’être utiles à autrui, mais est aussi reconnu comme un moyen de formation informelle.
Fort de son expérience dans la mise en place de projets de bénévolat internationaux pour les personnes âgées, le projet a pu se concentrer sur la mise au point d’un modèle de formation pour les bénévoles et les organisations hôte.
Au cours du projet, 29 séniors de six pays européens ont participé à des projets de services associatifs à l’étranger.
Leur expérience a été très utile à l’élaboration de manuels à l’intention des bénévoles et des organisations hôte.
SITE WEB http://www.lunaria.org/eng/europ_vol.html Publications téléchargeables sur: http://www.isis-sozialforschung.de/download/PubFD2a.pdf http://www.isis-sozialforschung.de/download/PubFD2b.pdf
DURÉE DU PROJET 2003 - 2005
Apprendre par le sport
Ce projet biennal Grundtvig, intitulé «A Sporting Chance», a été lancé en octobre 2003, dans le but de mettre en place des centres d’assistance pour les jeunes socialement défavorisés dans les infrastructures sportives locales afin de les réinsérer dans la société et de leur permettre de s’épanouir personnellement.
L’utilisation de l’image positive et attrayante des clubs de sport constitue une façon de permettre aux jeunes de participer à la collectivité locale et de relancer l’apprentissage.
Au cours du projet, les partenaires sont parvenus à créer un ensemble de devoirs (charge de travail minimale de 20 heures) susceptibles d’être utilisés dans les divers contextes européens, de même qu’un manuel proposant les meilleurs pratiques et des stratégies innovantes et un bulletin d’analyse fondé sur une étude comparative des résultats et de l’incidence du projet.
Les organisations partenaires ont en outre mis en place des partenariats locaux dans leur ville, avec les grands clubs sportifs, et ont organisé le recrutement d’apprenants défavorisés et la formation d’enseignants.
Un site web présente tous les résultats du projet, dont les premiers démontrent l’utilité de cette approche inhabituelle.
L’idée est née en Angleterre, où la plupart des clubs de football professionnels disposent d’un centre d’étude.
Les expériences démontrent que les garçons et les filles menacés de décrochage scolaire sont extrêmement motivés par la possibilité d’approcher les vedettes sportives et par le fait d’apprendre en s’amusant.
L’objectif du projet était de transférer l’idée britannique vers les autres pays partenaires, à savoir les Pays-Bas, l’Allemagne et la Suède, en ciblant la tranche d’âge 16-25.
Les jeunes dans cette tranche ont déjà quitté l’enseignement ordinaire ou ont déjà abandonné leurs études et ont besoin de motivation pour se relancer dans des études ou une formation.
«Sporting Chance» visait à leur orir une expérience de formation différente et plus fructueuse.
DURÉE DU PROJET2003 - 2005
ICAR, projet de réhabilitation de malades mentaux par l’apprentissage des outils de communication
Les patients ont acquis de nouvelles aptitudes et compétences dans le domaine informatique et ont appris à utiliser un outil susceptible de leur permettre de s’exprimer.
Le projet ICAR visait à aider les malades mentaux à acquérir des compétences en informatique et plus précisément à utiliser l’internet et à créer des sites web.
Il a également évalué dans quelle mesure une formation en informatique et à l’utilisation de l’internet peut contribuer à la réhabilitation des patients atteints de troubles mentaux.
Avec la collaboration de ses partenaires, l’association Brodno de Varsovie a imaginé un concept et un programme de cours de formation en informatique et un manuel de formation. Elle a également créé un site web.
En deux ans, 240 personnes atteintes de troubles mentaux ont bénéficié directement des cours en informatique offerts dans les centres de formation des partenaires.
La méthode étant une nouvelle initiative scientifique, il était crucial de suivre les patients dès le lancement du projet.
Il s’est avéré que le projet a eu une incidence considérable en matière de réhabilitation de patients schizophrènes.
Il est également apparu que les cours n’ont pas seulement aidé les patients dans leur thérapie, mais ont aussi amélioré leurs capacités d’insertion professionnelle.
La schizophrénie est l’une des maladies mentales les plus fréquentes et les plus graves: 1 % de la population la développe et elle apparaît d’ordinaire avant 30 ans.
Les schizophrènes sont l’un des groupes particulièrement menacés par la marginalisation et l’exclusion sociales.
Ce projet a introduit l’utilisation des technologies de l’information et des communications modernes dans les programmes éducatifs et de réhabilitation à l’intention des malades mentaux, enrichissant les méthodes traditionnelles de réhabilitation de techniques multimédias.
Un site web présente les résultats d’ICAR, son programme de cours, les rapports d’évaluation et un manuel sur la méthode d’insertion sociale des personnes atteintes de troubles mentaux.
DURÉE DU PROJET 2002 - 2004
Landworker – De nouveaux centres de formation pour adultes en milieu rural
Dans les zones rurales et éloignées, les adultes disposent souvent de peu de possibilités de formation et leur vie ne leur permet pas de suivre aisément des cours de formation.
Le projet Landworker visait à créer des «écoles citoyennes», des centres de formation pour adultes au niveau des quartiers et des communautés dans les zones rurales.
Ces nouveaux centres de formation pour adultes ont en premier lieu déterminé les besoins en formation et testé les cours, mené des activités dans le cadre de l’Agenda 21, organisé des cours d’informatique et de langues et ont mis en place des réseaux d’assistance locaux.
Les partenaires ont élaboré un manuel pour experts, qui fournit des informations essentielles sur la manière de créer une école citoyenne, présente l’expérience acquise dans le cadre du projet et décrit les exemples de chacun des partenaires.
Vous pouvez télécharger le manuel, ou Leitfaden, sur le site web du projet.
Les partenaires du projet ont mis des locaux à disposition, par exemple dans d’anciens établissements scolaires ou dans d’autres bâtiments publics abandonnés, ont déterminé les besoins spécifiques en qualification des personnes habitant dans les zones rurales et ont imaginé un programme éducatif spécifique. que.
Au cours du projet, tous les partenaires ont pu créer leur école citoyenne, qui propose des cours, des informations et des projets.
Ces écoles ne sont pas seulement des établissements de formation au sens traditionnel du terme, mais sont censées occuper le «centre du village», à côté de la mairie.
En règle générale, les travailleurs sélectionnés par les partenaires du projet ont une bonne formation, mais sont aussi pleinement insérés dans la vie sociale locale.
DURÉE DU PROJET2002 - 2005
Promotion de l’insertion sociale par l’apprentissage des compétences élémentaires
L’un des plus grands défis que l’Europe doit relever aujourd’hui consiste à promouvoir l’éducation et la formation tout au long de la vie et à garantir la formation des adultes, surtout des groupes sociaux défavorisés et peu instruits et les minorités ethniques.
L’apprentissage des connaissances élémentaires n’est pas aisé pour des adultes qui ont déjà eu des difficultés d’apprentissage et ne sont pas facilement motivés.
Leurs démarches ont abouti à la création d’un outil davantage européen, le projet étant fondé sur une approche ascendante, en ce sens qu’il a été lancé à un niveau régional inférieur (NUTS IV).
Cette expérience est censée influencer les stratégies en matière de compétences élémentaires aux niveaux régional et national.
Les partenaires du projet estiment que cette approche ascendante est susceptible d’aider les pays qui n’ont pas encore pris de mesures dans le domaine de l’apprentissage des compétences élémentaires à l’intention des adultes.
Le projet visait également à sensibiliser les décideurs politiques locaux à l’apprentissage des compétences élémentaires, et il y est parvenu.
Il a réussi à donner un autre regard sur les compétences élémentaires et à mettre en question l’idée qu’ils se font de l’éducation et de la formation, et des lieux où ils peuvent être dispensés.
Davantage d’études et d’activités de promotion seront nécessaires pour résoudre l’un des problèmes survenus inopinément: le rôle généralement insignifiant attribué à la société civile dans le système éducatif.
Le projet marque le début des efforts à déployer dans ce domaine.
Le projet de promotion de l’insertion sociale par l’apprentissage des compétences élémentaires s’est attaqué à ce problème: les partenaires, de huit pays européens, avaient pour objectif d’imaginer des outils de travail simples et innovants à l’intention des centres de formation pour adultes, de manière à leur permettre d’améliorer l’apprentissage des compétences élémentaires.
Il a été décidé dès le départ de rendre ces outils applicables dans différents contextes sociaux et culturels.
Les instituts partenaires ont partagé leur expérience et leurs compétences et ont collecté des informations sur les programmes d’apprentissage des compétences élémentaires existants.
Ils ont évalué toutes les pratiques et tous les programmes utilisés et ont mené des études pour déterminer les besoins de la population adulte dans le domaine.
PARTENARIATPartenaires du Danemark, de la République tchèque, d’Espagne, de Hongrie, de Pologne, de Roumanie, de Slovénie et du Royaume-Uni, et de la Suisse en tant que partenaire extérieur
DURÉE DU PROJET 2002 - 2004
Projet d’apprentissage intergénérationnel entre des enfants et des personnes de plus de 50 ans en di culté ou atteintes d’un handicap
En retour, les enfants les ont aidés à acquérir de nouvelles compétences, notamment à utiliser l’internet et à jouer à de nouveaux jeux.
Tandis que les adultes ont acquis des compétences en informatique, une plus grande confiance en eux et une meilleure estime d’eux-mêmes, les enfants ont enrichi leur connaissance de l’histoire et des mutations sociales de leur communauté.
L’apprentissage intergénérationnel apporte des avantages à toutes les générations concernées.
Le partenariat éducatif Grundtvig intitulé Teddybear impliquait des personnes de plus de 50 ans issues de toutes les franges de la population, notamment des personnes en di culté et des personnes atteintes de handicaps ou de démence bénigne/Alzheimer, qui étaient invitées à raconter leur vie à des enfants de 6 à 12 ans dans des écoles primaires.
L’incidence du projet sur tous les participants et sur lescollectivités locales fut extrêmement positive: le partenariat éducatif a encouragé l’ensemble de la communauté à s’occuper de ses citoyens plus âgés et, de ce fait, à améliorer la qualité de vie générale.
Il a entraîné une meilleure intégration des personnes âgées en di culté ou handicapées, qui se sont senties davantage motivées pour se mettre à apprendre à nouveau et pour jouer un rôle plus actif dans leur communauté.
Le concept du projet Teddybear, qui a enrichi les méthodes et les techniques utilisées par les organisations partenaires, a suscité l’intérêt d’autres instituts.
Les instituts partenaires, situés en Italie, au Royaume-Uni, en Finlande et en Slovénie, choisissaient des thèmes concernant les deux groupes, à savoir les adultes handicapés et les enfants, et sont parvenus à promouvoir l’interaction entre eux.
Les thèmes allaient de l’alimentation aux fêtes, en passant par les métiers, les jeux et les événements historiques.
Les personnes âgées encourageaient les enfants à leur poser des questions sur leur vie et leur demandaient de se montrer créatifs, notamment en créant des objets d’art, au moyen de jeux ou en rédigeant un texte.
La réaction et l’intérêt des enfants ont incité les adultes à parler de leurs expériences dans un langage adapté à eux.
PARTENARIAT4 partenaires du Royaume-Uni, d’Italie, de Finlande et de Slovénie
Projet de réseau informatique européen pour l’accès des personnes âgées à l’internet
Les instituts partenaires ont échangé et comparé des informations et ont fait le point sur les meilleures solutions appliquées dans chacun des pays.
Les réseaux multiplicateurs, les cybercafés et le matériel didactique créés pour les personnes âgées ont tous beaucoup fait progresser la situation.
Les technologies de l’information et des communications (TIC) revêtent de plus en plus d’importance en Europe.
Une grande partie des informations sur le développement social et politique ne se trouvent que sur l’internet.
De plus en plus d’Européens ont une connexion à l’internet, mais jusqu’à présent nombre des personnes âgées sont exclues de l’évolution récente des TIC.
EuCoNet a fait connaître ses activités, a soutenu des cybercafés pour les personnes âgées et a contribué à l’élaboration de matériel interactif pour elles.
Il a également permis à des personnes âgées de communiquer entre elles, virtuellement ou directement: les participants pouvaient communiquer les uns avec les autres grâce à la technologie moderne.
Plus globalement, EuCoNet a jeté des ponts entre les générations et a permis la rencontre de personnes de cultures européennes différentes. érentes.
Dans le cadre de ce partenariat éducatif Grundtvig, tous les partenaires d’EuCoNet, présents dans sept pays européens, ont imaginé des méthodes d’apprentissage et d’enseignement à l’intention des personnes âgées et ont échangé des approches existantes, telles que l’apprentissage en équipe et l’apprentissage intergénérationnel.
Lors de ces cours spécialisés, les participants faisaient partager leur expérience de l’apprentissage et de l’utilisation de l’internet et découvraient de nouvelles possibilités offertes par l’informatique, notamment l’apprentissage en ligne.
PARTENARIAT7 partenaires d’Allemagne, d’Italie, de la République tchèque, d’Espagne, de Slovaquie et du Royaume-Uni
DURÉE DU PROJET 2002 - 2004
«Practice makes perfect», projet de promotion de la citoyenneté européenne par les langues
Ce partenariat éducatif visait à déterminer dans quelle mesure la maîtrise d’une langue étrangère peut contribuer à promouvoir la conscience interculturelle et une citoyenneté européenne active.
Le projet entendait lever les obstacles personnels, culturels et sociaux, et trouver des solutions pour mettre des apprenants adultes européens en contact afin de leur permettre de pratiquer leur langue cible.
Le projet «Practice Makes Perfect» a encouragé les apprenants à comprendre qu’ils font partie d’une Europe multiculturelle, qui abrite une grande variété de cultures, de nations et de langues, et leur a fait comprendre que la vie et le travail dans une société de la connaissance requièrent une citoyenneté européenne active.
Le projet a permis aux participants de porter un regard critique sur leurs propres traditions et coutumes, et de faire preuve de tolérance envers les autres pays et cultures de l’Europe.
Il a également permis la création d’un réseau européen transnational permanent d’instituts de formation en électronique, au sein duquel les formateurs d’adultes échangent des informations culturelles, historiques, économiques et géographiques pour améliorer leur connaissance des sociétés et des cultures étrangères.
Dans le cadre de ce projet, des technologies modernes ont été mises à la disposition des collectivités locales, des personnes vivant dans des zones isolées ou di cilement accessibles, et des personnes âgées.
Les TIC étaient nécessaires, mais leur utilisation a posé des problèmes, car de nombreux participants étaient incapables de s’en servir.
Le projet a abouti à la création d’un portail de communication virtuelle et a permis la mise en œuvre d’un programme de communication virtuelle en anglais et en espagnol intitulé «Virtual Meeting without Borders» (rencontre virtuelle sans frontières) et la création d’un cours pratique à l’intention des formateurs d’adultes sur la manière d’utiliser un programme de communication virtuelle en classe.
Grâce au programme, les apprenants ont pu voyager virtuellement dans toute l’Europe, visiter des lieux intéressants, réserver des chambres d’hôtel ou acheter des souvenirs.
Leurs homologues dans les autres pays européens leur ont servi de guides ou d’hôtes.
Les apprenants avaient la possibilité d’exprimer leur propre identité culturelle et d’en apprendre davantage sur d’autres cultures et traditions.
PARTENARIAT4 partenaires de Lituanie, d’Espagne et de Roumanie
Treffpunkt Ethik, projet de formation sur les questions d’ordre éthique
Quoi qu’il en soit, le projet n’a pas fait qu’amener les apprenants à voir les choses différemment: il a prouvé que l’apprentissage mixte peut aussi être utilisé au profit de la sensibilisation aux questions éthiques.
Les expériences positives des organisations partenaires au cours du projet leur ont permis d’adopter de nouvelles approches de la formation des adultes et ont enrichi leurs activités éducatives.
Le partenariat éducatif Grundtvig «Treffpunkt Ethik» était axé sur des sujets et des dilemmes d’ordre éthique de la société moderne et utilisait les TIC pour organiser et promouvoir des discussions entre des formateurs d’adultes en Europe.
Le projet a permis la création d’une plate-forme virtuelle qui propose des informations de base sur les diverses questions abordées et permet de communiquer.
Il apporte une valeur ajoutée à l’organisation et à l’accessibilité des formations pour adultes.
Treffpunkt Ethik non seulement prouve l’utilité de cette technique d’apprentissage, mais rapproche aussi les gens et élargit leurs horizons.
Le partenariat permettait à des apprenants allemands, autrichiens, italiens et lituaniens de débattre de sujets tels que l’avortement, l’égalité des sexes, le développement durable et l’éthique dans le monde du travail.
Les discussions s’inscrivaient dans le cadre de cours mis au point par tous les partenaires, fondés sur le principe de l’apprentissage mixte, qui allie l’utilisation des TIC et les face-à-face.
Les apprenants ont apprécié cette expérience et le fait d’avoir un autre point de vue sur l’Europe.
PARTENARIAT8 partenaires d’Allemagne, d’Autriche, d’Italie et de Lituanie
SITE WEBhttp://www.tre punkt-ethik.de l’accès à une plate-forme d’apprentissage
DURÉE DU PROJET 2004 - 2006
READCOM, des clubs de lecture pour les adultes
Inciter les adultes à lire davantage est l’un des meilleurs moyens pour stimuler leurs activités intellectuelles et sociales.
Le partenariat éducatif Readcom visait à inciter les adultes à lire davantage, par l’organisation de groupes d’adultes, en particulier des personnes âgées, soucieux de continuer à apprendre par la lecture.
L’encadrement et l’organisation des clubs de lecture exigent une organisation minutieuse: il faut parvenir à attirer les gens, à les intéresser à la lecture et à choisir les bons livres.
Des méthodes pédagogiques et didactiques doivent également être définies.
Le personnel d’encadrement nécessite une formation pour garantir la réussite des clubs de lecture.
Bien que le projet Readcom n’ait démarré qu’en 2005, il a permis à de nombreux adultes de partager leur expérience et d’élargir leurs connaissances par la lecture.
Les organisations partenaires ont créé un site web pour permettre aux groupes Readcom de toute l’Europe de communiquer, ont conçu des stratégies pédagogiques adaptées et ont organisé des échanges entre les membres des clubs de lecture.
Un programme de cours spécifique a été imaginé pour les personnes désireuses d’organiser des clubs de lecture Readcom.
Il aide les futurs responsables de clubs de lecture à organiser des «rencontres créatives avec les livres», à tenir compte des aspects interculturels et à enseigner des stratégies de lecture et leur fournit des connaissances de base sur la rédaction et l’édition de livres.
PARTENARIAT8 partenaires d’Autriche, de Belgique, de Pologne, du Portugal et de Turquie
DURÉE DU PROJET2005 - 2007
En trois ans, chaque partenaire a conçu une meilleure pratique pour la création de réseaux locaux en coopération avec les autorités locales, les entreprises, les centres pour l’emploi ou les instituts de recherche.
Ils ont défi ni de nouvelles fonctions dans leurs organisations et ont développé les compétences des membres du personnel, en concevant de nouvelles formations pour les séniors et des approches didactiques ciblées.
En outre, la validation des compétences acquises par les participants a été optimisée considérablement dans chacun des instituts partenaires.
Au cours du projet, 662 travailleurs séniors ont déjà été impliqués dans les activités de formation nouvellement établies dans les instituts partenaires.
Des études ont démontré que les travailleurs plus âgés en particulier rencontrent des difficultés à garder leur emploi ou à en retrouver un.
Afin d’éviter le risque élevé de chômage et d’exclusion sociale, les travailleurs de plus de 45 ans demandent un soutien ciblé.
Voilà le point de départ du projet de partenariats éducatifs Grundtvig NEWROLE: des organismes qui proposent des formations pour adultes en France, en Espagne, en Italie, en Bulgarie et au Royaume-Uni ont concentré leurs activités avec les entreprises, les autorités locales et d’autres organismes en réponse aux besoins en formation et en développement des personnes plus âgées.
Le nouveau rôle (new role) et l’efficacité des organismes actifs dans le domaine de l’éducation pour adultes ont été portés à l’attention des responsables d’entreprise.
Grâce à cette coopération locale et à la visibilité des résultats, le projet a permis d’améliorer et de faciliter la reconnaissance des compétences et du savoir-faire des travailleurs de plus de 45 ans. Il a également contribué à leur intégration sociale.
Pour bon nombre d’organismes de ce type, le soutien aux travailleurs de plus de 45 ans constitue une nouvelle approche par rapport à leur rôle traditionnel.
Toutes les institutions impliquées dans ce partenariat éducatif ont dû opérer des changements au sein de leur infrastructure et la développer afin d’améliorer leur ore aux travailleurs plus âgés.
Ils ont également relevé le défi que représente l’ore d’une réponse plus axée sur les exigences des employeurs et du marché du travail et l’adaptation de leurs services conformément à ces services.
PARTENARIAT8 partenaires de France, de Norvège, d’Espagne, d’Italie, de Bulgarie et du Royaume-Uni
DURÉE DU PROJET 2003 - 2006
Ce partenariat éducatif Grundtvig a débuté par l’analyse des procédures d’immigration dans chacun des pays partenaires et par l’évaluation des conditions sociales, des ressources et des méthodes liées à l’immigration.
Dans un deuxième temps, les partenaires ont échangé et appliqué des bonnes pratiques pour aider les immigrants à mieux s’intégrer dans la société et combattre leur discrimination.
D’autres échanges de pratiques ont également porté leurs fruits: le South Kerry Development Partnership a présenté sa formation de lutte contre la discrimination, qui a été dispensée en France et en Espagne.
L’organisation d’un camp d’été multiculturel, un autre exemple de bonne pratique issu d’Irlande, a été adoptée en Finlande et en Espagne.
La Finlande a diffusé cette pratique par un système de soutien aux immigrants étalé sur trois ans, qui inclut une formation en langue, la connaissance des coutumes et de la culture finlandaises et d’autres services d’assistance.
Chaque partenaire du projet a pu ainsi améliorer ses propres pratiques.
Voici un exemple concret: le partenariat «South Kerry Development Partnership» en Irlande et l’organisme partenaire en Finlande ont adopté le «théâtre d’ombres», un exemple de bonne pratique venu d’Espagne. Le concept est basé sur un cours de théâtre hebdomadaire qui réunit des apprenants natifs et immigrants.
Les participants travaillent sur une pièce et la jouent derrière un écran éclairé.
De cette manière, les participants ne sont pas vus par le public avant la fin de la représentation.
Cela leur permet de se sentir plus à l’aise et les encourage à jouer et à s’exprimer, sans devoir aronter le contact direct avec le public. Le théâtre d’ombres aide les apprenants issus de différents horizons à travailler ensemble sur une activité, afin d’améliorer leurs capacités à travailler en équipe, de gagner une plus grande confiance en soi et de favoriser le respect de soi, l’esprit d’initiative et l’expression.
Les cours de théâtre d’ombres font partie des cours offerts par les deux instituts.
PARTENARIAT4 partenaires de France, d’Irlande, Finlande et Espagne
DURÉE DU PROJET2003 - 2006
CASCADE – une deuxième chance
Le projet a contribué à l’amélioration des formations pour adultes, a modifié l’organisation des formations pour adultes, a offert des bonnes pratiques et des concepts existants ou nouveaux aux instituts partenaires et a fait connaître le concept de la formation et de l’éducation tout au long de la vie aux apprenants et aux communautés locales.
Il a également davantage motivé les apprenants adultes à apprendre des langues.
Le temps, les ressources économiques, les problèmes familiaux et la motivation sont les raisons principales qui empêchent bon nombre de citoyens européens de profiter des possibilités offertes dans le domaine de l’éducation pour adultes.
Le projet Cascade a entrepris de combattre les barrières comportementales qui entravent l’apprentissage, des attitudes en relation avec un milieu social défavorisé, un manque de confiance, la perception de l’âge et un manque général de motivation.
Le partenariat éducatif non seulement a créé un CD, un DVD et une publication sur les adultes en Europe, mais il a aussi organisé sept séminaires sur ces sujets pendant toute la durée du projet.
Il a également permis la mise au point de deux modules d’apprentissage, l’un pour les formateurs d’adultes et l’autre destiné aux apprenants adultes.
Les résultats du projet, dont la pérennité est assurée, ont été diffusés à grande échelle et ont bénéficié de l’effet de cascade, en ce sens qu’ils ont motivé des instituts à les utiliser dans le cadre de leurs propres projets et de l’amélioration de leur organisation.
L’analyse des expériences didactiques antérieures des instituts partenaires en Italie, au Royaume-Uni, au Danemark, en Roumanie et en Espagne a permis d’identifier certaines thématiques de dimension européenne dans le domaine de l’éducation pour adultes.
Un bref cours modulaire destiné à sensibiliser les participants à ces aspects et à les leur enseigner a été créé au profit d’instituts analogues des pays partenaires.
Le cours abordait les aspects de la citoyenneté européenne, de la formation et l’éducation tout au long de la vie et de l’importance de l’apprentissage des langues, à l’aide de techniques qui favorisent l’autonomie.
L’aspect modulaire du cours a facilité la diffusion (en cascade) des thèmes identifiés et développés dans la première phase du projet.
COORDINATEUR DU PROJETIRRE LOMBARDIA INSTITUT RÉGIONAL DE RECHERCHE ÉDUCATIVE DE LOMBARDIE
DURÉE DU PROJET 2001 - 2004
Vivre en Europe
Après une scolarité normale, les jeunes adultes aux besoins spécifiques ont rarement la possibilité de poursuivre leur formation. Le projet a également tenté de combler cette lacune et d’orir à ces adultes davantage de perspectives afin qu’ils puissent développer leurs aptitudes et leurs compétences.
Les partenaires du projet ont également fourni des informations sur les perspectives d’emploi à l’intention des personnes aux besoins spécifiques. ques.
Dans le cadre de ce partenariat éducatif, trois instituts d’Allemagne, de Belgique et d’Espagne qui travaillent avec des personnes handicapées ont échangé leurs expériences dans le domaine de la formation pour des adultes ayant des besoins spécifiques.
Axé sur le thème «vivre en Europe», le partenariat visait à améliorer les approches pédagogiques existantes.
Les apprenants étaient impliqués activement dans le projet; quant au matériel didactique imaginé, il a bénéficié d’une large diffusion. usion.
Le projet «Leben in Europa» (vivre en Europe) a couvert trois thèmes plus restreints: la vie en milieu urbain ou rural, la culture, les arts et les activités humaines, et l’histoire et l’avenir.
En abordant ces différents aspects de la vie en Europe, les partenaires du projet ont conçu du matériel et des approches didactiques qui conviennent aux apprenants qui ont des besoins spécifiques, mais qui orent également à des tiers une large gamme de possibilités d’apprentissage. Ce projet a identifié plusieurs méthodes de formation participatives pour adultes, améliorant de la sorte la compréhension interculturelle et la connaissance de l’Europe et de sa diversité culturelle et linguistique.
Le matériel didactique comprend des pictogrammes et d’autres techniques de communication non verbale pour les apprenants handicapés, des techniques et des méthodes appropriées pour la présentation des pays aux apprenants qui ont des besoins spécifiques et enfin, des techniques d’enseignement multisensorielles.
COORDINATEUR DU PROJETBARMHERZIGE BRÜDER STRAUBING
DURÉE DU PROJET2005 - 2007
Approche pluridisciplinaire de la formation et de l’éducation des adultes en milieu pénitentiaire
Le principal objectif de ce projet d’éducation en milieu pénitentiaire a été de concevoir et d’exploiter une approche pluridisciplinaire de la formation et de l’éducation des adultes dans ce milieu.
L’un des objectifs premiers du projet était de faire participer les prisonniers activement. Par ailleurs, trois magazines communs, intitulés Open Doors (fenêtres ouvertes), ont été produits.
Pour la production du magazine Open Doors, les prisonniers ont non seulement contribué à la rédaction d’articles, de poèmes et de nouvelles, mais ils étaient également chargés de rassembler le contenu, de faire mettre en page le magazine et de le faire imprimer.
Cela leur a permis de montrer leurs talents créatifs.
Les thèmes abordés par les magazines ont suscité de nombreuses réactions dans chacune des prisons participantes.
Bien qu’issus de systèmes carcéraux différents, les prisonniers ont partagé leurs expériences et un peu de leur histoire et de leurs attentes.
Le travail fourni a atteint un niveau de qualité vraiment exceptionnel et a été matière à penser.
La réussite de ce partenariat éducatif a également motivé d’autres prisons à lancer des projets coopératifs qui abordent différents thèmes éducatifs et qui encouragent les prisonniers à aller à la rencontre de leur propre créativité et à l’utiliser.
Le personnel de formation des six prisons d’Irlande, du Royaume-Uni, de Bulgarie, de Pologne et de Norvège ont exploré des sujets ensemble, ont partagé des idées sur les méthodes d’enseignement et ont imaginé des cours communs qui peuvent être dispensés à des adultes à l’aide d’une approche interdisciplinaire.
Le programme de base prévoyait d’aborder l’arithmétique de base, l’alphabétisation, les TIC et les aptitudes sociales et personnelles.
Des visites d’échange du personnel ont été organisées et lui ont permis d’expérimenter d’autres techniques, modèles et bonnes pratiques d’enseignement.
DURÉE DU PROJET 2002 - 2004
EQUIPE, projet d’amélioration de la formation pour adultes dans les universités
En exploitant le savoir-faire de tous les partenaires et du réseau européen EUCEN, le réseau a contribué à renforcer les capacités des universités européennes et à améliorer la formation pour adultes à l’université.
Ce réseau Grundtvig a rassemblé un grand nombre d’universités et d’instituts actifs dans la formation des adultes afin d’augmenter la qualité de l’apprentissage tout au long de la vie à l’université.
Il s’avère que les adultes qui participent à des programmes éducatifs universitaires ont des besoins, des motivations et des attentes qui diffèrent de ceux des jeunes qui s’inscrivent à l’université.
Un ensemble d’outils en ligne a été créé pour soutenir des projets de qualité dans le domaine de la formation universitaire pour adultes.
Ces outils sont particulièrement axés sur les services d’orientation, d’homologation des diplômes acquis, de la formation ouverte à distance et sur les programmes d’apprentissage individuels.
Il s’agit notamment d’un manuel, d’études de cas de plus de 35 universités de 28 pays européens, d’une présentation commentée des modèles qualitatifs, d’un site web interactif avec des exemples de bonnes pratiques et d’une série d’articles de comparaison et de réflexion. exion.
Grâce à des outils de contrôle et d’amélioration de la qualité mis au point, testés et promus dans le cadre du projet Equipe, ce dernier visait à accroître l’utilisation de pratiques pédagogiques innovantes dans la formation et l’éducation tout au long de la vie à l’université.
Les participants de ces programmes ont suivi un parcours éducatif individualisé.
L’apprentissage peut être bien plus motivant à la fois pour les enseignants et pour les apprenants si l’on améliore les procédures d’accès et d’entrée (concernant par exemple le contrat d’apprentissage et les services de conseils et d’orientation) et les différentes dispositions (par exemple les cours, les projets, la formation ouverte à distance et en ligne, les didacticiels, la certification) et si l’on s’efforce d’en garantir l’incidence et l’évolution (garantir par exemple la satisfaction de l’étudiant, son épanouissement personnel et professionnel, sa participation aux activités sociales et locales).
DURÉE DU PROJET2002 - 2005
«Listen and touch», un cours de base en anglais pour les personnes atteintes d’une défi cience visuelle
Le projet a conçu une méthode d’enseignement des langues à l’intention des adultes malvoyants ou atteints d’une défi cience visuelle et a créé du matériel pédagogique adapté d’un cours d’anglais à succès destiné aux voyants.
Ces méthodes s’appuient sur une approche communicative qui n’a pas été testée auparavant avec des apprenants non voyants.
Le projet a créé un certain nombre de produits qui ont suscité un grand intérêt de la part tant des enseignants que des apprenants.
La méthode d’enseignement d’une langue étrangère aux malvoyants repose sur une approche communicative multisensorielle, qui comprend des informations théoriques et pratiques pour les enseignants.
Le livre couvre les quatre compétences principales (la parole, la lecture, l’écriture et l’écoute) et est disponible en bulgare, en anglais, en allemand et en grec.
Pour le cours d’anglais adapté (Streamline English), un manuel en braille a été spécialement conçu pour les apprenants malvoyants.
En outre, un cours interactif sur CD-ROM a été créé, lequel est enrichi d’exercices de vocabulaire, de tests, d’un dictionnaire parlé et d’enregistrements audio sélectionnés avec soin pour l’amélioration de la compréhension à l’audition.
Il est évident que dans la plupart des pays européens, l’enseignement des langues étrangères pour malvoyants manque de moyens et de méthodes et est jalonné d’obstacles.
On peut citer notamment que l’enseignement des langues modernes étrangères s’appuie fortement sur des méthodes visuelles.
Les méthodes imaginées dans le cadre du projet font de l’apprenant l’acteur principal, l’enseignant jouant le rôle de médiateur plutôt que d’instructeur.
Une approche multisensorielle à l’aide des quatre sens des malvoyants que sont l’ouïe, le goût, l’odorat et le toucher, et l’utilisation d’une méthode de réponse physique sont des techniques alternatives à l’utilisation des stimuli visuels.
En plus des produits d’enseignement et d’apprentissage, les partenaires du projet ont créé des cours pilotes, qui formaient une partie importante du projet et ont permis aux apprenants malvoyants de participer activement à la mise en œuvre du projet.
L’Union européenne des aveugles a accueilli favorablement les résultats du projet et les partenaires ont reçu la preuve de l’intérêt non seulement des pays d’Europe, mais également des pays aussi lointains que l’Argentine ou les pays du Moyen-Orient.
PARTENARIAT6 partenaires d’Autriche, de Bulgarie, de Grèce et du Royaume-Uni
DURÉE DU PROJET 2002 - 2004
JOYFLL, un projet de cours de langues pour les grands-parents et leurs petits-enfants
Le projet a tiré profit des liens intergénérationnels entre grands-parents et petits-enfants, chacun motivant l’autre à apprendre des langues par des activités communes.
Il a rencontré un vif succès auprès des grands-parents, qui ont rarement eu l’occasion d’apprendre une langue.
En outre, il a démontré aux apprenants hésitants que l’apprentissage d’une langue étrangère peut être amusant et a déployé beaucoup d’efforts pour mettre fin au stéréotype selon lequel seuls les jeunes peuvent apprendre des langues.
Pour surmonter l’hésitation des grands-parents à revenir à l’école, les partenaires ont imaginé des activités non formelles qui permettent d’éveiller leur intérêt.
Ils ont élaboré des jeux similaires à ceux que l’on utilise dans l’enseignement aux jeunes enfants pour améliorer leurs capacités de mémorisation.
Ces jeux ont également contribué au plaisir d’apprendre et ont détendu l’atmosphère en classe.
Faire des erreurs n’est jamais agréable, en particulier pour les adultes, raison pour laquelle le projet était concentré sur les compétences de communication de base.
Les grands-parents ont apprécié les aspects socialisants de l’apprentissage au sein de groupes informels avec d’autres grands-parents et ont participé avec un grand enthousiasme aux différents exercices de langue, en équipe ou avec leur propre petit-fils ou petite-fille. lle.
Dans bon nombre de pays européens, les enfants sont gardés par leurs grands-parents pendant que leurs parents travaillent.
C’est certainement le cas en Bulgarie, en Grèce, en Italie et en Espagne.
On attend des grands-parents qu’ils contribuent aux diverses tâches quotidiennes à la maison, mais aussi, et de plus en plus, qu’ils aident leurs petits-enfants à faire leurs devoirs.
Cette aide a été perçue comme l’occasion de motiver les grands-parents dont les petits-enfants étudiaient une langue étrangère à s’y mettre aussi.
Il n’y a quasiment aucun précédent en matière de promotion des langues pour ce groupe cible. Le projet a également éveillé un intérêt considérable et a été présenté lors de nombreux événements dans l’Europe entière.
Il a été une source d’inspiration pour bon nombre d’organismes qui ont contacté le coordinateur et qui conçoivent des activités similaires.
Par ailleurs, les apprenants ont atteint une capacité de mémorisation très élevée et la plupart payent désormais des cours de langue.
PARTENARIAT4 partenaires de Bulgarie, d’Espagne, de Grèce et d’Italie
DURÉE DU PROJET2001 - 2004
Ce projet a amélioré la coopération au sein du secteur éducatif et l’établissement de partenariats grâce à toute une série de services sociaux non utilisés dans l’enseignement des langues auparavant.
Il a eu une et très positif sur les groupes cible, les personnes défavorisées ou sourant d’un handicap physique, qui peuvent être considérées comme des apprenants non traditionnels, en les sensibilisant aux avantages qu’apporte la connaissance de langues étrangères.
Plus de 60 groupes d’apprenants en langues dans les pays partenaires ont été impliqués dans une grande variété de cours de langue, de sessions préparatoires à des cours plus longs.
Parmi les participants figuraient des mères et leurs enfants vivant dans des conditions sociales et économiques difficiles, des prisonniers, des personnes en sevrage, des chômeurs de longue durée, des demandeurs d’asile, des personnes qui sourent de troubles de l’apprentissage, des personnes qui ont un problème physique, des victimes de guerre et des personnes atteintes de maladies mentales.
Afin d’atteindre ces groupes cible, les partenaires d’Allegro ont travaillé en étroite collaboration avec des acteurs actifs dans le domaine social et communautaire, notamment des organismes publics et des organisations caritatives.
Le projet visait en partie à convaincre les professionnels de ces acteurs de l’utilité de l’apprentissage des langues.
Pour toute une série de raisons, de nombreux citoyens européens n’ont pas accès à l’apprentissage des langues ou en sont même exclus.
Une réalité qui peut les désavantager à plusieurs égards: elle restreint leurs perspectives d’emploi et les exclut des avantages éducatifs et personnels qu’apporte l’apprentissage d’une langue.
Le projet Allegro est né de l’idée que chacun a le droit d’accéder à l’apprentissage des langues et, par extension, de partager l’idéal européen.
Pour y parvenir, ce projet a conçu des approches faciles d’accès et innovantes pour permettre l’apprentissage des langues dans des communautés où la volonté d’apprendre une langue ou le sentiment d’appartenance à l’Europe sont peu répandus, voire inexistants.
Le projet a eu une grande incidence sur toutes les personnes impliquées: les apprenants, les enseignants, les partenaires et les acteurs sociaux et communautaires.
Les participants ont déclaré que le projet leur avait donné une plus grande confiance en eux, de meilleures capacités de communication et la fierté d’avoir participé.
Au départ, certains acteurs n’étaient pas certains des bienfaits de l’utilité de l’apprentissage des langues pour leurs clients, mais la plupart ont changé d’avis par la suite et plusieurs ont continué à organiser des cours de langues après le projet.
PARTENARIAT6 partenaires d’Allemagne, du Danemark, d’Espagne, de France, de Slovénie et du Royaume-Uni
DURÉE DU PROJET 2002 - 2005
Une fenêtre ouverte sur l’apprentissage des langues
Les partenaires ont travaillé avec d’autres instituts pour définir des modèles d’apprentissage accessibles aux apprenants en dehors des classes, ainsi que des modèles de promotion des avantages et des bienfaits de l’apprentissage des langues et des modèles d’apprentissage plus structurés mais toutefois informels.
Le projet vise à un élargissement de la participation dans le domaine de l’apprentissage des langues et à une sensibilisation accrue à la culture par l’identification et la mise en place de bonnes pratiques dans le cadre des possibilités d’apprentissage.
Pour s’engager auprès de son groupe cible, principalement les apprenants non traditionnels au niveau local, le projet visait à aider les apprenants à surmonter le sentiment d’«échec» ou d’insatisfaction qu’ils peuvent ressentir dans des contextes éducatifs plus formels.
Les groupes cible variaient selon le modèle d’apprentissage utilisé.
Il s’agissait de citoyens ordinaires, de parents, de jeunes, d’apprenants en décrochage, de chômeurs, de retraités, de personnes aux besoins spécifiques et d’apprenants à distance, qui ont pu définir leurs propres objectifs et bénéficier d’un apprentissage sans le stress des interrogations et des examens ni même la nécessité d’assister à des cours de longue durée.
Cette approche, qui évalue toutes les expériences d’apprentissage, aide les citoyens et les employeurs à mesurer la valeur de la formation et l’éducation tout au long de la vie.
Le projet a testé plusieurs modèles de bonnes pratiques dans le domaine de la formation continue en langues dans plusieurs contextes locaux et nationaux.
Il a encouragé l’enseignement et la formation en dehors des classes, sur la base de méthodes adaptées aux besoins et aux intérêts des apprenants, par l’ouverture des centres de ressources universitaires au public, la fourniture de programmes d’apprentissage indépendants au profit des apprenants et des centres de ressource, par l’ouverture des ressources au public (par exemple dans les bibliothèques locales ou grâce à des tournées de promotion des langues), par la fourniture d’une formation à distance et en ligne, par l’utilisation du théâtre pour motiver les apprenants et, enfin, par la mise en place de groupes d’étude.
Le projet a changé les attitudes des apprenants et des instituts de formation.
Les apprenants ont en effet pris conscience pour la première fois qu’ils pouvaient apprendre des langues d’une manière qui leur convenait mieux et qu’ils avaient un nombre bien plus élevé de moyens à leur disposition.
Pour certains partenaires, le projet a permis à leurs instituts de travailler au niveau des collectivités locales, ce qui n’est pas toujours perçu comme une activité «acceptable» pour les universités.
Pour d’autres, il a permis de nouer des partenariats entre les secteurs publics et privés là où aucun n’existait.
PARTENARIAT7 partenaires de Belgique, d’Espagne, de Hongrie, d’Irlande, de Lituanie, de Suède et du Royaume-Uni
Informations complémentaires sur le programme Grundtvig 2007-2013: objectifs et actions
• répondre au défi éducatif posé par le vieillissement de la population en Europe;• contribuer aux possibilités offertes aux adultes d’améliorer leurs connaissances et leurs compétences.
• améliorer la qualité et l’accessibilité de la mobilité en Europe des acteurs de la formation des adultes et faire en sorte que d’ici 2013, au moins 7000 personnes par an en profi tent;• améliorer la qualité de la coopération entre les instituts de formation pour adultes en Europe et l’intensifi er;• aider les personnes issues de groupes sociaux vulnérables et qui vivent dans des milieux marginaux, en particulier les personnes plus âgées et celles qui ont quitté l’enseignement sans avoir obtenu de qualifications de base, afin de leur orir une alternative et de leur permettre d’accéder aux formations pour adultes;• faciliter la mise au point de pratiques innovantes dans le domaine de la formation pour adultes et l’échange de celles-ci, y compris entre pays;• soutenir la production de contenus innovants basés sur les technologies de l’information et des communications, de services, de pédagogies et de bonnes pratiques pour la formation tout au long de la vie;• améliorer les approches pédagogiques et la gestion des instituts de formation pour adultes.
Qui peut participer?
Tous les acteurs impliqués dans la formation pour adultes peuvent participer au programme, par exemple:
• les associations et les représentants des associations actives dans le domaine de la formation pour adultes, notamment les associations d’apprenants et d’enseignants, les organismes de conseils et les services d’informations concernant tous les aspects de la formation pour adultes,
• les personnes et les organismes responsables de systèmes et de politiques liés à tous les aspects de la formation pour adultes aux niveaux local, régional et national,• les entreprises, les associations sans but lucratif, les organismes bénévoles et les organisations non gouvernementales (ONG)
• les apprenants adultes,• les instituts et organismes actifs dans la formation pour adultes, leurs enseignants et d’autres inter-venants,• les établissements actifs dans la formation initiale ou continue des membres du personnel éducatif, les établissements d’enseignement supérieur, les centres de recherche et les organismes qui traitent de questions liées à la formation pour adultes,
_BAR_ la mobilité des personnes, qui peut inclure: des échanges pour apprenants et formateurs dans le domaine de la formation pour adultes, des formations pratiques pour les formateurs, des visites préparatoires pour les partenariats éducatifs;
les projets multilatéraux les réseaux
• les partenariats éducatifs de Grundtvig
• les partenariats éducatifs de Grundtvig entre les instituts d’enseignement pour adultes de différents pays européens axés sur des thèmes d’intérêt mutuel.
• les réseaux dans une discipline, une spécialité ou un modèle de gestion donné, qui identifient, améliorent et diffusent des idées innovantes et des bonnes pratiques, orent une assistance en matière de contenu pour les projets et les partenariats, et promeuvent l’analyse des besoins et le contrôle de la qualité dans le secteur de la formation pour adultes.
• les projets multilatéraux destinés à optimiser les systèmes éducatifs pour adultes par la mise au point et l’échange d’idées innovantes et de bonnes pratiques.
Il s’agit en quelque sorte de projets qui impliquent des instituts et des organismes de différents pays européens, qui travaillent ensemble à la conception et à l’échange d’idées innovantes dans le domaine de l’éducation pour adultes, en analysant le contenu et la performance de la formation pour adultes et les systèmes ou les politiques dans le domaine et l’accessibilité des adultes aux formations, ainsi qu’en améliorant la gestion dans ce domaine,
Les partenariats éducatifs se concrétisent par des projets de coopération à petite échelle entre des instituts de formation pour adultes d’au moins trois pays européens, axés surtout sur les échanges entre les partenaires à propos de thèmes spécifiques et sur la participation active des apprenants adultes aux projets: la citoyenneté active, l’apprentissage des langues, le dialogue interculturel, l’histoire de l’Europe, l’intégration et la société, les compétences de base, l’alphabétisation et les notions d’arithmétique, l’apprentissage intergénérationnel et l’éducation compensatoire, le dialogue intergénérationnel, les services de conseil et d’orientation, les technologies de l’information et des communications, et la formation en milieu pénitentiaire et pour les ex-détenus;
L’éducation et la formation tout au long de la vie
28 _BAR_ ment supérieur), Leonardo da Vinci (pour la formation et l’enseignement professionnels) et Grundtvig (pour l’éducation des adultes).
jouissant d’un bon niveau d’instruction et de formation pourront mettre à profit leurs compétences au niveau international.
Un programme intégré pour l’éducation et la formation
Alors que la concurrence s’intensifie dans tous les secteurs, la connaissance, ainsi que l’innovation qui en résulte, constituent à cet égard les atouts les plus précieux de l’Union européenne.
Ces sous-programmes sont complétés par un programme transversal ayant pour objectif d’optimiser leurs résultats.
Les quatre principaux volets de ce programme portent sur la coopération dans les politiques concernées, les langues, les technologies de l’information et de la communication, et la valorisation des résultats des projets.
La qualité de l’enseignement, qu’il soit primaire, secondaire ou tertiaire, revêt donc plus d’importance que jamais.
L’enseignement professionnel et la formation initiale et continue doivent quant à eux assurer aux citoyens européens une mise à jour permanente de leur socle de compétences pour leur permettre de faire face aux défis et aux évolutions technologiques du monde moderne.
La Commission européenne a placé ses diverses initiatives en matière d’enseignement et de formation sous la seule tutelle du programme de l’éducation et de la formation tout au long de la vie.
Doté d’un important budget avoisinant les sept milliards d’euros pour la période 2007-2013, ce nouveau programme prend la relève de ceux portant sur l’éducation, la formation professionnelle et l’apprentissage en ligne (eLearning) qui ont pris fin en 2006.
Enfin, le programme Jean Monnet vise à encourager les études, la réflexion et le débat sur l’intégration européenne dans les établissements d’enseignement supérieur du monde entier.
L’Union européenne a déjà créé un marché unique dynamique et institué une monnaie unique : l’euro.
Les agences nationales qui ont été créées dans chaque pays participant sont votre premier point de contact pour des questions générales sur les programmes, les documents d’information, le financement et les procédures et formulaires de candidature.
Vous trouverez une liste de toutes les agences nationales situées dans les pays participants à l’adresse suivante:http://ec.europa.eu/education/programmes/llp/national_en.html
Le programme Jean Monnet:Comprendre l’intégration européenne
4 _BAR_ Objectifs et réalisations du programme Jean Monnet
4 _BAR_ Types d’activité soutenus par le programme Jean Monnet
5 _BAR_ Présentation thématique des 20 exemples de réussite du programme Jean Monnet
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE6 _BAR_ Professeur Ariane Landuyt (U. Sienne)7 _BAR_ Professeur Daniela Preda (U. Gênes)8 _BAR_ Professeur Antonio Varsori (U. Padoue)9 _BAR_ Professeur Desmond Dinan (U. George Mason)
DROITS FONDAMENTAUX ET NONDISCRIMINATION11 _BAR_ Professeur Jacqueline Dutheil de la Rochère (U. Paris II)12 _BAR_ Professeur Teresa Freixes Sanjuan (U. Autònoma Barcelona)
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATION INSTITUTIONNELLE13 _BAR_ Professeur Paul Magnette (ULBruxelles)14 _BAR_ Professeur Wolfgang Wessels (U. Cologne)
Le programme Jean Monnet a pour objectif de stimuler l’excellence dans l’enseignement, et la recherche et la réflexion dans les études sur l’intégration européenne menées dans les établissements d’enseignement supérieur à travers le monde.
sur les cinq continents. De 1990 à 2006, elle a contribué à la mise sur pied de quelque 2850 projets d’enseignement relatifs aux études sur l’intégration européenne, parmi lesquels 112 centres d’excellence européens Jean Monnet, 720 chaires Jean Monnet et 1936 modules et cours permanents européens.
L’action Jean Monnet rassemble un réseau de 1800 professeurs et atteint ainsi un public de 250 000 étudiants chaque année.
Les joyaux scientifiques de la communauté universitaire Jean Monnet ont en e et été produits dans une multitude de langues, telles que l’italien, l’allemand, le français, l’espagnol et le polonais, sans oublier l’anglais.
Afin d’apprécier pleinement la richesse du réseau Jean Monnet, l’on accomplit un fascinant périple de découverte, qui s’étend bien au-delà de l’approche uniforme des publications universitaires unilingues les plus fréquemment citées.
Au sein de la communauté universitaire, le label Jean Monnet est reconnu en tant que sceau d’excellence.
Les projets sont sélectionnés sur la base de leurs mérites académiques à l’issue d’un exercice rigoureux et indépendant d’examen par les pairs.
Elle a ensuite été élargie en 1993 à la Pologne et à la Hongrie, en 1997 à la République tchèque, et en 2001 à l’ensemble des pays candidats et au reste du monde.
Elle était destinée à encourager les universités du monde entier à expliquer le modèle de coexistence pacifique et d’intégration de l’Union européenne, ainsi que les politiques et les actions extérieures de l’Union européenne.
L’action Jean Monnet exerce aujourd’hui ses activités dans 60 pays répartis
Les exemples de réussite présentés dans cette brochure ne reflètent pas dans leur exhaustivité la créativité et l’inventivité des membres de la famille Jean Monnet, loin s’en faut.
Types d’activité soutenus par le programme Jean Monnet
Jean Monnet situées dans au moinstrois pays différents à l’aide de recherches conjointes et multidisciplinaires.
Projets stimulant l’enseignement, la recherche et le débat sur le processus d’intégration européenne
Réflexion universitaire sur les priorités politiques actuelles dans l’intégration européenne
• Les chaires Jean Monnet sont des fonctions d’enseignement dans des établissements d’enseignement supérieur affichant une spécialisation aiguë dans l’étude de l’intégration européenne.• Les centres d’excellence Jean Monnet sont des institutions clairement identifiées se spécialisant dans l’étude de l’intégration européenne.
Ils mettent en commun les ressources d’enseignement, de recherche et de documentation utiles à l’étude de l’intégration européenne et disponibles dans les établissements d’enseignement supérieur participants.• Les modules d’enseignement Jean Monnet sont des programmes d’enseignement (ou cours) de courte durée traitant de l’étude de l’intégration européenne dans les établissements d’enseignement supérieur.• Les associations de professeurs et de chercheurs spécialisés dans l’intégration européenne peuvent bénéficier d’un soutien pour l’organisation de réunions annuelles et d’initiatives de communication telles que la conception d’un site Web et la publication d’un bulletin d’information.• Les activités d’information et de recherche liées à l’Union européenne organisées par le monde universitaire peuvent bénéficier d’un soutien pour l’organisation de conférences, de séminaires, de tables rondes et/ou de stages d’été mettant l’accent sur l’étude de l’intégration européenne.• Les groupes multilatéraux de recherche Jean Monnet sont issus de partenariats consacrés à l’étude du processus d’intégration européenne entre au moins trois chaires
Subventions de soutien à des institutions traitant de l’intégration européenne
D’autres institutions et associations actives dans l’éducation et la formation tout au long de la vie sont sélectionnées au terme d’un appel à propositions distinct.
• L’Agence européenne pour le développement de l’éducation pour les élèves à besoin spécifique (Middelfart)• Le Centre international de formation européenne (CIFE, Nice)
• Le Collège d’Europe (campus de Bruges et de Natolin)• L’Institut universitaire européen (Florence)• L’Institut européen d’administration publique (Maastricht)• L’Académie de droit européen (Trêves)
Présentation thématique des 20 exemplesde réussite du programme Jean Monnet
Les 20 exemples présentés ci-après sont classés conformément aux principaux axes thématiques du programme Jean Monnet.
50 ans d’histoire de l’intégration européenne
Citoyenneté européenne, démocratie, gouvernance et adaptation institutionnelle
Le programme Jean Monnet entretient une tradition de participation aux réflexions permanentes sur l’avenir institutionnel et politique de la construction européenne par des conférences et des groupes thématiques.
Les professeurs Jean Monnet actifs à travers le monde apportent une contribution substantielle à l’image de l’Union européenne dans le monde et à une meilleure compréhension du processus d’intégration européenne dans sa fonction de modèle de coopération pacifique. que.
Le réseau Jean Monnet est une plate-forme de convergence pour un groupe extraordinaire d’historiens de renommée prestigieuse qui contribue activement à la création de la perspective historique requise pour comprendre l’évolution actuelle de l’intégration européenne.Dialogue entre les peuples et les cultures
L’Union européenne est unique en ce qu’elle a été construite par la force du droit, et non des armes.
Les membres du réseau Jean Monnet, fidèles à leur réputation, mettent l’accent sur l’étude et la compréhension du droit européen dans son contexte social, culturel, politique et économique.
Le programme Jean Monnet constituele fondement de l’Année européenne du dialogue interculturel 2008, à travers l’organisation, entre 2002 et 2005, de cinq conférences de haut niveau sur le sujet et de plusieurs projets approfondis par des groupes de recherche Jean Monnet.
Droits fondamentaux et nondiscrimination
Intégration européenne, pays candidats et nouveaux États membres
Par tradition, le réseau Jean Monnet a toujours joué un rôle fondamental de pionnier dans la diffusion de connaissances et la sensibilisation à l’intégration européenne dans les pays candidats et les nouveaux États membres.
Le réseau Jean Monnet est réputé pour sa recherche et son enseignement poussés sur les droits fondamentaux et la non-discrimination.
Ses travaux ont notamment abouti à une conférence de haut niveau sur "L’égalité entre les femmes et les hommes et l’avenir de l’Europe", qui a exercé une influence tangible sur le résultat de la Convention européenne.
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Chaire Jean Monnet d’histoire (depuis 2000)Universitá degli Studi di Siena, Italie troisième trimestres, chaque étudiant choisit différents modules parmi l’ore des universités partenaires.
Le professeur Landuyt appartient en outre aux promoteurs du doctorat en histoire de l’Europe, fédéralisme et unité européenne organisé conjointement par les universités de Pavie, Gênes, Sienne et Turin.
Le professeur Ariane Landuyt a apporté une contribution durable à l’enseignement européen grâce à son initiative de création, en 1999, d’une Maîtrise transnationale, interdisciplinaire et multilingue d’études européennes, unique en son genre, intitulée "Le processus de construction de l’Europe".
Les étudiants accomplissent leur premier semestre à Sienne, où les cours sont donnés en italien. Pour les deuxième et
Plusieurs symposiums se tiennent chaque année sous sa direction, dans lesquels convergent des groupes transnationaux de chercheurs.
Ces manifestations sont particulièrement enrichissantes pour les étudiants et donnent lieu à des ouvrages comme I movimenti per l’unità europea 1970-1986 (2000, avec Daniela Preda), Idee d’Europa e integrazione europea (2004) et Gli allargamenti della CEE/EU 1961-2004 (2005, avec Daniele Pasquinucci).
Dans le droit fil du caractère pluridisciplinaire des activités d’enseignement sousjacentes à la maîtrise d’études européennes, le professeur Landuyt assume également une fonction dynamique dans des efforts de recherche qui dépassent largement les questions historiques. Elle a notamment collaboré, aux côtés de partenaires transnationaux parmi lesquels d’autres professeurs Jean Monnet, à des études telles que The Contribution of Mass Media to the Enlargement of the European Union (2003, avec Ioan Horga et Renaud de la Brosse).
"La chaire Jean Monnet m’a permis de concentrer mes activités de recherche et d’enseignement sur l’histoire de l’intégration européenne, ce qui a conféré à ce domaine sa visibilité scientifique et son autonomie."
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Chaire Jean Monnet d’histoire (depuis 1995)Universitá degli Studi di Genova, Italie
La chaire Jean Monnet occupée par le professeur Daniela Preda a fait fonction de tremplin pour les études sur l’intégration européenne à l’Università degli Studi di Genova, où elle a joué un rôle déterminant dans la création du titre de laurea specialistica en études européennes.
En termes de recherche scientifique, le professeur Preda a rédigé des ouvrages qui font figure de jalons sur l’histoire du fédéralisme européen, tels que De Gasperi federalista europeo (2004) et Storia e percorsi del federlismo europeo. L’eredità di Carlo Cattaneo (2004, avec C. Rognoni Vercelli).
À travers ses travaux antérieurs, le professeur Preda a projeté un nouvel éclairage sur les discussions de 1950 sur la défense européenne et les communautés politiques européennes.
À cet égard, ses livres les plus connus sont Storia di una speranza. La battaglia per la CED e laFederazione europea (1990)et Sulla sogliadell’Unione. La vicenda della Comunità politica europea (1994).
Le professeur Preda a construit activement des réseaux fructueux dans l’étude de l’intégration européenne, notamment en tant que présidente de l’Association universitaire italienne pour les études européennes et dans le cadre du doctorat conjoint en histoire de l’Europe, fédéralisme et unité européenne organisé par les universités de Pavie, Gênes, Sienne et Turin.
À travers ses initiatives hardies, marquées par un profond ancrage local, la chaire est en outre parvenue à engendrer un e et multiplicateur européen plus large dans la région. Ses initiatives locales ont ainsi abouti à des publications telles que Da Genova all’Europa. La vocazione europea negli ambienti economici della Liguria (2007).
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Chaire Jean Monnet d’histoire (depuis 2004)Universitá degli Studi di Padova, Italie
Au travers d’une série continue d’ateliers de haut niveau sur des sujets tels que l’Europe dans les années 1970, la politique régionale et la formation professionnelle, le professeur Varsori a rehaussé la visibilité de la chaire Jean Monnet.
Les ateliers, qui exercent un e et stimulant sur les activités d’enseignement de la chaire, s’appuient sur des projets de recherche historique approfondie qui ont donné naissance à des publications majeures.
L’on peut citer à titre d’exemples récents les livres publiés intitulés Inside the European Community. Actors and Policies in the European Integration 1958-1972 (2006) et Sfide del mercato e identità europea. Le politiche di educazione e formazione professionale nell’Europa comunitaria (2006).
Dans ses travaux antérieurs, le professeur Varsori a décrit sous un jour nouveau les discussions sur la coopération dans la défense occidentale dans les années 1940 et 1950.
Son ouvrage le plus célèbre à ce sujet est Il Patto di Bruxelles (1948): tra integrazione europea e alleanza atlantica (1988).
La chaire Jean Monnet qu’occupe le professeur Antonio Varsori a imprimé un formidable élan à l’enseignement et à la recherche sur l’intégration européenne à l’Università degli Studi di Padova, en particulier par la fondation d’un Centre universitaire sur les études européennes, constitué d’universitaires de différentes facultés.
Signe incontestable de réussite, le nombre d’étudiants assistant aux cours du titulaire de la chaire sur l’histoire de l’intégration européenne a plus que doublé récemment.
De surcroît, à travers ses ateliers et ses activités de recherche, le projet Jean Monnet a participé activement au resserrement des relations avec d’autres universités italiennes et étrangères.
Fait important, la chaire Jean Monnet a pris l’initiative d’élaborer un programme de diplôme transnational novateur en études européennes impliquant les universités de Padoue, Cluj et Timisoara, qui ont toutes été fréquentées par des titulaires de chaires Jean Monnet.
"L’action Jean Monnet a réussi à créer une "communauté" européenne d’historiens, qui ont l’occasion d’échanger leurs opinions et de poursuivre des études historiques novatrices."
ANS D’HISTOIRE DE L’INTÉGRATION EUROPÉENNE
Chaire Jean Monnet de science politique (depuis 2001)George Mason University, États-Unis d’Amérique sensibilisation, des connaissances et des discussions sur le processus d’intégration européenne. Parmi les publications les plus connues du professeur Dinan figurent Ever Closer Union: An Introduction to European Integration, 3e édition (2005); Europe Recast: A History of European Union (2004) et les livres publiés Origins and Evolution of the European Union (2006) et Encyclopaedia of the European Union (2000).
Installé aux États-Unis, le professeur Desmond Dinan apporte un regard extérieur unique sur l’histoire de l’intégration européenne.
Il analyse les défis auxquels l’Union européenne est confrontée à l’heure actuelle à la lumière d’une compréhension détaillée de la progression de l’intégration européenne au cours des cinquante dernières années.
Les débats d’actualité sur des sujets tels que le phénomène dit du déficit démocratique sont inscrits dans le contexte plus étendu de l’élargissement, de la mondialisation et de l’insécurité économique.
Le professeur Dinan a le mérite spécifique d’avoir publié un grand nombre d’ouvrages de niveau universitaire, utilisés partout dans le monde, qui sont connus pour leur clarté et leur facilité d’utilisation.
Enseignant talentueux, le professeur Dinan a reçu le titre de "professeur de l’année" récompensant l’excellence dans l’enseignement du conseil des étudiants de l’université George Mason.
À son poste de directeur du programme de commerce et de politique internationaux, il met à profit sa riche expérience à la fois dans la culture des États-Unis et de l’Europe, afin de conjuguer dans un programme dynamique les meilleurs éléments des programmes traditionnels sur les affaires étrangères, le commerce, les finances et l’économie.
Le professeur Dinan a décroché en 1987 la toute première bourse allouée aux États-Unis pour l’élaboration d’un programme sur la Communauté européenne.
"Le programme Jean Monnet a donné un coup de fouet à ma carrière et il m’a énormément encouragé.
Sans lui, j’aurais de toute manière travaillé sur l’Union européenne, mais grâce à lui, je jouis d’une visibilité et d’une reconnaissance professionnelle plus élevées."
DIALOGUE ENTRE LES PEUPLES ET LES CULTURES
Le professeur Antonio Papisca est coordinateur d’un groupe de recherche transnational Jean Monnet interdisciplinaire qui se concentre - en préparation à l’Année européenne du dialogue interculturel 2008 - sur la relation entre la démocratie, les droits de l’homme et la "citoyenneté plurielle" dans le contexte du dialogue.
Ce projet constitue la suite logique des multiples activités sur les droits de l’homme organisées par les professeurs Papisca et Mascia en conjonction avec le Centre d’excellence Jean Monnet de Padoue.
Précurseur dans l’étude de l’intégration européenne, le professeur Papisca a réalisé le premier ouvrage détaillé en Italie sur les sciences politiques consacré à la Communauté européenne, intitulé Comunità Europea e sviluppo politico. Contributo all’analisi del sistema politico europeo (1974).
Ses publications ultérieures sur l’intégration européenne sont typiquement axées sur la démocratie, la citoyenneté et les droits de l’homme. L’on peut notamment citer parmi cellesci Verso il nuovo Parlamento Europeo (1979) et Il processo costituente in Europa. Dalla moneta unica alla cittadinanza europea (2000, avec Marco Mascia).
Titulaire de la chaire Unesco des droits de l’homme, de la démocratie et de la paix, le professeur Papisca a également mené à bien des études fondamentales sur la promotion de la paix et des droits de l’homme à l’échelle mondiale, en s’inspirant des leçons de l’intégration européenne.
Sur la base de son expérience Jean Monnet, le professeur Papisca a pris l’initiative en 1997 de mettre sur pied le premier diplôme de maîtrise réellement européen de droits humains et de démocratisation, un projet couronné d’un grand succès impliquant 39 universités européennes.
Le professeur Papisca a été élu à la présidence de l’Association universitaire italienne pour les études européennes (AUSE) et de l’Association mondiale pour les études sur la Communauté européenne, ce qui atteste de la confiance que lui accordent ses confrères.
Les activités du professeur Papisca illustrent le rôle constructif que peuvent jouer d’éminents universitaires pour conseiller les politiques.
Il a notamment siégé dans le groupe d’experts du gouvernement italien qui a participé à la rédaction de la loi sur le Tribunal pénal international pour l’ex-Yougoslavie et il continue de conseiller les autorités italiennes en tant que membre de nombreux comités de haut niveau sur les droits de l’homme et l’internationalisation des universités.
"La contribution de l’action Jean Monnet à mon domaine de travail se situe surtout dans l’enrichissement mutuel interdisciplinaire et interuniversitaire dans le traitement du problème perpétuel de "l’identité" et de "l’appartenance" par référence à une citoyenneté européenne active fondée sur les droits de l’homme."
DROITS FONDAMENTAUX ET NONDISCRIMINATION
Chaire Jean Monnet de droit (depuis 1994)Université Panthéon-Assas de Paris II, France droit avec des universités du Royaume-Uni, d’Irlande, d’Allemagne, d’Espagne et d’Italie, et des mesures de coopération similaires ont été instaurées avec des universités d’Amérique latine et du Japon.
Sous la direction du professeur Dutheil de la Rochère, le Centre d’excellence Jean Monnet (Centre de droit européen) de l’Université de Paris II met l’accent sur l’enseignement et la recherche sur le droit constitutionnel européen et les droits fondamentaux.
Eu égard à son expertise, le professeur Dutheil de la Rochère s’est vu confier par le gouvernement français un mandat de représentante suppléante auprès de la Convention européenne qui a rédigé la Charte européenne des droits fondamentaux.
Ses activités universitaires dans ce domaine ont abouti à une analyse actualisée de la Charte européenne dans la série Jurisclasseur Europe.
L’examen des droits fondamentaux dans le Traité constitutionnel de l’Union européenne auquel se livre actuellement le Centre a notamment donné lieu à la publication de Constitution européenne, démocratie et droits de l’homme (2003).
Dans le contexte de ses recherches sur les droits fondamentaux, le Centre témoigne d’une participation spécialement active dans des réseaux transnationaux tels que le réseau sur le droit constitutionnel européen et le groupe européen sur le droit public.
En qualité de présidente de l’Université, le professeur Jacqueline Dutheil de la Rochère a hissé l’Université de Paris II parmi les acteurs de pointe dans l’internationalisation de l’enseignement juridique.
Le professeur Dutheil de la Rochère continue de publier ses ouvrages standards généraux sur le droit européen, qui sont employés dans des universités à travers l’ensemble de la francophonie, tels que récemment Introduction au droit de l’Union européenne (2006) et Droit matériel de l’Union européenne (2006).
En 2006, le gouvernement français a décerné au professeur Dutheil de la Rochère le titre de Chevalier de la Légion d’honneur pour ses multiples activités de premier plan sur la scène européenne.
"L’action Jean Monnet s’est révélée déterminante surtout à cause de l’effet de stimulation intellectuelle qu’elle provoque.
Les rencontres régulières à Bruxelles avec la participation de personnalités éminentes du monde académique et du cercle des décideurs européens jouent comme un laboratoire d’idées."
DROITS FONDAMENTAUX ET NONDISCRIMINATION
Chaire Jean Monnet de droit (depuis 2003)Universitat Autònoma de Barcelona, Espagne
À travers le réseau Jean Monnet, le professeur Freixes a pu rehausser sensiblement le niveau transnational de ses projets en impliquant des partenaires situés en Italie, en France, en Allemagne et en Pologne.
Les partenaires précités exécutent notamment un projet de "conception de programme" dans le cadre d’Erasmus afin de préparer une maîtrise sur le thème "droit et politiques d’intégration européenne: droit constitutionnel européen et constitutionnalisme à niveaux multiples".
Les nombreuses publications du professeur Freixes dans le domaine du constitutionnalisme et des droits fondamentaux incluent notamment El futuro de Europa: Constitución y Derechos Fundamentales (2002, avec J. C. Remotti); "Derechos Fundamentales en la Unión Europea. Evolución y prospectiva: La construcción de un espacio jurídico europeo de los Derechos Fundamentales", dans Revista de Derecho Constitucional Europeo (2006) et "El proceso de ratificación de la Constitución europea: análisis retrospectivo y nuevos referéndum", dans Europa: El estado de la Unión (2006).
Les travaux académiques du professeur Teresa Freixes s’articulent autour du constitutionnalisme européen, des droits fondamentaux, des questions relatives aux genres et de l’autonomie régionale.
"L’action Jean Monnet a contribué de façon décisive à façonner le droit constitutionnel européen, notamment en ce qui concerne les droits fondamentaux et la nondiscrimination en tant que matières scientifiques reconnues par la communauté universitaire internationale."
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATIONINSTITUTIONNELLE
Chaire Jean Monnet de science politique (depuis 2002)Université libre de Bruxelles, Belgique
Le professeur Paul Magnette place la citoyenneté européenne et la constitutionnalisation au cœur de ses recherches et de son enseignement.
Le professeur Magnette a mis à profit sa chaire Jean Monnet avec fruit pour développer un projet quinquennal (2006-2010) baptisé "Resisting Europe: comparative and diachronic analysis of anti-European movements".
Ses activités Jean Monnet ont en outre facilité son intégration dans le projet européen sur la "redéfinition de la démocratie européenne".
(2002) et Le nouveau modèle européen (2000, avec Éric Remacle), qui a obtenu le Prix Francqui pour la recherche européenne.
Soucieux de clarifier le processus politique de l’UE, le professeur Magnette a également publié Le régime politique de l’Union européenne (2003) et What is the European Union? (2005).
Auteur prolifique et ancien directeur du Centre d’excellence Jean Monnet de l’ULB (Institut d’études européennes), le professeur Magnette a consacré une immense énergie à la production de publications essentielles expliquant l’état d’avancement de l’intégration européenne.
Dans ses fonctions d’enseignant, le professeur Magnette a brillamment dirigé le renouvellement du programme proposé par l’Institut d’études européennes, tout en exerçant simultanément une activité transnationale en qualité de maître de conférences à temps partiel à l’Institut d’études politiques de Paris.
"Le soutien financier qu’offre l’action Jean Monnet est extrêmement utile pour tous ceux qui souhaitent lancer de nouveaux projets de recherche de grande envergure: la possibilité d’inviter des collègues étrangers, ou d’organiser des conférences, est le meilleur moyen de frayer le chemin à une future recherche innovante."
CITOYENNETÉ EUROPÉENNE, DÉMOCRATIE, GOUVERNANCE ET ADAPTATIONINSTITUTIONNELLE
Chaire Jean Monnet de sciences politiques (depuis 1994)Universität zu Köln, Allemagne
La chaire Jean Monnet du professeur Wolfgang Wessels est à la pointe de l’enseignement novateur sur l’intégration européenne, notamment par l’élaboration de manuels réels et virtuels et de plates-formes d’apprentissage électronique, la réalisation de cours et de jeux de simulation interdisciplinaires et multinationaux, et des échanges Erasmus actifs.
Au cours de ces dernières années, plus de 4000 étudiants ont bénéficié de l’enseignement de la chaire Jean Monnet.
Dans une précieuse contribution à l’approfondissement des études sur l’intégration européenne, le professeur Wessels a dirigé avec fruit dix thèses doctorales durant les dernières années, et dix autres sont actuellement en préparation.
À partir de sa chaire Jean Monnet, le professeur Wessels dirige en ce moment 12 projets de recherche avancés sur l’évolution institutionnelle de l’UE et deux sur le rôle de l’UE dans l’architecture internationale, qui se sont traduits par une multitude de publications de haute qualité et d’importantes contributions théoriques.
Dans sa théorie de la fusion, le professeur Wessels analyse et explique l’émergence actuelle d’un système politique européen fusionné à plusieurs échelons.
Dans ce cadre, on a d’éminentes publications telle que "Die Fusionsthese. Die Europäische Union der Zukunft – immer enger, weiter und komplexer?" dans Europa 2020, Szenarien politischer Entwicklungen (1997) et "The Constitutional Treaty: Three Readings from a Fusion Perspective" dans Journal of Common Market Studies: Annual Review (2004/2005).
"L’utilité spécifique de l’action Jean Monnet réside dans les opportunités de réseaux transnationaux et interdisciplinaires qu’elle crée entre les universités, les instituts de recherche et les groupes de réflexion sur l’intégration européenne.
Elle entraîne ainsi un bond qualitatif dans le domaine de la recherche européenne."
DROIT, SOCIÉTÉ ET PROGRESSION DE L’INTÉGRATION EUROPÉENNE
Chaire Jean Monnet de droit et de science politique (depuis 1993)Université Jean Moulin-Lyon 3, France
La chaire Jean Monnet qu’occupe le professeur Panayotis Soldatos, qui était initialement située à l’Université de Montréal, au Canada, a été l’une des deux premières chaires de ce type financées par la Commission européenne en dehors de l’Europe.
Depuis 2003, le professeur Soldatos poursuit ses activités Jean Monnet à l’Université Jean Moulin-Lyon 3.
Le professeur Soldatos a figuré parmi les premiers à combler le fossé entre l’analyse juridique et politique de l’intégration européenne.
Il est également l’éditeur fondateur du Journal of European Integration.
S’appuyant sur le dynamisme engendré par la chaire au Canada, le professeur Soldatos est parvenu à institutionnaliser un prestigieux colloque annuel sur l’intégration européenne.
DROIT, SOCIÉTÉ ET PROGRESSION DE L’INTÉGRATION EUROPÉENNE
À la tête de la chaire Jean Monnet, le professeur Weiler a apporté une contribution universitaire et organisationnelle incontournable à l’étude de l’intégration européenne.
De plus, il a mis à profit ses talents d’auteur prolifique pour améliorer notre compréhension de l’intégration européenne.
Il comptait en outre parmi les fondateurs de l’Académie de droit européen à l’Institut universitaire européen, en 1989, et il est l’éditeur fondateur du European Journal of International Law et du European Law Journal.
En tant que citoyen engagé et militant, le professeur Weiler a siégé dans le comité de juristes de la commission des affaires institutionnelles du Parlement européen, qui a rédigé en collaboration la Déclaration des droits et libertés fondamentaux du Parlement et la contribution du Parlement à la Conférence intergouvernementale de Maastricht.
Son essai Un’Europa Cristiana (2003), sujet à controverse sur le plan politique, a été traduit en allemand, polonais, espagnol, portugais, slovène, français, hongrois et néerlandais.
La chaire Jean Monnet du professeur Joseph Weiler a été l’une des deux premières chaires de ce type financées par la Commission européenne à l’extérieur de l’Europe.
Elle a débuté à la faculté de droit de Harvard en 1993 et elle a été transférée à l’Université de New York en 2001. L’excellence universitaire est l’emblème du programme Jean Monnet dirigé par le professeur Weiler.
Le Centre Jean Monnet sur le droit économique régional et international et la justice, sous l’égide de l’Université de New York, est devenu l’un des centres prééminents d’études sur l’UE - théâtre de recherches critiques, multidisciplinaires et novatrices, et de travaux sur toutes les facettes de l’intégration européenne.
Il produit aujourd’hui depuis 11 ans, sous la forme des Jean Monnet Working Papers Series, l’un des instruments de communication les plus honorables et les plus lus dans l’étude de l’intégration européenne.
Il possède un programme de bourses Émile Noël fructueux, qui amène à New York des chercheurs sur l’intégration européenne.
Le Centre Jean Monnet parraine en outre un dialogue transatlantique de premier plan, auquel participent de puissants politiques européens tels que Valéry Giscard d’Estaing, Romano Prodi, Mario Monti ou Pascal Lamy.
"L’action Jean Monnet a été couronnée de succès au-delà de toute espérance.
Sa principale réussite est la "communauté d’intellectuels" qu’elle a créée autour du thème de l’intégration juridique européenne à travers le monde."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Chaire Jean Monnet de droit (depuis 2004)Université Comenius, République slovaque fonctionnaires slovaques, ainsi que pour les administrations publiques de Serbie, d’Ukraine, du Belarus et de Moldavie.
Le docteur Vlasta Kunová occupe une chaire Jean Monnet et dirige l’Institut de relations internationales et de rapprochement législatif de l’Université Comenius de Bratislava.
À travers une succession ininterrompue de conférences et de nouveaux cours universitaires, la chaire Jean Monnet a largement contribué à la préparation de la République slovaque à l’adhésion à l’UE.
Grâce à cette chaire, de nouveaux cours de premier cycle sur le droit européen ont été instaurés à la faculté des sciences sociales et économiques, et de nouveaux cours de doctorat ont démarré à l’Institut de relations internationales et de rapprochement législatif.
Une attention particulière a été consacrée aux aspects juridiques du rapprochement législatif dans le droit fil du modèle européen.
Les activités d’enseignement, de recherche et de conférence plus spécialisées de la chaire se focalisent sur les relations extérieures de l’UE et la protection des droits de l’homme.
En marge de ses activités à l’Université Comenius, le professeur Kunová a également mis en œuvre un module Jean Monnet à l’Université Matej Bel de Banská Bystrica. Elle est en outre engagée en tant que formatrice pour les
Le professeur Kunová est à l’origine d’abondantes publications sur le droit européen depuis la fin des années 1990.
L’on peut par exemple citer Európske právo - materiály a texty (Droit européen: instruments et textes, 1998, avec D. Nováčková et M. Krošláková), Voľný pohyb osôb a uznávanie kvalifikácie v práve Európskej únie (Libre circulation des personnes et reconnaissance mutuelle des qualifications dans le droit européen, 2006) et Perspektívy vonkajších vzťahov EÚ a SR (Perspectives des relations extérieures de l’UE et de la Slovaquie, 2006).
"L’action Jean Monnet a été déterminante pour préparer intellectuellement la République slovaque à l’adhésion à l’UE."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Chaire Jean Monnet de science politique (depuis 2004)Université libre de Varna "Chernorizets Hrabar", Bulgarie
Université libre de Varna "Chernorizets Hrabar"
Les activités de la chaire ont attesté d’une valeur ajoutée substantielle, notamment par l’organisation de discussions interdisciplinaires et interuniversitaires, et l’association de matières du programme à des questions concrètes pertinentes soulevées par l’actualité de l’Union européenne ou les difficultés d’adhésion de la Bulgarie.
En marge du processus d’adhésion, le professeur Nikolov a axé ses activités universitaires sur des sujets tels que la politique européenne de voisinage (PEV), en ce compris l’étude de la "dimension de la mer Noire" dans la PEV, et sur les opportunités et les limites de la coopération régionale à la frontière orientale de l’UE élargie après 2007.
Secrétaire général dynamique de l’Association bulgare pour les études de la Communauté européenne (BESCA), le professeur Nikolov a publié et coécrit plusieurs publications importantes telles que One Enlargement is not Enough. South East European Debates on EU Integration (2005); Views from the Outside: The European Union between a Constitution and Parliamentary Elections (2004) et The European Union after 1 May 2004: Is there an Enlargement Shock? Implications for South Eastern Europe and for the Enlarged Union (2004).
La chaire Jean Monnet du professeur Krassimir Nikolov à l’Université libre de Varna "Chernorizets Hrabar" est la première implantée en Bulgarie en dehors de la capitale.
Elle a pour objectif de promouvoir l’enseignement et le débat sur l’intégration politique européenne aux niveaux du B.A. et du M.A., et d’accompagner l’intégration de la Bulgarie au sein de l’Union européenne.
En complément aux cours ordinaires, elle organise des activités extérieures au programme sous la forme de conférences, de débats réguliers entre les étudiants, de la participation de doctorants à un séminaire interuniversitaire sur la politique étrangère européenne, et de l’implication de chercheurs, de maîtres de conférences et d’étudiants de doctorat à des débats avec le "Réseau académique pour l’avenir de l’Europe" interuniversitaire.
"L’action Jean Monnet est sans conteste primordiale dans le déploiement du débat transeuropéen et des recherches sur les aspects essentiels de l’intégration européenne."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
Professeur Tibor Palankai
Chaire Jean Monnet d’économie (depuis 1993)Université Corvinus de Budapest, Hongrie n’étaient que quelques dizaines au début des années 1990, mais plus de 250 professeurs et maîtres de conférences sont aujourd’hui mobilisés dans l’enseignement de l’intégration européenne dans le pays.
Le professeur Tibor Palankai est directeur du Centre de formation et d’études européennes de l’Université Corvinus de Budapest.
Grâce à sa chaire Jean Monnet, l’Université a créé une spécialisation en intégration européenne et s’est enrichie de plusieurs cours obligatoires dans ce domaine.
Eu égard aux besoins particuliers de la Hongrie en tant que pays en transition, la chaire Jean Monnet a élaboré de nouvelles approches et de nouveaux contenus dans les programmes sur l’intégration européenne.
Le principal cours du professeur Palankai sur l’économie de l’intégration européenne et mondiale a débuté à l’origine dans le cadre de l’action Jean Monnet et il a abouti progressivement à un manuel fondamental intitulé Economics of Enlarging European Union.
À la différence des ouvrages habituels, Economics of Enlarging European Union met en exergue les problèmes d’intégration des pays candidats, en s’attardant spécialement sur leur transformation et sur le nouveau concept de "maturité pour l’intégration".
"J’ai la profonde conviction personnelle que l’action Jean Monnet fait partie des initiatives les plus fructueuses dans la promotion de l’enseignement et de la recherche sur l’intégration européenne."
INTÉGRATION EUROPÉENNE, PAYS CANDIDATS ET NOUVEAUX ÉTATS MEMBRES
"Forum européen de discussion" à l’Université Charles, qui a accueilli des orateurs de haut niveau tels que Lord Robertson, Dominique de Villepin, Guy Verhofstadt, Anna Lindh et Margot Wallström.
En préparation à l’adhésion tchèque à l’UE, le professeur Rovná n’a pas seulement destiné ses activités aux étudiants, mais également à une communauté sensiblement plus large.
Elle a notamment institué un programme de formation sur les affaires européennes à l’intention des fonctionnaires tchèques et du secteur privé, appelé Europeum, et elle a également participé au projet de préparation de la réforme de la fonction publique tchèque.
Aujourd’hui, le Centre Jean Monnet entame des formations pour les fonctionnaires tchèques dans la perspective de la présidence tchèque de 2009.
En conjonction avec quatre autres centres d’excellence Jean Monnet, le professeur Rovná a constitué un réseau baptisé "IGC Net", qui a notamment produit un livre intitulé EU Constitutionalisation: From the Convention to the Constitutional Treaty 2002-2005 (2006, édité avec Wolfgang Wessels).
Eu égard à son statut de spécialiste des questions institutionnelles, le gouvernement tchèque a fait appel au professeur Rovná pour être représentante suppléante auprès de la Convention européenne qui a rédigé le Traité constitutionnel européen.
Enfin, le Président français a récompensé son action pour l’avenir de l’Europe en lui décernant le titre de Chevalier de l’Ordre national du mérite.
Le professeur Lenka Rovná est la fondatrice du Département d’études de l’Europe occidentale à l’Université Charles.
Avec un sens remarquable de l’organisation, Lenka Rovná s’est imposée à la supervision de nouveaux programmes d’enseignement dans l’étude de l’Europe occidentale et l’étude de l’intégration européenne.
L’Université Charles a créé sous sa direction le premier Centre d’excellence Jean Monnet d’Europe centrale et orientale.
"La participation au projet Jean Monnet m’a permis de m’intégrer dans la communauté internationale universitaire, et plus tard même politique, engagée dans les affaires européennes.
Les appellations de chaire Jean Monnet et centre d’excellence Jean Monnet jouissent d’un grand prestige et m’ont permis d’être impliquée et de participer à de nombreux projets."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de science politique (depuis 2001)Université de Karachi, Pakistan
Le Centre régional d’étude de l’Europe du professeur Naveed Ahmad Tahir est le seul institut du Pakistan qui se consacre exclusivement à l’enseignement et à la recherche sur l’Europe, et plus spécialement sur l’Union européenne, ses institutions, ses politiques et ses relations extérieures.
Les activités de la chaire ont donné naissance à un programme de cours sensiblement étoffé, modernisé et amélioré à propos de l’Union européenne.
Il s’agit d’un progrès sans précédent, dès lors que l’Europe et ses institutions ne font généralement l’objet que d’un cours superficiel dans le cadre de la matière plus large des relations internationales durant le cycle de maîtrise auprès des universités pakistanaises.
Grâce au dynamisme du professeur Ahmad Tahir, les activités du Centre liées à la chaire Jean Monnet ont attiré un écho substantiel dans les médias locaux et suscité une augmentation de l’intérêt et de la sensibilisation à l’Union européenne au Pakistan.
La titulaire de la chaire a acquis une reconnaissance dans les milieux universitaires et gouvernementaux, la communauté journalistique et la société civile en qualité de spécialiste des études européennes et elle est régulièrement sollicitée pour partager son expertise.
Le professeur Ahmad Tahir est également l’éditrice du bisannuel Journal of European Studies de son Centre.
"Le projet de la chaire Jean Monnet a sensiblement renforcé la crédibilité de mon Centre en tant qu’institut spécialisé dans les études européennes.
En tant que titulaire de la chaire, il m’a aidée à obtenir la reconnaissance dans les milieux universitaires et gouvernementaux, la communauté journalistique et la société civile en qualité de spécialiste des études européennes."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de science politique (depuis 2001)Université de Canterbury, Nouvelle-Zélande à l’étude de l’UE.
Le Centre a également lancé une initiative relative aux programmes européens dans le but de compiler une base de données en ligne de programmes de base.
La chaire et les modules d’enseignement Jean Monnet ont joué un rôle primordial dans la création du premier et unique diplôme de premier cycle majeur sur les "études européennes" en Australasie, qui comprend 13 matières réparties dans quatre disciplines consacrées
En marge de ses activités d’enseignement, le professeur Holland est parvenu à réunir une équipe de recherche dynamique, dans le cadre notamment du groupe de recherche multilatéral Jean Monnet sur "L’UE à travers le regard de l’Asie-Pacifique".
Cette instance a été la première en son genre à examiner les perceptions extérieures de l’UE dans la région de l’Asie et du Pacifique selon un procédé méthodologique rigoureux, et ses travaux se sont notamment concrétisés dans l’ouvrage The EU Through the Eyes of the Asia-Pacific: public perceptions and media representations (2005, avec Nathalia Chaban).
Il est actuellement viceprésident de l’Association Asie-Pacifique pour les études européennes.
"Sans le soutien du programme Jean Monnet, l’étude de l’UE n’aurait pas pu émerger en Nouvelle-Zélande, et a fortiori connaître le rayonnement spectaculaire que l’on observe depuis 2000.
L’étude de l’UE est à présent un domaine d’étude et de recherche reconnu et populaire en Nouvelle-Zélande et les travaux du NCRE sont appréciés tant par les autorités que par le secteur tertiaire.
Ainsi, le programme Jean Monnet a exercé un e et et une influence qui dépassent largement le monde universitaire et il a en même temps favorisé une mission de popularisation."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de droit (depuis 2001)Université Saint-Joseph de Beyrouth, Liban
Le professeur Chibli Mallat est le directeur du Centre d’excellence Jean Monnet (Centre d’études sur l’Union européenne) de l’Université Saint-Joseph de Beyrouth.
Depuis sa fondation, la chaire pratique ses activités dans trois langues: le français, l’arabe et l’anglais.
Sa visibilité au Liban et dans le monde arabe s’est avérée d’une utilité précieuse pour éveiller un intérêt authentique pour l’étude approfondie de l’Union européenne.
Elle s’est en outre sensiblement exacerbée à la faveur de la campagne présidentielle du professeur Mallat.
Le professeur Mallat a déployé ses travaux universitaires à l’échelle internationale par un réseau privilégié réunissant les universités de Lyon, d’Athènes et d’Islande, et par ses fonctions d’invité auprès des universités de Yale et de Princeton.
Les résultats les plus importants de ses recherches sur les relations euro-méditerranéennes incluent L’Union européenne et le Moyen-Orient (2004) et "Federalism in the Middle East and Europe", dans Case Western Reserve Journal of International Law (2003).
Ses Presidential Papers (2005) rassemblent plusieurs articles sur l’importance de l’Europe pour le Moyen-Orient.
Enfin, le livre Euro-Med: Birth of a Continent devrait être terminé prochainement.
"La visibilité de la chaire a fait naître un vif intérêt pour une étude et une connaissance différentes de l’Union européenne au Liban et dans le monde arabe, un monde qui repose sur des valeurs et des accomplissements typiques de l’autorité en douceur de l’Europe."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de science politique (depuis 2001)Université de Victoria, Canada
En termes de recherche, le catalogue de publications du professeur Verdun est impressionnant. En plus de sa publication de référence European Responses to Globalization and Financial Market Integration.
Amy Verdun est la directrice fondatrice du Centre d’excellence Jean Monnet et du programme d’études européennes de l’Université de Victoria.
Le Centre met l’accent sur l’interdisciplinarité et réunit à ce titre des enseignants et des étudiants issus de différents domaines universitaires.
Sous la direction du professeur Verdun, le Centre a développé un large éventail d’activités, notamment des conférences, des tables rondes, des cours de doctorat, le parrainage de voyages d’étudiants dans des institutions de l’Union européenne et une communication auprès de la communauté.
Eu égard à ces activités Jean Monnet, l’Université de Victoria est devenue un centre unique pour l’étude de l’intégration européenne au Canada.
"Le programme Jean Monnet, avec toutes ses composantes, a eu une importance considérable pour la création et le développement ultérieur de notre programme d’études européennes."
L’INTÉGRATION EUROPÉENNE ET LE MONDE
Chaire Jean Monnet de droit (depuis 1997)Université de Rennes I, France
Sous la direction du professeur Catherine Flaesch-Mougin, le Centre d’excellence Jean Monnet qui a été fondé à l’Université de Rennes I en 1998 a été élargi en 2005 afin d’englober les deux universités de Rennes.
Il est actuellement florissant, avec une équipe de six chaires Jean Monnet.
Le Centre d’excellence Jean Monnet prête une attention particulière à la diffusion de connaissances et à la sensibilisation sur l’intégration européenne au sein de la société civile locale.
Un cycle de conférences intitulées "Les Rendez-vous d’Europe" se déroule sur une base annuelle.
Au Centre de documentation européenne, les universitaires, les étudiants et le grand public peuvent consulter un total de 12 000 livres, 140 périodiques et 800 thèses et mémoires de fin d’études, ainsi que la collection de la documentation officielle de l’Union européenne dans son intégralité.
Les relations extérieures de l’Union européenne et le droit de l’Organisation mondiale du commerce sont les principaux sujets de recherche du Centre de recherches européennes de Rennes.
Les activités du Centre en la matière ont abouti à un grand nombre de conférences et de publications, parmi lesquelles l’exposé annuel sur "les politiques extérieures et les actions extérieures de l’Union européenne" dans l’Annuaire de droit européen, Les défis d’une adhésion de la Turquie à l’Union européenne (2006, publié par Edwan Lannon et Joël Lebullenger) et Le partenariat entre l’Union européenne et les Amériques (1999, publié par Catherine Flaesch-Mougin et Joël Lebullenger).
La dimension juridique des relations extérieures de l’UE occupe également une place de choix dans l’ouvrage volumineux Le droit de l’Union européenne en principes - Liber amicorum en l’honneur de Jean Raux (2006, publié par Catherine Flaesch-Mougin).
Pas moins de 15 thèses doctorales sur les relations extérieures de l’UE sont en ce moment en préparation et de nombreux cours sont consacrés à ce sujet.
"L’existence d’un centre d’excellence dès 1998 a été un élément mobilisateur et a favorisé la création de nouveaux cours et surtout l’offre à des étudiants non spécialistes de parcours européens."
Professeurs Jean Monnet engagés dans la fonction publique suprême
Nombreux sont les professeurs Jean Monnet qui, forts de plusieurs années d’enseignement et de recherche, s’engagent dans la fonction publique afin d’apporter leur pierre à l’édifice de la construction européenne.
Ci-après figure un aperçu des professeurs Jean Monnet qui se sont livrés à cet exercice.
Les professeurs Jean Monnet et la fonction publique suprême dans les institutions européennes:
Parlement européen
Commission européenne
Convention européenne
Cour de justice et Tribunal de première instance des Communautés européennes
Les professeurs Jean Monnet et la fonction publique suprême au Conseil de l’Europe:
Cour des comptes européenne
Les professeurs Jean Monnet et la fonction publique suprême au niveau national:
Gouvernement
Les professeurs Jean Monnet et les fonctions consultatives suprêmes au niveau européen:
Professeurs Jean Monnet engagés dans la fonction publique suprême
Les professeurs Jean Monnet et les fonctions consultatives suprêmes dans d’autres organisations internationales
Carlos Jiménez Piernas Université d’Alcalá, conseiller et avocat auprès de la Cour de justice internationale, conseiller honoraire auprès de la Cour de justice d’Amérique centrale
2006/2007Évolutions nationales dans le cadre du processus de Bologne
Commission européenne
Ce document est également disponible sur Internet (http://www.eurydice.org).
Finalisation de la traduction vers le français: juillet 2007.
À l’instar des éditions précédentes, la publication contient un aperçu des principaux acquis du Processus de Bologne ainsi que des descriptions nationales et des diagrammes qui illustrent la structure nationale des systèmes d’enseignement supérieur dans l’état actuel des réformes suite à la réunion ministérielle de Bergen en 2005.
Les établissements d’enseignement supérieur peuvent indubitablement être considérés comme le berceau de la production de la connaissance et de sa diffusion.
Ils jouent un rôle essentiel pour concrétiser l’objectif de l’Europe de devenir l’économie de la connaissance la plus compétitive et la plus dynamique au monde.
Je note avec intérêt que cette publication ne se limite pas aux 31 pays qui participent au réseau Eurydice mais couvre les 45 pays signataires de la Déclaration de Bologne.
Les informations sur les régions de l’Europe du sudest et sur plusieurs pays couverts par la Politique européenne de voisinage montrent notre détermination à adopter une approche franchement européenne.
Le Processus de Bologne vise à soutenir cet objectif en créant un Espace européen de l’enseignement supérieur d’ici à 2010.
Trois éléments sont essentiels pour promouvoir l’attractivité de l’enseignement supérieur européen au niveau international: la création d’une plus grande comparabilité des différents systèmes européens d’enseignement et des diplômes, la promotion de la mobilité des étudiants et des chercheurs, et le renforcement de la qualité de l’enseignement supérieur pour produire une réelle excellence.
Je remercie vivement l’unité européenne et les unités nationales pour leur précieuse collaboration qui a rendu possible la réalisation de cet ouvrage.
Je suis persuadé que le Focus sur les structures de l’enseignement supérieur en Europe – Évolutions nationales dans le cadre du Processus de Bologne permettra aux lecteurs de mieux comprendre les objectifs déjà atteints à l’heure actuelle ainsi que les défis encore à relever pour réformer l’enseignement supérieur européen.
Depuis la Déclaration de Bologne en 1999, les pays ont réalisé de nombreux pas importants pour satisfaire aux principaux prérequis visant à établir l’Espace européen de l’enseignement supérieur dans les délais envisagés.
Cette édition 2007 de la publication d’Eurydice «Focus sur les structures de l’enseignement supérieur en Europe – Évolutions nationales dans le cadre du Processus de Bologne» montre l’état d’avancement de la mise en œuvre de la structure en trois cycles, de l’ECTS, du Supplément au Diplôme ainsi que les efforts des pays pour développer un cadre national de qualifications, des diplômes communs et des mécanismes efficaces d’assurance qualité.
Commissaire en charge de l’éducation de la formation, de la culture et de la jeunesse
Un questionnaire de collecte d’information a été adressé à tous les représentants nationaux, y compris ceux des 14 pays supplémentaires.
Deux d’entre eux (l’Azerbaïdjan et l’Ukraine) n’ont pu fournir les informations requises pour leurs descriptions nationales et diagrammes.
Il a toutefois été décidé (et convenu avec le BFUG) de les inclure dans l’analyse comparative en utilisant les informations qu’ils avaient fournies pour le Stocktaking Report.
La Commission européenne a fait appel au réseau Eurydice pour dresser un panorama des évolutions récentes des structures et politiques nationales au niveau de l’enseignement supérieur dans le cadre du Processus de Bologne.
Outre les thèmes abordés dans l’édition précédente publiée en 2005 (à savoir, la structure d’études en trois cycles, l’ECTS, le Supplément au diplôme et l’assurance qualité), l’édition 2007 offre des informations sur les programmes doctoraux, les mesures visant à promouvoir la reconnaissance ainsi que sur les agences nationales d’assurance qualité.
À l’instar des éditions 2003 et 2005 préparées pour les Conférences des ministres chargés de l’enseignement supérieur à Berlin et à Bergen, cette nouvelle édition a été élaborée pour la prochaine conférence ministérielle sur le Processus de Bologne, qui se tiendra les 17 et 18 mai 2007 à Londres.
À l’exception de ces deux pays, l’information reprise dans la publication (et dans l’analyse comparative en particulier) est basée sur les descriptions nationales et les diagrammes qui ont été fournis et approuvés soit par les unités nationales d’Eurydice, soit par les correspondants nationaux des autres pays signataires ne faisant pas partie du réseau Eurydice.
La collecte d’informations et la vérification des données se sont déroulées dans tous les pays entre avril 2006 et début mars 2007.
Les procédures habituelles de validation propres à Eurydice ont été appliquées pour les 31 pays membres du réseau.
Avec l’appui du Secrétariat du BFUG, une validation des informations nationales relatives aux pays supplémentaires, et de leur interprétation, a également été menée.
Une certaine prudence reste néanmoins de mise quant à l’information relative aux systèmes d’enseignement des pays pour lesquels Eurydice a une connaissance limitée.
L’ancrage institutionnel du réseau Eurydice au niveau central, le plus souvent au sein même des ministères chargés de l’éducation, l’amène à utiliser principalement des informations officielles à caractère administratif
Les travaux confiés à Eurydice ont été réalisés pour la deuxième fois en étroite concertation avec le Groupe de suivi de Bologne (BFUG) auquel les ministres chargés de l’enseignement supérieur ont demandé un rapport d’évaluation approfondi de la mise en œuvre du Processus de Bologne pour leur réunion à Londres.
Chaque étape, de l’élaboration du questionnaire de collecte d’informations nationales à la finalisation de l’analyse comparative, a été menée en concertation avec le Groupe de travail du BFUG chargé du rapport d’évaluation (Stocktaking Report).
L’objectif était ainsi de limiter le double emploi et de renforcer tant la complémentarité que la cohérence des données présentées dans les rapports respectifs.
Cette étude fait partie d’un ensemble de publications qu’Eurydice produit en 2007 sur les différents aspects liés de l’enseignement supérieur.
Il s’agit de Chiffres clés de l’enseignement supérieur (juin 2007), d’une étude sur la gouvernance dans l’enseignement supérieur (prévue pour la fin de 2007) et du Glossaire européen de l’éducation, volume 5: Organes formels de décision, consultation, gestion et supervision dans l’enseignement supérieur (février 2007).
(législations, règlements, recommandations, etc.).
Les analyses menées sur cette base renseignent en conséquence sur les intentions des décideurs et pas nécessairement sur les conditions pratiques de mise en œuvre ni sur leurs effets.
Ce rappel s’impose tout particulièrement dans le cas du présent rapport qui, à la fois, traite de processus le plus souvent en pleine phase de mise en œuvre et concerne un niveau d’enseignement qui se caractérise par l’importante autonomie des établissements à propos desquels l’information factuelle est par conséquent difficile à centraliser.
Préface
Aperçu historique du Processus de Bologne
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Diagrammes et descriptions nationales (suite)
Italie Liechtenstein Lituanie Luxembourg Lettonie Moldavie Monténégro Ancienne République yougoslave de Macédoine Malte Pays-Bas Norvège Pologne Portugal Romania Serbie Russie Suède Slovénie Slovaquie Turquie
UK-ENG/WLS/NIR Royaume-Uni – Angleterre, pays de Galles et Irlande du Nord
UK-SCT Royaume-Uni – Écosse VA Saint-Siège
L’objectif de cette publication est de présenter les structures de l’enseignement supérieur des 45 pays signataires du processus de Bologne pour l’année 2006/2007.
La publication est divisée en deux parties.
Les noms des établissements et des diplômes sont indiqués en langue d’origine.
Les principales filières d’études, la durée des formations, et les procédures de sélection pratiquée à l’entrée (aux niveaux national/régional ou de l’établissement) sont également représentées.
En outre, en s’appuyant sur le système de classification CITE 1997, ces diagrammes illustrent clairement l’existence ou non de la structure basée sur trois cycles principaux telle qu’encouragée par le processus de Bologne.
Pour une définition plus détaillée de la CITE, voir le glossaire en fin de publication.
La première partie consiste en une analyse comparative des principales tendances et des aspects importants liés à la mise en œuvre du processus de Bologne.
Ces aspects comprennent l’existence d’une structure de l’enseignement supérieur basé sur trois cycles, l’adoption ou la généralisation du Système européen de transfert et d’accumulation de crédits (ECTS), l’introduction du Supplément au diplôme, les mesures incitatives offertes pour la mise en œuvre des trois aspects mentionnés ci-dessus, la création d’un cadre national de qualifications et les diplômes conjoints ou doubles, ainsi que la mise en place de dispositifs d’évaluation de la qualité.
Les descriptions nationales et les diagrammes sont présentées dans l’ordre alphabétique des codes pays.
Ce classement permet de respecter le même ordre de présentation, quelle que soit la version linguistique du document.
L’analyse comparative est précédée d’un bref historique du processus de Bologne, mettant en exergue les principales conclusions des conférences des ministres de l’éducation de l’Union européenne encadrant le processus de Bologne.
Sont également inclus à la fin de la publication un glossaire avec les codes et les définitions des termes fréquemment utilisés ainsi qu’une annexe reprenant les statistiques nationales (quand elles sont disponibles) permettant d’apprécier le niveau de mise en œuvre des différentes mesures.
La deuxième partie de la publication propose des descriptions nationales de tous les pays signataires, dressant ainsi l’état des lieux des réformes nationales ou des dispositifs actuels en lien avec le processus de Bologne.
Dans certains cas, d’autres réformes particulièrement importantes, introduites indépendamment ou en complément de celles liées au processus de Bologne, sont aussi mentionnées.
Lorsque aucune réforme n’a encore été mise en œuvre, la date de la dernière réforme ou les principales composantes des débats nationaux en cours sont présentés.
APERÇU HISTORIQUE DU PROCESSUS DE BOLOGNE
Le processus de Bologne est le produit d’une série de conférences des ministres responsables de l’enseignement supérieur, au cours desquelles des décisions politiques ont été prises visant à la construction d’un Espace européen de l’enseignement supérieur d’ici à 2010.
Les cinq grandes conférences ministérielles qui jalonnent le processus de Bologne depuis 1998 se sont tenues dans différentes villes européennes, à savoir Paris (à l’université de la Sorbonne), Bologne, Prague, Berlin et Bergen.
La prochaine réunion aura lieu à Londres en mai 2007.
Les prémisses de Bologne se trouvent dans la Déclaration de la Sorbonne, dite sur l’harmonisation de l’architecture du système d’enseignement supérieur européen, signée en mai 1998 par les ministres de l’éducation de 4 États: l’Allemagne, la France, l’Italie et le Royaume-Uni.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
La Déclaration de Bologne a également formulé l’objectif d’accroître la compétitivité internationale du système européen d’enseignement supérieur et de s’assurer que ce système exerce un attrait important dans le monde entier.
En mai 2001, se tenait la Conférence de Prague dont la mission était de dresser le bilan des progrès accomplis (notamment au travers des rapports nationaux) et définir les axes prioritaires du processus pour les années à venir.
33 pays y participaient, avec Chypre, la Croatie, le Liechtenstein et la Turquie en tant que nouveaux membres.
Les ministres de l’éducation ont aussi décidé de créer un Groupe de suivi de Bologne (BFUG), chargé de la poursuite du développement du processus.
Le BFUG comprend des représentants de l'ensemble des pays signataires et de la Commission européenne, et il est présidé par l'État membre exerçant la présidence de l´Union européenne.
Le Conseil de l'Europe, l´Association européenne des universités (EUA), l'Association européenne des établissements d'enseignement supérieur (EURASHE), les syndicats nationaux d’étudiants en Europe (ESIB) participent aux travaux du BFUG en tant qu’observateurs.
Le Communiqué de Prague met l’accent sur trois points du processus de Bologne: n u l l
APERÇU HISTORIQUE DU PROCESSUS DE BOLOGNE
En mai 2005, le processus de Bologne s’est étendu à 45 pays signataires, avec l’Arménie, l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine comme nouveaux membres.
Les ministres responsables de l’enseignement supérieur se sont rencontrés à Bergen pour discuter des progrès réalisés à mi-parcours du processus de Bologne.
Le BFUG a y présenté le Stocktaking Report qui lui avait été demandé.
La Conférence de Bergen a aussi été marquée par l’adoption des Références et lignes directrices pour l’assurance qualité dans l’espace européen de l’enseignement supérieur.
L’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA), la Structure pan-européenne de l’Internationale de l’éducation et l’Union des Confédérations des Employeurs et des Industries d’Europe (UNICE) sont devenus des membres consultatifs du Groupe de suivi.
Dans le Communiqué de Bergen, les ministres ont élargi leurs priorités pour 2007.
Celles-ci comprennent maintenant: n u l l
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
LIGNE DU TEMPS DU PROCESSUS DE BOLOGNE
Assurance qualitéaux niveaux des établissements, national et européen
Des diplômesfacilement lisibles et comparables
Références et lignes directrice pour l’assurance qualité
Insertion d’un niveau doctoral comme troisième cycle
Un système de crédits (ECTS)
Apprentissage tout au long de la vie
Mobilité des chercheurs
Reconnaissance des diplômes et des périodes d’études (Supplément au diplôme)
Délivrance et reconnaissance des diplômes conjoints
Implication des établissements d’enseignement supérieur et des étudiants
Cadre européen des qualifications
Coopération européenne dansl’assurance qualité
Un système commun basé sur deux cycles d’études
Parcours flexiblesde formationdansl’enseignement supérieur
Mobilité des étudiants et des enseignants
Liens plus étroits entre l’enseignement etla recherche
Dimension européenne dans l’enseignement supérieur
Promotion de l’Espace européen d’enseignement supérieur
2007Conférence de Londres
2001Communiqué de Prague
Une phase de transition de quelques annéesencore nécessaire dansla plupart des pays
L’enseignement supérieur en trois cycles:un système adopté par presque tousles payssignataires
En Pologne et en Slovénie, où la structure en trois cycles existait avant la signature de la Déclaration de Bologne, les adaptations et les extensions nécessaires ont été effectuées récemment.
En Pologne, une réglementation adoptée en 2006 et basée sur la loi de 2005 relative à l’enseignement supérieur oblige tous les établissements d’enseignement supérieur à mettre en place la structure de type Bachelor/Master dans la plupart des domaines d’tudes.
Cette réforme prendra effet à partir de 2007/2008.
En Slovénie, la loi introduisant les adaptations nécessaires de l’ancienne structure en trois cycles est entrée en vigueur en 2004. Cette ancienne structure expirera définitivement en 2009/2010.
Les ministres responsables de l’enseignement supérieur des pays signataires de la Déclaration de Bologne se sont accordés sur la nécessité de mettre en place un système plus harmonisé et plus lisible pour consolider d’ici à 2010 l’Espace européen de l’enseignement supérieur.
Lors de la dernière conférence en mai 2005, ils ont constaté avec satisfaction qu’un enseignement organisé en trois cycles (Bachelor/Master/Doctorat) avait déjà été mis en place à une large échelle.
Dans plusieurs pays qui ont introduit la nouvelle structure après la signature de la Déclaration de Bologne, sa mise en place est progressive et, en conséquence, les deux systèmes sont appelés à coexister pendant quelques années (en principe jusqu’à l’obtention des diplômes finaux des étudiants inscrits dans l’ancienne structure).
En Croatie, en Moldavie et en Roumanie, tous les établissements d’enseignement supérieur avaient l’obligation d’introduire la structure d’études en trois cycles en 2005/2006.
La nouvelle structure a été introduite en Hongrie en 2006/2007.
À la rentrée universitaire 2006/2007, la structure en trois cycles était virtuellement en place dans tous les pays signataires.
Seuls trois pays ou régions faisaient exception.
En Andorre, son introduction fait actuellement l’objet d’un débat public.
En Communauté germanophone de Belgique, où l’organisation de l’enseignement supérieur est très limitée, la nouvelle structure n’est que partiellement réalisée puisqu’on n’y organise – actuellement – que le 1er cycle (de niveau CITE 5B). Un diplôme de Bachelier sera délivré par l’Autonome Hochschule à partir de 2007/2008.
En Suède (où la structure en trois cycles n’existe que dans quelques programmes), la loi visant à l’introduire entrera en vigueur à partir de juillet 2007.
Dans un grand nombre de pays, cette structure existait avant la signature de la Déclaration de Bologne en 1999 (au moins pour certains domaines d’études).
Les autres pays l’ont introduite depuis leur adhésion au processus de Bologne, entre 1999 et 2006.
Quelques pays ou régions ont fixé une date limite au-delà de laquelle l’ancienne structure sera totalement abolie.
En Communauté française de Belgique, en Géorgie et en Suisse, la mise en place graduelle de la nouvelle structure s’étendra jusqu’en 2007/2008 et en Communauté flamande de Belgique jusqu’en 2009/2010 (2010/2011 pour les études médicales).
En France, la réforme LMD (licence/master/doctorat) s’appliquera avant 2010 à l’ensemble des établissements d’enseignement supérieur et à la plupart de leurs formations (certaines filières essentiellement médicales et d’ingénierie demeurent à ce jour structurées en cycle long).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Degré de mise en œuvre de la structure en trois cycles en adéquation avec le processus de Bologne, 2006/2007.
En République tchèque, la structuration «pré-Bologne» reste offerte jusqu’à l’expiration de l’accréditation des programmes concernés.
Néanmoins, la majorité des étudiants sont inscrits, depuis 2004/2005, dans un programme de premier cycle (Bachelor).
L’Allemagne et l’Autriche continuent à offrir aux étudiants la possibilité de suivre les programmes longs hérités de la structuration «pré-réforme» ou ceux suivant la structure d’études en trois cycles.
En Autriche, seuls les nouveaux programmes offerts par les établissements (depuis la loi de 2002 sur l’enseignement supérieur) doivent être structurés selon la structure en trois cycles.
Pour les anciens programmes, la loi ne fixe pas de limite de temps pour leur suppression au profit du nouveau système.
En Allemagne, les «10 thèses pour la structure de type Bachelor et Master», introduites en 2003, soutiennent la mise en œuvre (au niveau national de préférence) des deux premiers cycles avant 2010.
En Espagne, la suppression définitive de tous les programmes existants de Diplomado, Licenciado et Doctor au profit de la nouvelle structure (dans tous les domaines d’études et établissements) débutera en 2008/2009. La mise en œuvre complète de la nouvelle structure est prévue pour 2012.
Pleinement introduite (avant ou après Bologne) dans tous ou la plupart des domaines d’études
En Russie, chaque établissement d’enseignement supérieur à la liberté de décider en toute indépendance s’il met en œuvre ou non la structure de type Bachelor/Master.
À l’heure actuelle, la plupart des étudiants suivent des programmes d’études de type long menant à des diplômes de spécialisation.
L’organisation traditionnelle des programmes doctoraux n’a pas été modifiée au regard du processus de Bologne.
Notes complémentaires (figure A1)
Domaines d’études organisés en trois cycles ou un seul cycle long, 2006/2007.
Les programmes doctoraux n’ont pas encore été réformés sur la base des principes du processus de Bologne.
Slovaquie: selon la loi de 2002 sur l’enseignement supérieur et suite à une approbation officielle de la Commission d’accréditation, la possibilité de fusionner les deux premiers cycles en un cycle long peut être accordée dans des cas spécifiques.
Suède: la structure en trois cycles sera introduite par la nouvelle loi en juillet 2007.
Suisse: la structure d’études en trois cycles sera généralisée en 2010.
Les études de médecine et domaines connexesrestent organisés en un cycle unique dans plus dela moitié des pays signataires
Dans les nombreux pays où la structure organisée en trois cycles principaux existe, certains domaines d’études font exception et restent organisés en un seul cycle d’une durée de 5 ou 6 ans.
Les études de médecine et les domaines connexes constituent des exceptions à la structure en trois cycles dans plus de la moitié des pays signataires (figure A2).
Existence de la structure en trois cycles sauf pour les domaines médicaux (cycle unique)
Existence de la structure en trois cycles sauf pour les domaines médicaux et au moins un autre domaine (cycle unique)
Existence de la structure en trois cycles sauf pour au moins un autre domaine à l’exclusion des domaines médicaux (cycle unique)
Pas de structure en trois cycles
Données non disponibles
Les études de médecine sont organisées en programmes de deux ou trois cycles dans dix pays (Arménie, Bosnie-et-Herzégovine, Grèce, Irlande, Islande, ancienne République yougoslave de Macédoine, Malte, Monténégro, Royaume-Uni et Serbie).
Le premier cycle (niveau Bachelor) dure toutefois de 5 à 6 ans et débouche sur une qualification qui permet la pratique de la profession.
Certaines formations ou stages pratiques ultérieurs peuvent être requis. L’accomplissement du deuxième cycle, après réussite du premier, est facultatif.
Note explicative Il existe différents types de cycles pour les études médicales; voir texte.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Domaines d’études seulement offerts en un cycle long (exceptions à la mise en œuvre de la structure d’études en trois cycles), 2006/2007.
Les programmes de niveau CITE 5B rarementstructurés en cycles de type Bachelor/Master
CITE 5B dans le cadre des outils de collecte statistiques au niveau international.
Ils ne sont en revanche pas reconnus comme relevant de l’enseignement supérieur par la législation nationale.
Dans la majorité des pays signataires, l’offre d’enseignement supérieur se caractérise par une division entre, d’une part, les programmes académiques ou professionnels orientés vers la théorie (CITE 5A) et, d’autre part, les programmes professionnels orientés vers la pratique (CITE 5B) (voir définition dans le glossaire en fin de publication).
Généralement, les programmes de niveau CITE 5B ne sont pas structurés selon la structure Bachelor/Master.
Dans cinq pays cependant (Albanie, Bosnie-et-Herzégovine, Croatie, Italie et Monténégro), cette structure s’applique aussi aux programmes de niveau CITE 5B.
Un premier programme de niveau CITE 5B d’une durée de 2, 3 ou 4 ans donne accès à un second programme de ce niveau, mais les étudiants n’ont pas accès directement au doctorat.
En France, les formations de niveau CITE 5B peuvent être suivies par un deuxième cycle d’une durée d’un an (menant à la licence professionnelle) dans quelques domaines d’études.
Dans certains pays, la division entre programmes de niveaux CITE 5A et 5B peut être identifiable par le type d’établissement qui organise la formation (universitaire ou non universitaire).
Cependant, cette organisation «binaire» s’estompe de plus en plus par un mouvement d’assimilation entre les établissements universitaires et non universitaires qui offrent les deux niveaux de programmes.
Un mouvement d’assimilation (en termes de programmes, d’orientation, de résultats et de compétences à acquérir) s’observe également entre les deux niveaux de programmes.
Les diplômés des programmes de niveau CITE 5Bont souventle passage facilité au niveau CITE 5A
Ainsi, en 2006/2007, dans treize pays (Arménie, Estonie, Finlande, Géorgie, Grèce, Liechtenstein, Luxembourg, Moldavie, Norvège, Pologne, Portugal, Russie et Saint-Siège), toutes les formations reconnues de l’enseignement supérieur sont au niveau CITE 5A, même lorsqu’elles sont aussi organisées dans d’autres types d’établissements que les universités.
Dans tous les pays où les programmes à orientation professionnelle CITE 5B sont offerts (sauf en Andorre, au Monténégro, en République tchèque et en Slovaquie), outre l’accès au marché du travail, les diplômés de ce niveau peuvent bénéficier d’un passage «facilité» et intégrer directement un programme de niveau CITE 5A grâce à (au moins) la reconnaissance des résultats académiques.
Dans quelques cas, les diplômés de niveau CITE 5B peuvent bénéficier d’un accès direct en deuxième ou troisième année d’un programme de Bachelor, voire à un programme de Master.
Ce passage est souvent soumis à des conditions qui varient selon les pays ou les programmes concernés et, parfois, il n’est possible que dans le même domaine d’études.
En Roumanie, selon la loi de 2004, les programmes de niveau CITE 5B seront convertis en programmes de niveau CITE 5A à partir de 2007/2008.
En Géorgie (où tous les programmes sont actuellement considérés de niveau CITE 5A), une différenciation sera introduite entre les niveaux CITE 5B et CITE 5A lorsque les amendements à apporter à la loi sur l’enseignement supérieur seront effectifs (attendus en 2007/2008; des éléments en vue de ce changement ont déjà été introduits, dans la nouvelle loi, par le parlement en mars 2007).
En Communauté française de Belgique, l’accès à un Bachelor ou à un Master (CITE 5A) peut se faire soit par le biais d’un programme dit de «passerelle», soit sur la base de la validation des acquis personnels et professionnels.
En France, les diplômés de niveau CITE 5B peuvent également accéder à des
En Pologne, les programmes d’une durée de trois ans menant aux diplômes de formation des enseignants dans les kolegia sont considérés de niveau
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Les crédits ECTS obtenus dans le cadre du programme de niveau CITE 5B permettent, en outre, d’être exempté de certains cours ou séminaires offerts dans le cadre du programme de niveau CITE 5A.
Les diplômés de niveau CITE 5B, candidats à l’accès au programme de niveau CITE 5A, doivent cependant suivre les procédures habituelles d’admission à l’instar de tous les autres candidats.
études de niveau CITE 5A par le biais d’un principe de passerelles ainsi que d’une validation des acquis permettant la prise en compte de crédits ECTS et la dispense de tout ou partie des programmes de niveau CITE 5A (Licence et/ou Master).
En Communauté flamande de Belgique, l’accès direct des diplômés de niveau CITE 5B vers les programmes de niveau CITE 5A est possible seulement si le domaine d’études est le même.
Si les étudiants changent de discipline entre ces deux niveaux, ils sont obligés de suivre un cours de «passerelle».
En Pologne, les candidats ayant accompli un programme de niveau CITE 5B peuvent obtenir un diplôme Bachelor moyennant la réussite à un examen spécifique.
En Croatie, les critères d’admission à une année plus avancée d’un Bachelor de niveau CITE 5A pour les diplômés d’un programme de niveau CITE 5B sont définis par chaque établissement.
À Malte, les étudiants peuvent accéder au niveau CITE 5A après une ou deux années d’études au sein d’un programme de niveau CITE 5B.
En Italie, la loi prévoit que les universités doivent reconnaître toutes connaissances et/ou aptitudes professionnelles acquises préalablement et les considérer comme des crédits de formation universitaire.
En Turquie, les étudiants qui ont terminé un programme de niveau CITE 5B peuvent accéder à un programme de niveau CITE 5A moyennant un examen organisé au niveau central.
Les étudiants qui réussissent cet examen et suivent un cours de «passerelle» d’une durée maximale d’un an peuvent poursuivre leurs études en intégrant la troisième année d’un programme de niveau CITE 5A.
Aux Pays-Bas, des projets pilotes visant à introduire de nouveaux programmes de niveau CITE 5B ont été lancés en septembre 2006.
Diplôme requis pour l’accès au doctorat, 2006/2007.
L’accès aux études doctorales est généralement basé sur l’obtention du diplôme sanctionnant la fin du second cycle du niveau Master (CITE 5A) ou d’un équivalent (figure B1). Néanmoins, dans certains pays, d’autres critères de sélection, définis au niveau national ou par l’établissement, sont également appliqués.
En Hongrie, par exemple, outre un Master, chaque candidat doit posséder un certificat spécifique attestant la connaissance d’une langue étrangère et se soumettre à une procédure d’admission comprenant la présentation d’un plan de la dissertation doctorale et un entretien.
Diplôme de niveau Master requis
Diplôme de niveau Master requis mais accès possible avec un diplôme de niveau Bachelor (CITE 5A) (avec conditions supplémentaires)
Poursuite des études à l’étranger
Données non disponibles
Notes complémentaires (figure B1)
Grèce: les facultés qui n’offrent pas, pour des raisons pratiques, de programmes de deuxième cycle admettent les étudiants non titulaires d’un diplôme de niveau Master au sein des programmes doctoraux.
Liechtenstein: la qualification de niveau Master est acquise à l’étranger.
Dans onze pays (Allemagne, Chypre, Grèce, Irlande, Islande, Malte, Pays-Bas, Portugal, Royaume-Uni, Russie et Turquie), dont la plupart participent aux programmes européens de coopération, les étudiants peuvent accéder au programme doctoral après l’obtention du diplôme sanctionnant la fin du premier cycle du niveau Bachelor de niveau CITE 5A.
Généralement, cette possibilité est soumise à certaines conditions supplémentaires.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Au Portugal, un établissement d’enseignement supérieur peut accepter des candidats qui ne sont pas titulaires d’un diplôme de niveau Master à condition que ceuxci attestent une expérience académique ou scientifique suffisante et une capacité à suivre des études doctorales.
Ukraine: les informations présentées sont extraites du rapport national soumis au BFUG pour le Stocktaking Report 2007.
En Turquie, en cas de réussite exceptionnelle des études du premier cycle, le droit d’entamer un doctorat peut être accordé.
Tous les étudiants potentiels doivent passer un examen organisé au niveau central par le Conseil de l’enseignement supérieur.
Ils doivent en outre obtenir un certificat d’aptitude en langues étrangères et répondre à tous critères supplémentaires fixés par le sénat de l’université concernée.
En Islande, un étudiant n’ayant pas obtenu le diplôme de niveau Master peut, dans certains domaines, accéder au doctorat mais, dans ce cas, la durée de la formation est plus longue.
En Allemagne, la possibilité de poursuivre les études doctorales directement après le Bachelor pour des étudiants particulièrement talentueux dépend de la réussite à un test spécifique (de matières).
À Chypre, dans des cas exceptionnels, les étudiants ayant accompli le premier cycle peuvent accéder au doctorat moyennant une formation théorique spécifique préalable équivalente à 60 crédits ECTS.
En Grèce, le premier diplôme (ptychio) peut suffire pour accéder au doctorat dans les facultés qui n’offrent pas de deuxième cycle d’études.
En Irlande, la décision d’accorder à un étudiant le droit d’entamer un doctorat directement après le Bachelor dépend de chaque établissement d’enseignement supérieur.
En Russie, l’accès aux programmes de Kandidat Nauk repose en principe sur la possession d’un diplôme de niveau Master ou de spécialisation. La loi n’empêche cependant pas les candidats seulement titulaires d’un diplôme de niveau Bachelor d’accéder à ces programmes.
Une formation théorique àla recherche présentedansles programmes de doctorat dansla quasitotalité des pays signataires
À Malte et au Royaume-Uni, les candidats titulaires d’un diplôme Upper Second Class Bachelor’s degree peuvent s’inscrire à un programme de Master of Philosophy.
Après une période minimale de 15 mois à temps plein de recherche individuelle, ces étudiants peuvent être admis dans un programme de Doctor of Philosophy; dans ce cas, les études de niveau Master sont comptabilisées dans le programme doctoral.
Ces réglementations font, à Malte, l’objet d’une révision depuis 2006/2007.
Au Royaume-Uni, dans certains domaines, les étudiants ayant obtenu de bons résultats à un Honours Bachelor degree peuvent parallèlement, avec l’accord des superviseurs, accéder au doctorat dans la discipline sans avoir accompli des études de niveau Master.
En Bulgarie et en Slovénie, la formation théorique est obligatoire, mais ce sont les établissements d’enseignement supérieur qui décident si elle doit être accomplie préalablement ou pendant les travaux de recherche individuelle.
Aux Pays-Bas, l’admission aux programmes doctoraux requiert toujours l’acceptation préalable du professeur superviseur et, dans de très rares cas, les étudiants titulaires d’un Bachelor peuvent y être acceptés.
La formation à la recherche dans les programmes doctoraux, 2006/2007.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Durée théorique à temps plein des doctorats, 2006/2007.
Au Royaume-Uni, les programmes doctoraux requièrent en principe 3 à 4 ans d’études à temps plein.
La durée des programmes doctoraux est fixée au niveau de l’établissement.
Une mesure de contrôle est cependant exercée au niveau central par les conseils de recherche (research councils) qui financent ces études pour une durée maximale de 4 ans.
La durée maximale des études doctorales est de 5 ans à Malte et en Roumanie.
Elle varie de 3 à 8 ans à Chypre.
Si la durée maximale des formations doctorales n’est pas toujours fixée, la durée minimale l’est en revanche dans la plupart des pays signataires.
Il est ainsi possible d’accomplir un doctorat en 2 ans minimum au Liechtenstein et en trois ans minimum en Albanie, en Communauté française de Belgique, en Croatie, en Géorgie, en Grèce, en Irlande, en Moldavie, au Monténégro, au Portugal et en Serbie.
La durée minimale d’un doctorat est de 4 ans aux Pays-Bas et en Turquie.
Notes complémentaires (figure B3)
Nombre fixe ou minimal d’années Maximum Nombre variable d’années au-delà du minimum
Autriche: la possibilité d’accomplir un doctorat en deux ans existera jusqu’en 2009/2010.
Belgique (BE nl): la durée moyenne d’un doctorat est de 4 ans et demi; la durée normale est de 4 ans.Danemark: la durée des doctorats traditionnels (doktorgraad) est plus longue (généralement de 5 à 8 ans).
Luxembourg: un programme doctoral sera offert à partir de 2007.
Sa durée théorique sera de 3 ans.
Pologne: la durée des études doctorales varie entre 3 et 4 ans, mais les programmes de 4 ans sont les plus fréquents.
Royaume-Uni: les programmes doctoraux requièrent généralement 3 à 4 ans à temps plein; ceci est toutefois fixé au niveau de l’établissement et peut varier au sein du système à l’échelle nationale.
Ukraine: les informations présentées sont extraites du rapport national soumis au BFUG pour le Stocktaking Report 2007.
SECTION C. LE SYSTÈME EUROPÉEN DE TRANSFERT ET D’ACCUMULATION DE CRÉDITS (ECTS) généralement débuté entre 2000 et 2005 et est fixée par la législation.
Quelques pays ou régions (Autriche, Communauté flamande de Belgique et Roumanie) l’ont introduit, sur base législative, partiellement avant 2000.
D’abord utilisé (dès 1989/1990) essentiellement comme système de transfert de crédits dans le cadre de la mobilité (programme Erasmus), le système ECTS (voir glossaire en fin de publication) est devenu, avec la Déclaration de Bologne, l’un des éléments centraux du processus d’harmonisation de la structure de l’enseignement supérieur européen.
Son importance eu égard à la mobilité des étudiants et au développement de programmes internationaux a été réaffirmée dans les communiqués publiés lors des Conférences des ministres chargés de l’enseignement supérieur à Berlin (septembre 2003) et Bergen (mai 2005).
Dans le communiqué de Berlin, les pays signataires étaient encouragés à appliquer l’ECTS non plus seulement en tant que système de transfert, mais aussi en tant que système d’accumulation de crédits.
Dans celui de Bergen, son application aux premiers et deuxièmes cycles d’études est rappelée et soulignée dans le cadre global sur les qualifications dans l’Espace européen de l’enseignement supérieur (EEES) qui fut adopté lors de la conférence.
L’observation de la situation depuis 2005 met en évidence que la mise en œuvre de l’ECTS sans base législative tend à devenir marginale.
Parmi les pays qui ont introduit l’ECTS sans législation, plus de la moitié a récemment légiféré sur les modalités de son introduction ou est sur le point de le faire.
En Arménie, en Grèce, au Liechtenstein, en Moldavie et en Pologne, les législations adoptées en 2005 ou plus récemment stipulent son caractère obligatoire.
En Andorre, à Chypre et en Estonie (où l’ECTS deviendra obligatoire dans tous les établissements d’enseignement supérieur à partir de 2009/2010), des propositions de lois ou de réglementations sont en attente d’adoption.
En République tchèque, une législation incluant l’ECTS n’est pas encore planifiée.
En Irlande, bien que les modalités de mise en œuvre de l’ECTS ne soient pas fixées dans la législation, ce système a été incorporé dans le national awards system.
Dans l’ancienne République yougoslave de Macédoine, la loi de 2000 sur l’enseignement supérieur oblige tous les établissements d’enseignement supérieur à organiser des études de premier et deuxième cycles basées sur des crédits. Les établissements sont toutefois libres de recourir à l’ECTS ou à un autre système de crédits.
Dans cette publication, l’ECTS est considéré comme mis en œuvre lorsque les modalités de son introduction sont incluses dans la législation en vigueur, lorsqu’il s’applique à presque tous les programmes offerts par la plupart des établissements d’enseignement supérieur et lorsqu’il répond au critère de 60 points de crédits sur la base de la charge de travail de l’étudiant et est utilisé à des fins de transfert et d’accumulation de crédits.
Par conséquent, une mise en œuvre de l’ECTS dans le seul cadre des programmes européens de mobilité n’est pas prise en compte dans les figures C1 et C3.
Parmi les pays qui n’avaient pas introduit l’ECTS (en dehors des seuls programmes de mobilité) en 2005, la situation a évolué en Géorgie (où la loi de 2004 requiert sa généralisation en 2009/2010), au Portugal (où, selon la nouvelle loi, il sera obligatoire à partir de 2006/2007) et en Turquie (obligatoire depuis la fin 2005/2006).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure C1 – suite))
Bosnie-et-Herzégovine: l’ECTS est indiqué dans la législation en vigueur au sein de la Republika Srpska et dans la majorité des cantons de la Fédération de Bosnie-et-Herzégovine.
Il est également inclus dans la proposition de loi sur l’enseignement supérieur, en attente de ratification par le parlement.
Chypre: un amendement aux lois en vigueur sur les établissements d’enseignement supérieur requérant une adoption obligatoire du système ECTS fait l’objet de discussion.
Espagne: la législation indique que l’ECTS devra être introduit dans les programmes de la structure en trois cycles en octobre 2010.
Le système est actuellement appliqué aux programmes de niveau Master uniquement.
Lettonie, Lituanie: la coexistence de l’ECTS avec le système national de crédits est mentionnée dans les législations en vigueur.
De nouvelles législations en faveur d’un remplacement du système national de crédits au profit de l’ECTS est en attente d’adoption.
Pologne: les réglementations de 2006 (entrées en vigueur au 1erjanvier 2007) requièrent l’introduction obligatoire de l’ECTS dans tous les programmes de niveau
Législation fixant les modalités de mise en œuvre de l'ECTS
Bachelor et Master. Portugal: l’ECTS est introduit progressivement, sur base législative, depuis 2006/2007.
Royaume-Uni: les établissements d’enseignement supérieur sont des organes indépendants, auto-administrés et dont les pouvoirs pour délivrer leurs propres diplômes sont inscrits dans une Charte royale ou une loi du parlement.
L’autonomie institutionnelle signifie qu’il n’y a pas d’obstacles légaux à introduire les réformes liées au processus de Bologne; les établissements ont d’ailleurs répondu positivement aux développements découlant de ce processus.
Suède: la législation porte sur le nouveau système de crédits qui sera basé sur l’ECTS.
ECTS introduit sans législation ECTS non introduit (hors programmes de mobilité)
Données non disponibles Source: Eurydice.
L’utilisation de l’ECTS généralisée dans la plupart des pays signataires
Notes complémentaires (figure C1)
Andorre: l’ECTS est mis en œuvre depuis 2004/2005 sans base législative.
Il deviendra obligatoire lorsque la nouvelle loi sur les universités sera adoptée.
Dans plus de la moitié d’entre eux, il est appliqué (obligatoirement et/ou effectivement) dans tous les établissements et tous les programmes d’études.
Dans les autres pays, sa mise en œuvre est partielle.
En France, l’ECTS sera totalement mis en œuvre en 2007/2008.
En Géorgie, plusieurs universités
Belgique (BE de): l’ECTS s’applique aux programmes de niveau CITE 5B, seul niveau organisé actuellement.
Notes complémentaires (figure C2) l’ont déjà introduit sur base volontaire en amont de l’obligation législative de le généraliser en 2009/2010.
En Suisse, l’ECTS est introduit progressivement et parallèlement à la mise en œuvre de la structure en trois cycles dont la généralisation est prévue pour 2010.
Belgique (BE fr): l’introduction de l’ECTS est obligatoire depuis 2005.
Sa mise en œuvre est quasi généralisée.
Chypre: tous les programmes de l’Université de Chypre sont convertis en ECTS depuis septembre 2005.
Estonie: l’ECTS sera introduit obligatoirement dans tous les établissements d’enseignement supérieur en 2009/2010.
Géorgie: la totalité des 43 établissements d’enseignement supérieur accrédités ont introduit l’ECTS dans les programmes structurés en trois cycles.
Grèce: la mise en œuvre est quasi généralisée.
Irlande: l’ECTS est généralement utilisé dans les programmes menant aux Bachelors.
Il est progressivement introduit dans ceux menant aux Masters et aux doctorats dans le secteur universitaire.
Malte: l’ECTS est obligatoire pour tous les programmes des premiers et deuxièmes cycles, à l’exception de ceux en médecine et chirurgie dentaire.
Portugal: l’ECTS est introduit progressivement depuis 2006/2007. Roumanie: l’ECTS est généralisé depuis 2005/2006.
Royaume-Uni: en Écosse et au pays de Galles, deux crédits dans le système national équivalent à un crédit ECTS.
En Angleterre et en Irlande du Nord, deux crédits du système recommandé par le groupe de pilotage transsectoriel équivalent à un crédit ECTS.
Russie, Ukraine: le système national de crédits utilisé est basé sur l’ECTS.
Saint-Siège: suite à la législation de 2004, l’ECTS est introduit progressivement.
Suède: le nouveau système basé sur l’ECTS, qui entrera en vigueur en juillet 2007, sera obligatoire pour tous les établissements et programmes.
+ crédits nationaux compatibles ou parallèles à l'ECTS
La première catégorie de la légende («Introduction obligatoire dans tous les programmes d’études ou mise en œuvre généralisée») se base principalement sur les législations nationales et se réfère à l’obligation d’introduire l’ECTS dans tous les établissements et programmes d’études.
Lorsque aucune législation ne réglemente sa mise en œuvre, nous entendons par mise en œuvre généralisée que l’ECTS est appliqué par tous les établissements d’enseignement supérieur, pour tous les domaines d’études, pour tous les modules de cours de tous les programmes d’études et concerne tous les étudiants.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Application de l’ECTS aux programmes de la structure d’études en trois cycles, 2006/2007.
Parmi les pays qui disposaient d’un système national de crédits, certains l’ont adapté (Italie, Norvège et Pays-Bas) ou supprimé au profit d’un système national de crédits totalement compatible avec l’ECTS (Finlande depuis août 2005).
D’autres le feront prochainement, comme la Bosnie-et-Herzégovine (à partir de 2009/2010), l’Estonie (à partir de 2009/2010), la Lettonie et la Lituanie où des propositions de remplacement des systèmes nationaux de crédits au profit de l’ECTS sont en attente d’adoption.
En Suède, un nouveau système basé sur l’ECTS entrera en vigueur à partir du 1er juillet 2007.
En Espagne, l’ECTS n’est actuellement appliqué que dans les programmes de niveau Master. Le système national de crédits (non compatible avec l’ECTS) est par ailleurs toujours utilisé pour les autres programmes.
L’ECTS sera appliqué à tous les programmes d’études lorsque la structure d’études en trois cycles sera mise en œuvre en octobre 2010.
Au Royaume-Uni, les systèmes de crédits déjà en place en Écosse et au pays de Galles sont compatibles avec l’ECTS. En Angleterre, un système proposé par un groupe de pilotage transsectoriel reflète les pratiques actuelles dans la région et est compatible avec l’ECTS.
Programmes de niveau Bachelor/Master/Doctorat
Système national de crédits compatible avec l’ECTS
Programmes de niveau Bachelor/Master
Parmi les pays qui offrent une structure d’études en trois cycles (figure A1), et ce quel que soit le degré de mise en œuvre de l’ECTS (figure C2), tous appliquent ce système de crédits (ou un système national compatible) au moins dans les programmes des premiers et deuxièmes cycles (comme recommandé dans le Communiqué de Bergen).
Un peu plus de la moitié d’entre eux l’utilise, en outre, pour les programmes menant aux doctorats (figure C3).
Système national de crédits compatible avec l’ECTS
ECTS non introduit (hors programmes de mobilité)
En Irlande, l’ECTS est appliqué à tous les programmes menant aux Bachelors et est progressivement introduit dans ceux menant aux Masters et doctorats.
Système national de crédits non compatible avec l’ECTS
Données non disponibles Source: Eurydice.
À Malte, l’ECTS est appliqué aux niveaux Bachelor/Master uniquement dans la mesure où les programmes menant aux doctorats se basent de façon prédominante sur la recherche individuelle (figure B2).
Notes complémentaires (figure C3)
Le Supplément au diplôme: une mesure répandue
Belgique (BE de): l’ECTS est introduit dans les seuls programmes existants (premier cycle de niveau Bachelor au niveau de la CITE 5B).
Espagne: l’ECTS est uniquement utilisé dans les programmes de niveau Master.
Lituanie: l’ECTS est uniquement utilisé dans le cadre des programmes européens de mobilité.
Suède: le système ECTS sera introduit au 1erjuillet 2007 et appliqué à partir de cette date à tous les programmes.
En 2006/2007, le Supplément au diplôme est inscrit dans les législations et délivré par les établissements d’enseignement supérieur de la majorité des pays.
Son introduction, bien qu’initialement réalisée en l’absence de législation dans plusieurs pays, a récemment été rendue obligatoire dans la majorité d’entre eux.
Ce fut le cas dans huit pays en 2005 (Autriche, Finlande, Italie, Liechtenstein, Pays-Bas, Pologne, République tchèque et Saint-Siège).
Le transfert et l’accumulation de crédits est l’application la plus répandue de l’ECTS
Sa mise en œuvre a débuté le plus souvent entre 2001 et 2004. La Bosnie-et-Herzégovine, la Géorgie, la Grèce et l’Irlande l’ont introduit en 2005; Malte en décembre 2006.
Dans la grande majorité des pays où il est introduit, le système ECTS est utilisé à la fois pour le transfert et l’accumulation de crédits.
La Pologne et la République tchèque l’utilisent à ces deux fins depuis peu.
En 2006/2007, la délivrance du Supplément au diplôme dans tous les établissements et pour tous les programmes est rendue obligatoire par les législations nationales ou autres documents officiels en vigueur dans plus de la moitié des pays concernés.
Le Supplément au diplôme est généralisé depuis mars 2006 en Hongrie et depuis fin 2005/2006 en Turquie.
Au Portugal, c’est le cas depuis 2007.
En Lettonie et au Saint-Siège, l’ECTS est uniquement utilisé à des fins de transfert. Ceci s’observe également au Royaume-Uni (Écosse) dans le cas des systèmes de crédits compatibles.
La situation est toutefois sur le point de changer en Lettonie où le projet de loi sur l’enseignement supérieur (en attente d’adoption en 2007) préconise la généralisation de l’ECTS.
Au Saint-Siège, l’utilisation de l’ECTS pour l’accumulation de crédits fait l’objet d’un débat public.
En Bosnie-et-Herzégovine, l’ECTS est jusqu’à présent utilisé seulement pour l’accumulation de crédits et non pour le transfert en raison du faible degré de mobilité des étudiants.
Dans environ un tiers des pays signataires, sa mise en œuvre est partielle (appliquée à certains établissements et à certains programmes).
En Croatie et en Russie, sa généralisation sera effective à partir de 2008; en France, ce sera le cas à partir de 2009.
En Irlande et au Royaume-Uni (Écosse), le Supplément au diplôme est en voie de généralisation en 2007.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Degré de mise en œuvre du Supplément au diplôme, 2006/2007.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Bulgarie: le Supplément au diplôme est délivré par tous les établissements d’enseignement supérieur, mais seulement pour les programmes de niveau Bachelor et Master.
Croatie: quelques facultés ont, au cours des dernières années, délivré le Supplément au diplôme aux étudiants diplômés de la structure «pré-Bologne».
Chypre: la situation représentée sur la carte porte sur la situation au sein de l’Université de Chypre.
Géorgie: selon la législation, tous les établissements d’enseignement supérieur doivent, depuis 2005, délivrer le Supplément au diplôme.
ARY Macédoine: la législation en vigueur n’oblige pas les établissements à délivrer le Supplément au diplôme. Un certain nombre l’ont néanmoins introduit sur base volontaire.
Ukraine: le Supplément au diplôme sera introduit à partir de 2008/2009.
La première catégorie de la légende («Introduction obligatoire dans tous les programmes d’études ou mise en œuvre généralisée») se base principalement sur les législations nationales et se réfère à l’obligation d’introduire le Supplément au diplôme dans tous les établissements et programmes d’études.
Lorsque aucune législation ne réglemente sa mise en œuvre, nous entendons par mise en œuvre généralisée que le Supplément au diplôme est appliqué par tous les établissements d’enseignement supérieur, pour tous les domaines d’études, pour tous les modules de cours de tous les programmes d’études et concerne tous les étudiants.
Introduction obligatoire dans tous les programmes d’études ou mise en œuvre généralisée
Mise en œuvre prévue avant fin 2007/2008
Notes complémentaires (Figure D1)
Albanie: le Supplément au diplôme sera mis en œuvre à la fin de l’année 2006/2007.
Arménie: le Supplément au diplôme national sera remplacé en 2007 par un nouveau basé sur le format élaboré par l’UE/CoE/UNESCO.
Azerbaïdjan: un Supplément au diplôme conforme au format UE/CoE/UNESCO sera élaboré prochainement; sa mise en œuvre sera ensuite planifiée.
En Communauté germanophone de Belgique et au Luxembourg, il est prévu qu’il soit mis en œuvre respectivement à la fin et au cours de l’année 2007/2008.
Le centre ENIC/NARIC arménien projette de finaliser le Supplément au diplôme basé sur le format UE/CoE/UNESCO en avril 2007.
Celui-ci sera délivré aux étudiants obtenant un diplôme de niveau Master en juin-juillet 2007.
En Azerbaïdjan, le Supplément au diplôme actuellement utilisé est basé sur un format national non encore harmonisé avec celui de l’UE/CoE/UNESCO.
Application des critères de délivrance automatique et de gratuité du Supplément au diplôme, 2006/2007.
Délivrance gratuite et automatique du Supplément au diplôme dans la plupart des pays signataires
Quel que soit son niveau de mise en œuvre, le Supplément au diplôme est généralement délivré gratuitement et automatiquement aux diplômés sortants (figure D2).
Sept pays font toutefois exception.
L’Albanie (depuis 2006/2007), la Bosnie-et-Herzégovine, la Croatie, l’Espagne, la Russie, le Saint-Siège et la Turquie ne le délivrent que sur demande.
La version anglaise du document est également délivrée sur demande en Communautés flamande et française de Belgique et en Pologne.
En Andorre, il est délivré sur demande pour les versions linguistiques autres que le catalan.
En Hongrie, il est délivré automatiquement en hongrois et en anglais, mais sur demande dans le cas des programmes d’études suivis dans une langue minoritaire.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), le Supplément au diplôme n’est pas encore délivré automatiquement par tous les établissements.
automatique et gratuite
Délivrance: sur demande et gratuite sur demande et payante
Supplément au diplôme non introduit
Le Supplément au diplôme est délivré gratuitement presque partout, sauf en Albanie (depuis 2006/2007), en Croatie, en Espagne (quelle que soit la langue), dans l’ancienne République yougoslave de Macédoine (où les établissements ont la liberté d’exiger ou non un paiement), en Russie et en Slovaquie (pour la version anglaise uniquement).
Cela est toutefois sur le point de changer en Croatie et en Russie dans la mesure où il sera délivré
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure D2)
Albanie: le Supplément au diplôme sera délivré sur demande et moyennant paiement en 2007.
Arménie: une version nationale du Supplément au diplôme distincte du format UE/CoE/UNESCO est actuellement utilisée et délivrée automatiquement dans la plupart des cas.
Autriche: l’automaticité et la gratuité du Supplément au diplôme est la situation la plus répandue.
Le Supplément au diplôme est toutefois délivré gratuitement et sur demande aux diplômés des établissements de formation des enseignants (Akademien für Lehrer/innenbildung ou Pädagogische Hochschulen) à partir de 2007.
Azerbaïdjan: un Supplément au diplôme national diplôme, distinct du format UE/CoE/UNESCO, est délivré automatiquement et gratuitement à tous les diplômés.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Belgique (BE de): le Supplément au diplôme sera mis en œuvre à la fin de l’année 2007/2008.
Il sera rédigé en allemand, anglais et français et délivré gratuitement et automatiquement dans toutes les langues concernées et pour tous les programmes organisés.
Chypre: dans quelques établissements privés, le Supplément au diplôme est délivré sur demande et gratuitement en anglais.
Lituanie: il est délivré automatiquement depuis 2006. Pays-Bas: il est délivré automatiquement depuis mars 2005.
Russie: à partir de 2008, le Supplément au diplôme sera délivré automatiquement et gratuitement à tous les diplômés des programmes accrédités.
Slovénie: il est délivré automatiquement et gratuitement en slovène depuis 2000/2001 et dans une des langues officielles de l’Union européenne depuis 2005/2006.
Ukraine: lorsqu’il sera introduit (en 2008/2009), le Supplément au diplôme sera délivré automatiquement et gratuitement.
Langue d’instruction et anglais
Le Supplément au diplôme est généralement délivré en anglais ou dans la langue d’instruction et en anglais
Notes complémentaires (figure D3)
Azerbaïdjan: le Supplément au diplôme national est délivré en azerbaïdjanais aux étudiants du pays; les étudiants étrangers le reçoivent en anglais.
L’Allemagne, Chypre, la Croatie, l’Irlande, Malte, les pays nordiques et le Royaume-Uni délivrent le document uniquement en anglais.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Belgique (BE nl): selon la législation, le Supplément au diplôme doit être délivré en néerlandais à tous les étudiants.
C’est également le cas en Albanie où le Supplément au diplôme sera introduit à la fin de l’année 2006/2007.
Notes complémentaires (figure D3 – suite)
SECTION E. AUTRES MESURES DE PROMOTION DE LA RECONNAISSANCE
Des cadres nationaux de certifications adoptés dans une dizaine de pays environ
République tchèque: l’émission du Supplément au diplôme dans une autre langue que la langue d’instruction est théoriquement à la discrétion de l’établissement d’enseignement supérieur.
En pratique, tous les établissements le délivrent en tchèque et en anglais (ou dans une autre langue étrangère). Royaume-Uni (WLS): quelques établissements le délivrent en gallois.
Serbie, il est délivré en serbe et en anglais ainsi que dans la langue d’instruction si celleci diffère des langues précitées. Aux Pays-Bas, il est délivré dans la langue nationale ou en anglais.
Lors de la Conférence de Bergen, les ministres européens de l’enseignement supérieur ont adopté un cadre global de certifications pour l’Espace européen de l’enseignement supérieur (EEES).
Andorre le délivre en catalan, en anglais, en espagnol, en français et en portugais.
En Turquie, en dehors de la version turque, il est délivré en anglais, en allemand ou en français.
En Pologne, il était délivré (outre le polonais) en allemand, en anglais, en espagnol, en français et en russe jusqu’en janvier 2007.
Selon les informations disponibles en février 2007, neuf pays ou régions (la plupart étant des États membres de l’Union européenne) avait adopté – mais pas nécessairement mis en œuvre – un tel cadre pour l’enseignement supérieur.
La France et le Royaume-Uni l’avaient déjà adopté en 2002 et 2001 respectivement; les autres pays généralement depuis 2003.
Parmi ces pays, et dans la perspective de la Conférence de Londres en mai 2007, l’Irlande et le Royaume-Uni (Écosse) ont respectivement lancé un projet pilote visant à autoévaluer la compatibilité entre leur cadre national et celui de l’EEES.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Adoption d’un cadre national de certifications incluant l’enseignement supérieur, 2006/2007.
Belgique (BE nl): les principes d’un cadre national de certifications pour l’enseignement supérieur sont fixés dans un décret d’avril 2003.
Il est envisagé que ce cadre soit d’application en 2008.
Lettonie: les principes d’un cadre national de certifications sont inclus dans un projet de loi sur l’enseignement supérieur qui devrait être adopté en 2007.
ARY Macédoine: un cadre national de certifications devrait entrer en vigueur en 2009/2010.
Malte: un cadre national de certifications aligné sur le cadre européen devrait voir le jour à l’automne 2007.
Monténégro: un projet a été préparé et soumis pour avis aux acteurs concernés. Un débat public sera organisé sur la base de leurs réponses et le document finalisé.
Ce dernier devrait (en accord avec le programme de travail) être soumis au parlement pour adoption en décembre 2007.
Slovaquie: la mise en œuvre complète du cadre national de certifications est prévue pour 2009.
De nombreux pays ne l’ont pas encore adopté, mais envisagent de le faire. En Lettonie, à Malte, aux Pays-Bas et en Suède, son adoption est prévue dans le courant de l’année 2007.
En République tchèque, l’adoption des principes d’un tel cadre est prévue en 2007.
En Arménie, un tel cadre devrait être adopté à la fin de l’année 2009.
Non adopté/date non fixée
Données non disponibles
La plupart des autres pays n’ont généralement pas encore fixé de date d’adoption, mais travaillent activement (via des groupes de travail, des commissions ad hoc ou des consultations publiques) à l’élaboration d’un modèle de cadre national de certifications.
De tels groupes de travail se sont constitués récemment, en 2006, en Communauté française de Belgique, à Chypre, en Géorgie, en Pologne et en Serbie ou le seront très prochainement en Autriche (où la consultation débutera en 2007).
ANALYSE COMPARATIVE concernés tandis qu’en Grèce, seuls les programmes de niveau Master le sont.
En Bulgarie, en Croatie, en Espagne, en Grèce, en Norvège et en Turquie, ces groupes proposeront un modèle de cadre (complet ou partiel) à leur gouvernement en 2007.
En Lituanie, un tel modèle est supposé être finalisé en 2008.
En Albanie, la phase de débat public est désormais terminée et le cadre national de certifications fera l’objet d’un projet de loi.
En Finlande, un modèle a été soumis au ministère de l’éducation en 2004, mais aucune décision en vue de son adoption n’a encore été prise.
Dans les autres pays la possibilité de délivrer ces diplômes n’est pas reprise explicitement dans les législations nationales ou textes officiels.
La situation est toutefois à nuancer pour l’Espagne et les Pays-Bas où ce concept devrait être prochainement légiféré.
En Lettonie, le nouveau projet de loi (qui devrait être adopté en 2007) inclut la référence aux diplômes conjoints ou doubles au niveau international.
En Andorre, la reconnaissance officielle des diplômes conjoints fait actuellement l’objet d’une discussion au sein du gouvernement.
Les diplômes conjoints sont reconnus formellement dans la moitié des pays environ
Au même titre que l’ECTS et le Supplément au diplôme, les diplômes conjoints (voir glossaire en fin de publication) sont appelés à jouer un rôle déterminant dans la création de l’EEES.
Cependant, l’absence de dispositions légales formelles reconnaissant positivement ce concept a pu ou peut encore faire obstacle à sa reconnaissance.
La reconnaissance officielle ne signifie pas que la délivrance de ces diplômes soit plus systématique ou plus répandue que dans les pays qui ne l’ont pas légiférée.
Ainsi à Chypre et à Malte, bien qu’autorisée par la législation, la délivrance de ces diplômes n’a respectivement pas encore été effective ni appliquée au niveau universitaire.
En Irlande, en dépit de la possibilité de pouvoir délivrer de tels diplômes, les procédures le permettant n’ont pas encore été mises en œuvre au niveau universitaire.
Par contre en Suisse, en dépit de l’absence de dispositions légales, les diplômes conjoints sont, en pratique, délivrés.
C’est pourquoi, en marge des processus de ratification de la Convention de Lisbonne qui se poursuivent, le Communiqué de Bergen invite les pays signataires à reconnaître les diplômes conjoints délivrés dans deux pays ou plus au sein de l’EEES.
En février 2007, la délivrance de diplômes conjoints nationaux ou internationaux est prévue dans les législations ou textes officiels d’environ la moitié des pays pour lesquels les informations sont disponibles.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure E2)
Reconnaissance formelle des diplômes conjoints, 2006/2007.
Albanie: le projet de loi sur l’enseignement supérieur qui doit être adopté début 2007 inclut la référence aux diplômes conjoints.
Azerbaïdjan: divers programmes conjoints sont élaborés et offerts avec des établissements d’enseignement supérieur étrangers. Les étudiants reçoivent toutefois des diplômes nationaux pour ces programmes.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Chypre: les réglementations relatives à l’Université de Chypre ont été amendées pour inclure la référence aux diplômes conjoints.
Estonie: tous les diplômes conjoints sont reconnus sur la base de la Convention de Lisbonne sur la reconnaissance.
Des amendements spécifiques ont été préparés afin de soutenir l’offre de ces diplômes.
Irlande: bien que les diplômes conjoints sont offerts par un certain nombre d’établissements d’enseignement supérieur, ils ne le sont en revanche pas encore au sein du secteur universitaire.
En novembre 2006, l’Université nationale d’Irlande a accepté l’idée de délivrer ces diplômes et introduit des changements de statut à cette fin.
ARY Macédoine: la nouvelle loi sur l’enseignement supérieur qui est attendue pour fin 2007 devrait inclure une référence à la reconnaissance des diplômes conjoints.
Royaume-Uni: le Royaume-Uni contrôle le pouvoir pour décerner l’ensemble des diplômes.
Les diplômes appartiennent, à titre individuel, légalement à l’établissement qui est autorisé à les décerner (institution with degree awarding powers).
Cette autorisation de même que les critères qui l’entourent émanent du gouvernement qui est informé par la Quality Assurance Agency (QAA).
Législations ou textes officiels reconnaissant les diplômes conjoints
Pas de reconnaissance formelle
Données non disponibles
Organes nationaux (ou régionaux) d’assurance qualité, 2006/2007.
SECTION F. ORGANES NATIONAUX CHARGÉS DE L’ASSURANCE QUALITÉ
La reconnaissance mutuelle en matière d’assurance qualité dans l’enseignement supérieur requiert le développement de critères et de méthodologies d’évaluation et d’accréditation clairement définis et communément acceptés.
Selon les conclusions de la Conférence des ministres qui s’est tenue à Berlin en 2003, les systèmes nationaux d’assurance qualité devraient, pour atteindre cet objectif, non seulement inclure des organes responsables de cette mission mais aussi préciser leur composition et leurs missions fondamentales.
Le Communiqué de Bergen de 2005 relève que «presque tous les pays ont pris des mesures pour établir un système d’assurance qualité fondé sur les critères mentionnés dans le Communiqué de Berlin et assorti d’un haut degré de coopération et de mise en réseau».
La majorité des pays ont mis en place un organenationalindépendant d’assurance qualité
Organe non indépendant Pas d’organe d’assurance qualité
Notes complémentaires (figure F1)
Pour garantir l’objectivité de l’assurance qualité, l’organe chargé de cette mission est supposé être indépendant et exercer sa responsabilité opérationnelle et méthodologique en toute autonomie.
En d’autres termes, ses rapports et ses conclusions ne sauraient être influencés par des tierces parties (par exemple, les pouvoirs publics, les établissements d’enseignement supérieur ou d’autres acteurs).
L’indépendance de cet organe devrait être garanti par des textes officiels (par exemple, législations ou instruments de gouvernance).
Lorsque l’organe national ne jouit pas d’un statut indépendant, il s’agit le plus souvent d’un conseil, d’une commission ou d’une agence dépendant directement des autorités publiques supérieures.
L’indépendance de l’organe chargé de l’assurance qualité est l’un des critères pour être accepté en qualité de membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Andorre: l’agence pour la qualité de l’enseignement supérieur (Agència de Qualitat de l'Ensenyament Superior d'Andorra) a été créée en novembre 2006 et fixe actuellement ses procédures internes.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Chypre: un organe indépendant responsable de l’assurance qualité n’existe que pour les établissements privés.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure F1 – suite) l’accréditation des Fachhochschulen, et l’Akkreditierungsrat, chargé d’accréditer et de superviser les universités privées et leurs programmes.
Luxembourg: un groupe d’experts a débuté ses travaux dans le domaine de l’assurance qualité en 2006.
Moldavie: l’organe indépendant d’assurance qualité devrait être opérationnel en 2007/2008. Portugal: selon le décretloi 74/2006, la nouvelle agence d’accréditation (Agência de Acreditação e Avaliação) sera opérationnelle en 2007. Elle reprendra les tâches du Conselho Nacional de Avaliação do Ensino Superior.
En Communauté flamande de Belgique, le principal organe d’assurance qualité est le Nederlands-Vlaamse Accreditatieorganisatie, une entité supranationale établie conjointement avec les Pays-Bas.
Un autre organe, le Conseil interuniversitaire flamand (Vlaamse Interuniversitaire Raad) a pour mission de soutenir les processus d’assurance qualité des six universités flamandes. Un troisième organe, le Conseil flamand des établissements d’enseignement supérieur (Vlaamse hogescholenraad), joue un rôle consultatif auprès des hogescholen flamandes.
En 2006/2007, au moins un organe national indépendant d’assurance qualité a été mis en place dans deux tiers des pays signataires du processus de Bologne.
Ces organes combinent souvent des fonctions d’évaluation et d’accréditation des établissements ou des programmes.
En Croatie, l’évaluation externe des établissements et des programmes d’enseignement supérieur est effectuée par le Conseil national de l’enseignement supérieur (Nacionalno vijeće za visoko obrazovanje).
L’Agence pour les sciences et l’enseignement supérieur (Agencija za znanost i visoko obrazovanje) est un organisme professionnel qui fournit une expertise et un soutien administratif au Conseil national.
L’Agence est responsable devant le Conseil national de ses activités et des procédures d’évaluation externe.
Neuf pays ou régions (Allemagne, Autriche, Communauté flamande de Belgique, Croatie, Espagne, France, Irlande, ancienne République yougoslave de Macédoine et Pays-Bas) ont établi plusieurs organes indépendants d’assurance qualité.
Ceci étant principalement dû au fait que les organes sont responsables des régions au sein du pays ou qu’ils existent pour divers types d’établissements/programmes.
En Espagne, l’Agence nationale pour l’évaluation de la qualité et l’accréditation (Agencia Nacional de Evaluación de la Calidad y Acreditación) est le principal organe responsable de l’assurance qualité.
Cependant, il existe également onze agences régionales d’assurance qualité rassemblées au sein du réseau espagnol des agences d’assurance qualité des universités (Red Española de Agencias de Calidad Universitaria).
En Allemagne, l’accréditation est prise en charge par des agences locales qui assument l’accréditation des programmes d’études et par un établissement central, le conseil d’acréditation (Akkreditierungsrat).
En Autriche, l’Agence autrichienne pour l’assurance qualité (Österreichische Qualitätssicherungsagentur) a été créée pour aider les universités et les Fachhochschulen à mettre en place leurs propres systèmes de gestion de la qualité et d’évaluation.
En revanche, pour ce qui est de l’accréditation, les tâches sont réparties entre deux organes: le Fachhochschulrat, chargé de
En France, les responsabilités du Comité national d’évaluation se limitent à l’évaluation externe des établissements.
Des commissions nationales ont également été mises en place pour l’accréditation de certains programmes spécifiques, comme les formations d’ingénieurs ou les formations en commerce et gestion.
Enfin, l’une des activités de l’Inspection générale de l'administration de l’éducation nationale et de la recherche est d’évaluer la qualité de l’enseignement supérieur. Un nouvel organe, l’Agence d’évaluation de la recherche et de l’enseignement supérieur, devrait débuter ses activités en 2007/2008.
En Arménie, l’Agence d’accréditation et d’octroi de licences (Litsenzavorman ev havatarmagrman gortsakalutyun) a été créée en 2000 au sein du ministère de l’éducation et des sciences en tant qu’unité structurelle. La création d’un organe indépendant d’assurance qualité fait actuellement l’objet d’un débat public.
En Irlande, les responsabilités en matière d’assurance qualité sont réparties entre les organes suivants: Higher Education Authority, National Qualifications Authority of Ireland, Higher Education and Training Awards Council (chargé des établissements d’enseignement supérieur non universitaire) ainsi que le Irish Universities Quality Board et le Dublin Institute of Technology.
En Islande, un Bureau d’évaluation et d’analyse (Mats- og greiningarsvið) a été établi en 2006 au sein du ministère de l’éducation, des sciences et de la culture.
En Moldavie, le ministère de l’éducation et de la jeunesse est responsable de l’accréditation des établissements d’enseignement supérieur.
Un organe indépendant d’assurance qualité est parallèlement sur le point d’être constitué et devrait être mis en place en 2007/2008.
Dans l’ancienne République yougoslave de Macédoine, le conseil d’accréditation de l’enseignement supérieur (Odbor za Akreditacija vo Visokoto Obrazovanie) est responsable de l’évaluation externe et de l’évaluation conjointe de la qualité du personnel académique des universités et autres établissements d’enseignement supérieur.
Des projets de fusion du conseil d’accréditation et de l’agence d’évaluation en vue de créer un seul organe d’assurance qualité au niveau national sont actuellement envisagés.
La base légale permettant ce changement sera fixée par la nouvelle loi sur l’enseignement supérieur attendue dans le courant de l’année 2007.
Au Monténégro, l’organe d’accréditation des établissements d’enseignement supérieur actuellement en fonction est le Conseil national pour l’enseignement supérieur (Savjet za visoko obrazovanje).
Sur la base des recommandations de l’ENQA, le Monténégro cherche à établir une agence d’accréditation indépendante en partenariat avec les pays voisins dotés de systèmes éducatifs et économiques similaires.
Aux Pays-Bas, quatre organes coexistent: l’Inspectorat de l’enseignement (Inspectie van het Onderwijs), l’Organisation conjointe d’accréditation des Pays-Bas et de la Communauté flamande de Belgique (Nederlands-Vlaamse Accreditatie Organisatie), l’Agence néerlandaise pour la qualité (pour les établissements d’enseignement supérieur professionnel uniquement) et la Quality Assurance Netherlands Universities (pour les universités uniquement).
Depuis 1997, les décisions relatives à l’exercice d’une accréditation au niveau national ont été prises, en Russie, par le Conseil d’accréditation établi par le ministère de l’éducation et l’Agence nationale d’accréditation dans l’enseignement.
Neuf pays, dont la plupart ne sont pas membres de l’Union européenne (Albanie, Arménie, Azerbaïdjan, Islande, Moldavie, Monténégro, Russie, Saint-Siège et Ukraine) ont un organe national d’assurance qualité qui n’est pas considéré comme indépendant.
Au Saint-Siège, l’évaluation est effectuée par la Congrégation de l’enseignement catholique (Congregatio de Institutione Catholica), qui a un statut gouvernemental.
Un nouveau projet de loi, qui prévoit la complète restructuration des deux organes d’assurance qualité sur la base des références et lignes directrices de l’ENQA pour l’assurance qualité, a été soumis au conseil des ministres en mars 2007.
Dans six pays ou régions (Bosnie-et-Herzégovine, Chypre (dans le cas des établissements publics d’enseignement supérieur), Communauté germanophone de Belgique, Liechtenstein, Luxembourg et Malte), aucun organe national d’assurance qualité n’a été mis en place.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
En Bosnie-et-Herzégovine, le projet de loi sur l’enseignement supérieur inclut des références à la création d’une agence nationale d’assurance qualité. Cela ne pourra toutefois se concrétiser que lorsque la loi sera ratifiée par le parlement.
Dans le Communiqué de Bergen de 2005, les ministres chargés de l’enseignement supérieur ont souligné la nécessité d’assurer la participation des étudiants au processus d’assurance qualité, notamment en leur permettant de participer à la gouvernance au sein des organes nationaux mis en place dans ce domaine.
Le ministère de l’éducation et de la culture examine actuellement le projet d’établir une agence nationale pour l’assurance qualité et l’accréditation, qui serait chargée de l’évaluation de tous les établissements universitaires publics et privés de l’île.
Dans 22 pays (la plupart étant des États membres de l’Union européenne), des représentants des étudiants participent à la gouvernance de l’organe national d’assurance qualité.
On compte généralement un, deux ou trois représentants qui sont soit choisis sur une liste de candidats en fonction de critères prédéfinis, soit issus des syndicats d’étudiants.
Malte a récemment mis en place une Commission nationale de l’enseignement supérieur, dont l’une des principales missions est d’évaluer, d’approuver, d’accréditer, d’habiliter et de reconnaître les systèmes et les politiques d’assurance qualité.
L’annexe 1 (en fin de publication) présente une liste récapitulative des noms des organes nationaux d’assurance qualité.
En Géorgie, un étudiant est présent au conseil d’accréditation des établissements d’enseignement supérieur.
Ce conseil comprend un total de neuf membres et est basé au Centre national d’accréditation de l’enseignement (Ganatlebis akreditaciis erovnuli centri).
Ils n’ont pas de droit de vote.
En Irlande, les étudiants sont représentés au sein des conseils d’administration des cinq organes d’assurance qualité.
Représentation des étudiants dans la gouvernance des organes nationaux (ou régionaux) indépendants d’assurance qualité, 2006/2007.
En Lituanie, la participation des étudiants est officiellement réglementée et est obligatoire au sein des deux organes consultatifs du Centre pour l’assurance qualité (Studijų kokybės vertinimo centras): le Conseil d’experts pour la qualité dans l’enseignement supérieur et le Conseil d’experts pour l’évaluation des établissements de recherche et des établissements d’enseignement supérieur.
En Pologne, la participation des représentants des étudiants est obligatoire au sein du Comité d’accréditation de l’État (Państwowa Komisja Akredytacyjna) et de son présidium.
En Slovaquie, un représentant du conseil des étudiants de l’enseignement supérieur participe régulièrement aux réunions de la Commission d’accréditation (Akreditacna komisia).
Au Royaume-Uni, un étudiant siège en tant qu’observateur au conseil de l’Agence pour l’assurance qualité dans l’enseignement supérieur (Quality Assurance Agency for Higher Education).
En Suède, il est même précisé que, sur les deux représentants des étudiants, l’un doit être un étudiant de premier cycle, l’autre un étudiant de deuxième cycle.
En Turquie, un représentant des étudiants nommé par le Conseil national des étudiants est membre de la Commission nationale pour l’évaluation académique et l’amélioration de la qualité dans l’enseignement supérieur (Yükseköğretim Akademik Değerlendirme ve Kalite Geliştirme Komisyonu).
Pas d’organe indépendant Données non disponibles
Dans d’autres pays où un organe d’assurance qualité a été mis en place, les étudiants ne participent pas à sa gouvernance.
Les agences ou commissions nationales sont composées essentiellement de représentants du personnel académique et/ou scientifique des établissements d’enseignement supérieur, de spécialistes nommés par le gouvernement et de membres du personnel administratif.
De plus, un ou plusieurs universitaires étrangers sont souvent invités à être membres.
Belgique (BE nl), Pays-Bas: l’Organisation conjointe d’accréditation des Pays-Bas et de la Communauté flamande de Belgique est tenue de consulter les organisations d’étudiants.
Un doctorant est membre du conseil d’administration.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure F2 – suite) quement du degré de conformité de l’agence avec les références et lignes directrices de l’ENQA pour les agences d’assurance qualité.
Pour plus d’informations sur l’examen par les pairs, voir le chapitre 3 des Références et lignes directrices de l’ENQA.
Croatie: des amendements à la réglementation relative à l’Agencija za znanost i visoko obrazovanje étaient attendus pour la fin de l’année 2006.
Ces changements permettront à un représentant des étudiants d’être membre de l’organe de gouvernance de l’agence.
Chypre: les étudiants ne sont pas représentés au sein du conseil d’administration de l’organe d’évaluation et d’accréditation de l’enseignement (Symvoulio Ekpaideytikis Axiologisis-Pistopoiisis), qui est chargé de l’évaluation des établissements privés.
Lettonie: la figure présente la situation du Centre d’assurance qualité de l’enseignement supérieur (Augstākās izglītības kvalitātes novērtēšanas centrs).
Un représentant des étudiants participe aux commissions d’évaluation et siège au sein des deux organes centraux qui prennent des décisions en matière d’accréditation, le Conseil de l’enseignement supérieur (Augstākās izglītības padome) et la Commission d’accréditation (Akreditācijas komisija).
En conséquence, il a été proposé d’établir un registre des agences reconnues dans le domaine de l’assurance qualité externe, actives dans l’enseignement supérieur en Europe.
Un Forum européen consultatif pour l’assurance qualité dans l’enseignement supérieur a, en outre, été mis en place afin de promouvoir la coopération entre l’ENQA, l’Association européenne des universités (European University Association, EUA), l’Association européenne des établissements d’enseignement supérieur (European Association of Institutions in Higher Education, EURASHE) et les Syndicats nationaux d’étudiants en Europe (National Unions of Students in Europe, ESIB –récemment renommé ESU).
À ce jour, l’examen par les pairs de l’organe national d’assurance qualité se pratique dans 15 pays (la quasitotalité étant des États membres de l’Union européenne).
Dans moins d’un tiers des pays,les organesnationaux d’assurance qualitéindépendantsfontl’objet d’un examen parles pairs
Au Danemark, l’Institut danois d’évaluation (Evalueringsinstitut ou EVA) a été évalué au printemps 2005 par l’Agence suédoise pour l’enseignement supérieur (Högskoleverket).
La mission de cette dernière était d’évaluer toutes les activités de l’EVA dans les trois domaines principaux focalisés sur l’évaluation, la connaissance et les activités lucratives.
Dans son évaluation, l’agence a également pris en compte les considérations stratégiques de l’EVA, sa gestion et son organisation interne de même que son cadre externe et les conditions encadrant son travail.
Dans le Communiqué de Bergen de 2005, les ministres responsables de l’enseignement supérieur se sont également engagés à introduire un modèle d’évaluation par les pairs des agences chargées de l’assurance qualité au plan national.
Dans les Références et lignes directrices pour l’assurance qualité dans l’espace européen de l’enseignement supérieur adoptées la même année, il est indiqué que «l'examen des agences par les pairs est considérée comme un moyen essentiel de parvenir à la transparence, à la visibilité et à la comparabilité de la qualité des agences».
Les réglementations de l’ENQA stipulent, en outre, qu’une évaluation externe régulière des activités de l’organe d’assurance qualité devrait obligatoirement être réalisée au moins une fois tous les cinq ans.
Les examens par les pairs peuvent être assurés par un autre organe national ou international d’assurance qualité ou par un panel d’évaluation externe spécialement constitué.
Toutefois, ils doivent toujours tenir compte spécifi-
En Finlande, les procédures et processus d’assurance qualité du Conseil finlandais d’évaluation de l’enseignement supérieur (Korkeakoulujen arviointineuvosto, Rådet för utvärdering av högskolorna ou FINHEEC) ont été évalués en 2002 dans le cadre d’un projet nordique sur la reconnaissance mutuelle des agences d’assurance qualité.
La prochaine phase d’évaluation des activités du FINHEEC est prévue en 2008.
Certains pays prévoient de procéder à un examen par les pairs de leur organe national d’assurance qualité au cours des prochaines années.
L’examen par les pairs des deux autres organes (Fachhochschulrat et Akkreditierungsrat), qui s’appuiera sur les lignes directrices de l’évaluation nationale définies par l’ENQA, sera également effectuée en 2007.
En Communauté flamande de Belgique et aux Pays-Bas, l’Organisation conjointe d’accréditation (Nederlands-Vlaamse Accreditatie Organisatie) se soumettra à un examen par les pairs en 2007.
En Espagne, l’Agence nationale pour l’assurance qualité et l’accréditation (Agencia Nacional de Evaluación de la Calidad y Acreditación) et l’Agence d’assurance qualité de la Catalogne (Agència per la Qualitat del Sistema Universitari de Catalunya) seront soumises à une évaluation par les pairs sous l’égide de l’ENQA en 2007.
En Irlande, la Higher Education Authority a accepté, en décembre 2006, la demande du Conseil pour la qualité des universités irlandaises (Irish Universities Quality Board) d’organiser son évaluation externe afin de déterminer son degré de conformité avec les références et lignes directrices de l’ENQA.
Le Dublin Institute of Technology a incorporé les références et lignes directrices de l’ENQA dans ses procédures d’assurance qualité.
En juin 2006, l’Association européenne des universités a finalisé une évaluation de l’efficacité des procédures d’assurance qualité de cet établissement à la demande de l’Authority Qualifications.
Une évaluation de la National Authority Qualifications portant, entre autres, sur sa conformité avec les références et lignes directrices de l’ENQA a été réalisée en novembre 2006.
Le Conseil de l’enseignement supérieur et des diplômes (Higher Education and Training Awards Council ou HETAC) a incorporé les références et lignes directrices de l’ENQA dans ses politiques et critères pour fixer les normes des diplômes, élaborer les diplômes et déléguer l’autorité pour le faire, ainsi que pour l’assurance qualité.
L’Authority Qualifications a par ailleurs finalisé, en juillet 2006, une évaluation sur la façon dont l’HETAC accomplissait ses tâches en y incluant son degré de conformité avec les références et lignes directrices de l’ENQA.
L’HETAC est la première agence européenne qui se conforme à ces références et lignes directrices.
En Estonie, le Conseil d’assurance qualité de l’enseignement supérieur (Kõrghariduse Hindamise Nõukogu) se prépare à un examen par les pairs (prévu en 2008).
En Hongrie, la Commission hongroise d’accréditation (Magyar Felsőoktatási Akkreditációs Bizottság) est dotée d’un comité consultatif international qui a pour mission de contrôler et d’évaluer les principes opérationnels, les règles de procédure, les critères d’accréditation et les pratiques de la Commission.
En Lettonie, selon le projet de loi sur l’enseignement supérieur (dont l’adoption est attendue en 2007), le Centre pour l’assurance qualité de l’enseignement supérieur (Augstākās izglītības kvalitātes novērtēšanas centrs) sera sujet à un examen par les pairs lorsqu’il entrera en fonction.
En Suède, l’Agence nationale pour l’enseignement supérieur (Högskoleverket) a fait l’objet de deux exercices d’évaluation externe.
Le second a été conduit en 2006 dans le cadre du suivi de la première évaluation. Cette seconde évaluation a été menée par une équipe composée d’un expert de l’Agence nationale suédoise de gestion financière, d’un professeur du collège universitaire de Malmö, d’un conseiller senior de Statskonsult et d’une entreprise publique norvégienne spécialisée dans les questions d’administration publique.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure F3 – suite)
Slovénie: la figure présente la situation du Conseil pour l’enseignement supérieur de la République de Slovénie (Svet za visoko šolstvo Republike Slovenije) et de la Commission nationale d’assurance qualité dans l’enseignement supérieur (Nacionalna komisija za kvaliteto visokega šolstva).
La moitié des pays environ ont un organe nationald’assurance qualitéindépendant qui est membredel’ENQA
En novembre 2004, ce réseau s’est transformé en une Association européenne pour l’assurance qualité dans l’enseignement supérieur (European Association for Quality Assurance in Higher Education, ENQA), qui regroupe à ce jour plus de 40 agences pour l’assurance qualité et associations d’enseignement supérieur.
La mission de l’ENQA est de diffuser l’information, l’expérience, les bonnes pratiques et les évolutions récentes dans le domaine de l’assurance qualité dans l’enseignement supérieur auprès des acteurs concernés, dont les pouvoirs publics, les établissements d’enseignement supérieur et les agences pour l’assurance qualité.
Organe(s) faisant l’objet d’un examen par les pairs
L’Association a deux types de membres: des membres à part entière et des membres candidats.
Données non disponibles
Organe(s) ne faisant pas l’objet d’un examen par les pairs
Notes complémentaires (figure F3)
Pour être accepté en qualité de membre à part entière, l’organe concerné doit satisfaire à divers critères définis par l’ENQA (tels que l’indépendance, la reconnaissance par les autorités publiques compétentes et le respect des références et lignes directrices de l’ENQA pour l’évaluation et la qualité). L’organe doit en outre être opérationnel depuis deux ans au moins.
Azerbaïdjan, Ukraine: les informations présentées sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Estonie: le premier examen par les pairs est prévu en 2008.
Pays-Bas: la figure présente la situation de l’Organisation conjointe d’accréditation des Pays-Bas et de la Communauté flamande de Belgique.
Saint-Siège: une commission d’experts internationaux en partenariat avec un autre groupe d’experts/consultants soutient les travaux d’assurance externe de la qualité effectués par le bureau de la Congregatio de Institutione Catholica.
Lorsque l’organe demandeur ne répond pas à l’ensemble des critères, il peut se voir accorder le statut de membre candidat pour une période maximale de deux ans, au terme de laquelle il sera procédé à un réexamen de sa demande.
Si l’agence nationale satisfait alors à tous les critères, elle devient
Dans le cas contraire, la demande est déclarée non recevable et l’agence devra attendre deux ans de plus avant de pouvoir représenter sa candidature à l’ENQA.
toute autre organisation parapluie concernée par l’assurance qualité peuvent devenir un organe affilié de l’ENQA.
Bien que ces organes ne puissent être considérés comme des membres ENQA, ils reçoivent les publications de l’ENQA et peuvent assister à ses séminaires et groupes de travail.
Participation des organes nationaux (ou régionaux) d’assurance qualité au sein de l’ENQA, 2006/2007.
Environ la moitié des pays signataires couverts ont un organe national membre de l’ENQA. 20 pays ont un organe membre à part entière et huit ont un organe membre candidat.
Il convient de noter que, dans certains pays, plusieurs organes d’assurance qualité participent aux activités de l’ENQA.
C’est le cas de l’Allemagne, de l’Autriche, de la Belgique, de l’Espagne, de la France, de l’Irlande et des Pays-Bas.
Pour plus de détails sur la situation dans ces pays, voir l’annexe 1 (en fin de publication).
En Pologne, le Comité d’accréditation de l’État (Państwowa Komisja Akredytacyjna) est en plein processus d’adhésion à l’ENQA.
L’Agence croate (Agencija za znanost i visoko obrazovanje) a soumis officiellement sa demande de candidature en janvier 2007 et la Commission d’accréditation et d’assurance qualité serbe (Komisija za akreditaciju I proveru kvaliteta) l’a aussi introduite le 22 février 2007.
Sept pays (Géorgie, Grèce, Lituanie, ancienne République yougoslave de Macédoine, Roumanie, Slovénie et Turquie) ont un organe national indépendant qui n’est pas membre de l’ENQA.
Trois d’entre eux préparent toutefois leur demande d’adhésion actuellement: en Géorgie, le Centre national d’accréditation de l’enseignement (Ganatlebis akreditaciis erovnuli centri) réintroduira sa demande d’adhésion en 2007. Les agences grecque (Aρχή ∆ιασφάλιση Ποιότητα) et roumaine (Agenţia Română de Asigurare a Calităţii în Învăţământul Superior) seront bientôt prêtes à introduire leur demande d’adhésion.
Dans les quatre autres pays, l’introduction d’une demande d’adhésion n’est pas envisagée actuellement.
Pays éligibles ayant un organe national indépendant dépourvu d’organe national indépendant
Lors de l’assemblée générale de l’ENQA en septembre 2006, deux autres types de relations formalisées étaient initiées avec des organes impliqués dans le domaine de l’assurance qualité.
En premier lieu, toute organisation officiellement reconnue ou agence qui atteste un intérêt dans l’assurance qualité de l’enseignement supérieur peuvent devenir un organe associé.
D’autre part, tout réseau d’agences d’assurance qualité officiellement reconnu ou
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Notes complémentaires (figure F4) nationaux d’assurance qualité, de 16 pays ou régions d’Europe centrale et orientale (Albanie, Allemagne, Autriche, Bulgarie, Croatie, Estonie, Hongrie, Lettonie, Lituanie, ancienne République yougoslave de Macédoine, Pologne, République tchèque, Roumanie, Russie, Slovaquie et Slovénie).
Chypre: le Conseil de l’évaluation et de l’accréditation de l’enseignement (Symvoulio Ekpaideytikis Axiologisis-Pistopoiisis), chargé d’évaluer les établissements privés, est membre à part entière.
Pays-Bas: la figure présente la situation de l’Organisation conjointe d’accréditation des Pays-Bas et de la Communauté flamande de Belgique (Nederlands-Vlaamse Accreditatie Organisatie).
Les pays ayant plusieurs organes sont représentés par un damier lorsque le statut de ces derniers diffère.
Les organes d’assurance qualité de nombreux paysdel’UE sont également membres d’autres réseauxinternationaux d’assurance qualité
Le Réseau nordique d’assurance qualité dans l’enseignement supérieur (Nordic Quality Assurance Network in Higher Education, NOQA) a été mis en place en 1992.
Il a été établi par les cinq pays nordiques et leurs organisations nationales respectives qui mènent des activités d’assurance qualité dans l’enseignement supérieur: l’Institut danois d’évaluation (EVA), le Conseil finlandais pour l’évaluation de l’enseignement supérieur (FINHEEC), le ministère islandais de l’éducation, des sciences et de la culture, l’Agence nationale norvégienne pour l’assurance qualité dans l’enseignement (NOKUT) et l’Agence nationale suédoise pour l’enseignement supérieur (Högskoleverket).
Le NOQA a pour principal objectif de promouvoir une compréhension commune des différents points de vue nordiques sur les questions liées à l’assurance qualité dans l’enseignement supérieur.
Un exemple de réseau régional restreint d’organes d’assurance qualité est celui du D-A-CH, un réseau germanophone qui regroupe quatre organisations représentant trois pays: l’Allemagne, l’Autriche et la Suisse.
Outre l’ENQA, plusieurs réseaux d’assurance qualité ont été mis en place à l’échelon régional, européen ou international.
De nombreux pays parmi ceux couverts par le présent rapport participent aux activités d’un ou plusieurs de ces réseaux.
L’Initiative commune pour la qualité (Joint Quality Initiative, JQI), créée à la fin de l’année 2001, est un réseau informel d’assurance qualité et d’accréditation des programmes de Bachelor et de Master en Europe.
Elle mobilise 23 organes d’évaluation de la qualité dans 12 pays européens: l’Allemagne, l’Autriche, la Belgique (Communauté flamande), le Danemark, l’Espagne, l‘Irlande, l’Italie, la Norvège, les Pays-Bas, le Royaume-Uni, la Suède et la Suisse.
Il compte environ 180 membres dans le monde entier.
La plupart des pays membres de l’UE et de l’AELE participent à ses activités par le biais d’un ou plusieurs organes d’assurance qualité.
Le but principal de l’INQAAHE est de collecter et de diffuser l’information sur les théories et les pratiques actuelles ou émergentes en matière d’évaluation, d’amélioration et de maintien de la qualité dans l’enseignement supérieur.
Le Consortium européen pour l’accréditation dans l’enseignement supérieur (European Consortium for Accreditation in Higher Education, ECA) a été établi en novembre 2003.
Son objectif est de parvenir, d’ici à fin 2007, à la reconnaissance mutuelle parmi ses membres des décisions qu’ils prennent en matière d’accréditation.
L’ECA compte des membres dans 10 pays européens: l’Allemagne, l’Autriche, la Belgique (Communauté flamande), l’Espagne, la France, l’Irlande, la Norvège, les Pays-Bas, la Pologne et la Suisse.
Réseaux pourl’assurance qualité surinternet
L’assuranceinterneetexternedelaqualitéestobligatoire dansla plupart des pays
SECTION G. ASSURANCE INTERNE ET EXTERNE DE LA QUALITÉ
Les références et lignes directrices pour l’assurance qualité élaborées par l’ENQA et adoptées par les ministres lors de la conférence de Bergen en 2005 soulignent l’importance fondamentale de l’autonomie des établissements en matière d’assurance qualité.
Dans pratiquement tous les pays signataires, les réglementations arrêtées par les autorités éducatives stipulent que l’assurance interne de la qualité est une obligation.
Il n’existe pas de réglementation en la matière en Albanie, en Andorre, en Arménie, en Bosnie-et-Herzégovine, à Chypre, au Danemark et au Luxembourg. Des mesures d‘encouragement adressées aux établissements d’enseignement supérieur pour procéder à des activités internes d’assurance qualité existent toutefois souvent dans ces pays.
En Albanie, l’évaluation interne est contrôlée par l’agence nationale d’accréditation.
Les universités n’ont pas l’obligation de mettre en œuvre un système interne d’assurance qualité, mais lorsqu’elles en ont un, celui-ci est pris en compte dans le processus d’accréditation.
Cependant, étant donné que les établissements financés par des fonds publics sont tenus de rendre des comptes à la société, il est nécessaire de sauvegarder la qualité de l’enseignement supérieur.
C’est aux établissements et aux agences d’évaluation qu’il appartient de décider des procédures spécifiques à adopter en fonction de leur situation particulière, et, de ce fait, les recommandations de l’ENQA ne proposent aucune «procédure» détaillée.
Au Danemark, l’évaluation interne n’est régie par aucun texte officiel. Cependant, elle est censée faire partie intégrante de la stratégie annuelle de développement que les établissements sont tenus d’élaborer.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), bien que l’organisation de l’évaluation interne relève entièrement de la responsabilité de l’établissement, un rapport d’évaluation interne est nécessaire pour le processus d’évaluation externe.
La présente analyse a pour objet de déterminer si les autorités éducatives arrêtent des réglementations relatives à l’organisation de l’assurance qualité en vue de soutenir les établissements d’enseignement supérieur (et, partant, de renforcer éventuellement le message politique des lignes directrices adoptées à Bergen) ou si elles laissent – pour tout ou partie – les établissements libres d’élaborer leurs propres modalités d’évaluation.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Statut de l’assurance interne et externe de la qualité, 2006/2007.
Assurance interne de la qualité.
Assurance externe de la qualité.
Obligatoire ou recommandé
Pas de réglementation
Obligatoire ou recommandé
Note complémentaire
Azerbaïdjan, Ukraine: les données sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Assuranceinterne dela qualité:la participationdes étudiants est plus souvent obligatoire quecelle des autres acteurs
Ce sont souvent ces derniers qui définissent l’objet de l’évaluation, ainsi que les procédures utilisées et leur fréquence, et qui décident des acteurs qui doivent y participer.
Les lignes directrices de l’ENQA soulignent clairement que la participation des étudiants aux activités d’assurance interne est considérée comme très importante.
D’autres acteurs, tels que les employeurs et les représentants du marché du travail, doivent aussi avoir la possibilité de transmettre leurs commentaires aux établissements.
L’assurance externe de la qualité est obligatoire ou recommandée dans la plupart des pays signataires, sauf en Andorre, en Arménie, en Autriche (pour les universités), en Bosnie-et-Herzégovine, au Luxembourg et à Malte.
Dans presque tous les pays où les établissements d’enseignement supérieur sont tenus de procéder à l’assurance interne de la qualité, des dispositions réglementaires émanant des autorités éducatives définissent les catégories d’acteurs qui doivent participer à ces procédures.
Seules l’Autriche (dans le cas des universités), la Croatie et Malte n’incluent pas de référence expresse, dans leurs réglementations, à qui doit participer à l’assurance interne de la qualité.
Néanmoins, il n’est pas possible de prendre en compte les réglementations élaborées au niveau des établissements dans le cadre de la présente analyse.
La participation des cinq catégories d’acteurs (direction, personnel académique, étudiants, experts externes et autres acteurs) est obligatoire ou recommandée dans huit pays ou régions.
Plusieurs pays précisent les catégories d’acteurs qui doivent intervenir dans l’assurance interne de la qualité mais ne prévoient pas la participation des étudiants (Espagne, Italie, République tchèque, Saint-Siège et Slovaquie).
La réglementation prévoit explicitement l’intervention d’autres acteurs, tels que les organismes professionnels ou les organisations d’employeurs, en Autriche (pour les Fachhochschulen), en Belgique, en Estonie, en Finlande, au Liechtenstein, en Lituanie, en Moldavie, au Portugal, en Roumanie, au Royaume-Uni, en Russie, au Saint-Siège et en Slovaquie.
Dans certains pays, la participation d’experts externes est également obligatoire.
En Italie, seule la participation d’experts externes aux procédures d’assurance interne de la qualité est obligatoire.
Diffusion publique de l’information sur les établissements d’enseignement supérieur, 2006/2007.
Information sur les critères d’évaluation des étudiants.
Information sur les programmes et les diplômes.
Obligatoire ou recommandée
Obligatoire ou recommandée
Données non disponibles
Données non disponibles
Notes complémentaires (figure G4)
Autriche: les données ne concernent que les universités.
Dans le cas des Fachhochschulen, l’information sur les critères d’évaluation des étudiants et sur les programmes et diplômes doit être diffusée publiquement.
Lettonie: les critères d’évaluation sont généralement les mêmes pour tous les programmes d’études et sont fixés dans les réglementations sur les programmes pour chaque type d’enseignement supérieur.
Notes complémentaires (figure G5)
Les résultats del’évaluationinterne et des visitessur place sont souvent utilisés pourles procéduresd’évaluation externe
Albanie: lorsqu’un système d’assurance interne de la qualité est mis en œuvre dans un établissement d’enseignement supérieur, celui-ci est pris en compte dans le processus d’accréditation.
Autriche: les données ne concernent que les universités.
Dans le cas des Fachhochschulen, l’utilisation des résultats de l’évaluation interne est obligatoire.
Azerbaïdjan, Ukraine: les données sont extraites des rapports nationaux respectifs soumis au BFUG pour le Stocktaking Report 2007.
Chypre: établissements d’enseignement supérieur privés uniquement.
Les lignes directrices de l’ENQA soulignent qu’il importe, dans le cadre de l’évaluation externe, de prendre en compte les résultats des évaluations internes préalables. Ces résultats peuvent en effet constituer une base précieuse pour le processus d’évaluation externe, voire le faciliter.
Utilisation des résultats des processus d’évaluation interne dans le cadre de l’assurance externe de la qualité, 2006/2007.
Dans tous les pays où l’évaluation externe est obligatoire ou recommandée, les réglementations prévoient explicitement l’utilisation des résultats de l’évaluation interne dans le cadre des procédures externes.
Le document de l’ENQA considère que les visites sur place sont un élément utile du processus d’évaluation.
La visite sur place est obligatoire ou recommandée dans la plupart des pays, sauf dans ceux qui ont peu ou pas de réglementation en matière d’évaluation externe (Andorre, Luxembourg et Malte), ainsi qu’au Danemark, en Finlande, en Islande et au Saint-Siège, pays dans lesquels la réglementation ne comporte pas de dispositions spécifiques relatives à cette procédure.
Assurance externe dela qualité:la participation d’experts étrangers et d’étudiantsn’est pas toujours obligatoire
Utilisation obligatoire ou recommandée des résultats des processus d’évaluation interne
Pas de réglementation sur le statut de l’assurance externe de la qualité Source: Eurydice.
L’ENQA préconise vivement que des experts étrangers et des étudiants prennent part à l’assurance externe de la qualité.
Des réglementations qui définissent les parties prenantes à l’assurance externe de la qualité existent dans quasi tous les pays concernés.
Il s’agit le plus souvent du personnel enseignant et des chercheurs.
La participation des étudiants et des experts étrangers est obligatoire ou recommandée dans la moitié des pays environ.
En Albanie, en Allemagne, en Communauté germanophone de Belgique, en Croatie, en France, en Irlande (établissements non universitaires), en Islande, en Lettonie, en Lituanie, dans l’ancienne République yougoslave de Macédoine, en Norvège, en Slovénie, en Slovaquie, en Suède
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Membres des équipes d’assurance externe de la qualité, 2006/2007.
Personnel enseignant et chercheurs
Personnel enseignant et chercheurs
Procédures de suivi exigées dans le cadre de l’assurance externe de la qualité, 2006/2007.
Des procédures claires de suivi sont exigées dansla majorité des pays
Plan d’action
Résultats utilisés pour élaborer un rapport de synthèse présentant les principales conclusions
Résultats utilisés pour élaborer un rapport de Plan synthèse présentant les d’action principales conclusions
Les lignes directrices énoncent clairement que les processus d’assurance externe de la qualité doivent prévoir une procédure de suivi organisée, assurant que les recommandations sont prises en compte et que les plans d’action sont non seulement élaborés mais aussi mis en œuvre rapidement.
Les agences devraient produire périodiquement des rapports de synthèse présentant les principales conclusions de leurs évaluations, qui fournissent des informations sur les progrès, les tendances et les difficultés au sein du système d’enseignement supérieur dans son ensemble.
De nombreux pays ont des réglementations relatives au suivi.
Dans 26 pays, l’élaboration d’un plan d’action et d’un rapport de synthèse est souvent obligatoire ou recommandée.
Notes complémentaires (figure G7)
Chypre: établissements d’enseignement supérieur privés uniquement.
Irlande: l’information se réfère uniquement aux établissements non universitaires.
Dans le cas des universités, ces procédures sont recommandées.
Pologne: un plan d’action formel n’est pas requis.
Lorsqu’un programme reçoit une approbation conditionnelle, la commission nationale d’accréditation vérifie si ses recommandations ont été mises en œuvre dans le délai donné.
Royaume-Uni: un plan d’action n’est requis que dans le cas d’un bilan négatif après une évaluation.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Organisation régulière d’assurance externe de la qualité, 2006/2007.
Des évaluations externes périodiquesexigées dansla plupart des pays
L’ENQA recommande que l’assurance externe de la qualité soit conduite de manière cyclique et que la longueur du cycle soit clairement définie.
Dans presque tous les pays où des réglementations existent, l’évaluation externe doit être réalisée régulièrement.
Cependant, la fréquence est extrêmement variable en fonction des procédures utilisées, telles que l’accréditation (ou la réaccréditation) des établissements ou des programmes ou l’évaluation des programmes.
De plus, certains pays organisent leur évaluation externe par domaine d’études.
Notes complémentaires (figure G8)
Évaluation externe périodique obligatoire ou recommandée
Pas de réglementation sur le statut de l’assurance externe de la qualité
Données non disponibles
Pas de réglementation spécifique sur ce point
Autriche: les données ne concernent que les universités.
Dans le cas des Fachhochschulen, les évaluations périodiques sont obligatoires.
Azerbaïdjan: l’information est extraite du rapport national soumis au BFUG pour le Stocktaking Report 2007.
Chypre: établissements d’enseignement supérieur privés uniquement.
Nombre d’informations relatives àl’assuranceexterne dela qualité doivent être publiées
Critères
Critères
Résultats
Fréquence
La publication de toutes les informations relatives à l’évaluation (résultats, procédures, critères et fréquence) est obligatoire ou recommandée dans la plupart des pays où l’assurance externe de la qualité est obligatoire.
En Croatie et en Turquie, seuls les résultats sont rendus publics.
En Suisse, seuls les résultats des évaluations externes dont le bilan est positif sont rendus publics.
La publication des résultats n’est pas réglementée en Communauté française de Belgique et est facultative en Moldavie.
La publication n’est pas obligatoire en Estonie, mais actuellement les résultats sont toujours publiés.
En Espagne et en France, la publication des informations sur l’assurance externe de la qualité n’est régie par aucune réglementation, mais la publication des résultats fait partie intégrante du processus.
Notes complémentaires (figure G9)
Albanie: la publication est obligatoire seulement pour l’enseignement supérieur privé; elle est décidée au cas par cas pour l’enseignement supérieur public. Autriche: 1) universités; 2) Fachhochschulen.
Chypre: établissements d’enseignement supérieur privés uniquement.
Lettonie: la procédure, les critères et la fréquence de l’évaluation externe sont définies par la législation et sont donc considérées comme de l’information publique et disponible pour tous.
Ukraine: les données sont extraites du rapport national soumis au BFUG pour le Stocktaking Report 2007.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
SECTION H. SUIVI DE LA MISE EN ŒUVRE DU PROCESSUS DE BOLOGNE d’une définition des responsabilités ainsi que d’un calendrier de mise en œuvre, ont été fixés et mis en pratique.
Le suivi régulier de la situation permet de détecter les éventuelles déviations par rapport à ces objectifs.
Le dernier rapport en date, couvrant la période 2000-2004, a été publié en 2005; le prochain rapport paraîtra au printemps 2007.
Les pays signataires de la déclaration de Bologne ont convenu de mettre en œuvre, d’ici à 2010, la structure d’études en trois cycles (section A), le système ECTS (section C) et le Supplément au diplôme (section D).
Pour soutenir les établissements d’enseignement supérieur dans cette tâche, les pouvoirs publics nationaux peuvent recourir à deux types principaux de moyens, à savoir des mesures incitatives et des mesures de contrôle.
Les mesures incitatives sont utilisées pour soutenir la phase de mise en place de la structure d’études en trois cycles, de l’ECTS et du Supplément au diplôme.
Ces mesures peuvent être de nature financière (subventions par exemple) ou informative (conseil, orientation).
Les mesures de contrôle spécifiques visent à vérifier les progrès accomplis dans la mise en œuvre des trois éléments susmentionnés.
En règle générale, les pays s’efforcent de garantir la mise en œuvre correcte et efficace de la structure en trois cycles, de l’ECTS et du Supplément au diplôme.
Le contrôle s’effectue essentiellement par le biais de procédures d’assurance qualité internes et surtout externes.
Cela signifie concrètement que les programmes ou les établissements qui ne satisfont pas pleinement aux exigences du processus de Bologne, telles que spécifiées dans la législation nationale ou les documents officiels, ne sont pas accrédités par l’agence nationale d’assurance qualité.
Pour des informations plus détaillées sur l’assurance qualité dans les pays signataires de la déclaration de Bologne, voir les sections F et G.
Les mesures incitatives sont beaucoup plus généralisées que les mesures de contrôle.
Il convient de noter que seules les mesures incitatives publiques purement nationales sont considérées ici.
Les activités de soutien du Groupe de suivi de Bologne, celles des équipes nationales des promoteurs de Bologne, de même que celles des centres nationaux Europass et NARIC ne sont pas prises en compte dans la mesure où elles sont, au moins à un certain degré, financées par des fonds communautaires.
Cela étant, il convient de souligner la contribution précieuse des promoteurs nationaux de Bologne, ainsi que des centres nationaux Europass et NARIC, à la promotion du processus de Bologne.
Les promoteurs nationaux de Bologne, par exemple, conseillent d’égal à égal les établissements d’enseignement supérieur sur la mise en œuvre des réformes de Bologne.
Certains d’entre eux agissent également en qualité de conseillers spéciaux ECTS/Supplément au diplôme, afin de garantir la bonne mise en œuvre de ces instruments.
Les centres nationaux Europass et NARIC fournissent pour leur part un appui technique aux établissements d’enseignement supérieur ou aux individus pour les questions liées au Supplément au diplôme.
Seuls quelques pays ont pris des mesures nationales de contrôle plus spécifiques (telles que la rédaction de rapports spécifiques d’évaluation/de suivi) pour mesurer les progrès accomplis dans la mise en œuvre du processus de Bologne.
Un exemple intéressant à cet égard est celui de l’Autriche, où le ministère fédéral de l’éducation, des sciences et de la culture accompagne régulièrement cette mise en œuvre de rapports de suivi. Des objectifs nationaux détaillés, dérivés des objectifs de Bologne et assortis
En règle générale, les mesures incitatives ne s’appliquent qu’aux situations où la mise en place des éléments du processus de Bologne n’est pas achevée.
Dès lors, les pays qui ont déjà mis en œuvre avec succès la structure en trois cycles, l’ECTS et le Supplément au diplôme ne proposent pas de mesures de ce type.
Cependant, lorsque les mesures incitatives s’inscrivent dans un programme de travail pluriannuel à plus long terme, elles peuvent être maintenues durant une période transitoire (de suppression progressive),
Mesures incitatives pour la pleine mise en œuvre de la structure en trois cycles, de l’ECTS et du Supplément au diplôme, 2006/2007.
Dans près de la moitié des pays, au moins deux des trois éléments du processus de Bologne sont désormais en place (la structure en trois cycles, l’ECTS et le Supplément au diplôme).
Les pays qui proposent des mesures incitatives en 2006/2007 le font essentiellement sous la forme de conseil et d’assistance technique.
Dix pays ou régions proposent des mesures incitatives pour au moins un des trois éléments (le plus souvent la structure en trois cycles).
Les incitations financières prennent la forme d’une augmentation budgétaire fixe ou d’une subvention ou encore d’un financement octroyé aux établissements d’enseignement supérieur par voie d’appel d’offres.
Plusieurs pays fournissent des informations plus détaillées sur la nature des mesures incitatives disponibles.
En République tchèque, les mesures incitatives s’inscrivent dans le cadre des programmes de développement au titre desquels les établissements d’enseignement supérieur peuvent demander un financement de leurs projets de développement.
Les établissements peuvent notamment bénéficier d’une augmentation forfaitaire de 5 % du financement des programmes de Bachelor et d’une augmentation variable du financement des programmes de doctorat qui affichent une hausse significative de taux de réussite.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Mesures incitatives pour la pleine mise en œuvre de la structure en trois cycles, 2006/2007.
Mesures incitatives pour la pleine mise en œuvre de l’ECTS, 2006/2007.
Soutien financier
Soutien financier
Mise en œuvre achevée
Information, conseil
Données non disponibles
Information, conseil
Données non disponibles
Notes complémentaires (figure H1)
Notes complémentaires (figure H1 – suite))
Azerbaïdjan: quand l’information est disponible, elle est extraite du rapport national soumis au BFUG pour le Stocktaking Report 2007.
Danemark: quelques programmes d’études (relevant essentiellement du ministère de la culture) n’ont pas encore été remaniés pour intégrer la structure en trois cycles; pour certains autres programmes, aucun remaniement n’est envisagé dans un futur proche.
Belgique (BE de): l’enseignement supérieur étant peu développé (un seul établissement d’enseignement supérieur), la nouvelle structure a été délibérément limitée au seul 1er cycle.
L’introduction du diplôme de Bachelier et du Supplément au diplôme, attendue pour la première fois en 2007/2008, est réglementée par un décret de 2005.
Mesures incitatives pour la pleine mise en œuvre du Supplément au diplôme, 2006/2007.
En Finlande, les établissements d’enseignement supérieur ont bénéficié de fonds supplémentaires pour mettre en œuvre la structure en trois cycles et développer le système de diplômes.
À cette fin, le ministère finlandais de l’éducation a affecté, pour la période 2004-2007, une enveloppe annuelle d’environ 5 millions d’euros au financement de projets, destinée à toutes les universités.
L’un de ces projets, intitulé W2W («Cinq années, deux diplômes»), a pour objet d’amener les étudiants à achever en cinq ans les deux cycles d’études.
En Hongrie, des aides financières sont octroyées par voie d’appel d’offres.
Le montant de l’aide varie en fonction du type et du contenu de la demande (nouveaux programmes d’études, assurance qualité, etc.).
S’agissant de l’ECTS, le Conseil national des crédits, qui est également responsable de mesures de suivi telles que la supervision générale des crédits, a mis en place des services d’assistance technique, des guichets d’information et d’autres structures d’administration et de conseil.
En Espagne, le ministère de l’éducation et des sciences a investi en 2006 quelque 13 millions d’euros dans des programmes et des projets pilotes visant à adapter les universités à l’Espace européen de l’enseignement supérieur.
Des programmes similaires sont également financés par les Communautés autonomes.
Soutien financier
Mise en œuvre achevée
Information, conseil
Données non disponibles
Notes complémentaires (figure H1 – suite))
En Suède, le gouvernement a alloué des fonds, sous la forme de financements directs aux établissements d’enseignement supérieur ou par l’intermédiaire de l’Agence suédoise pour les réseaux et la coopération dans l’enseignement supérieur (Myndigheten för nätverk och samarbete inom högre utbildning), destinés à soutenir la mise en place de la structure en trois cycles et à encourager la coopération entre les établissements à cet effet.
Hongrie: la délivrance du Supplément au diplôme étant obligatoire depuis mars 2006, le ministère de l’éducation et de la culture a créé un centre d’information sur le Supplément au diplôme, dont l’objectif est d’aider les établissements en leur donnant de l’information par le biais d’un programme coordinateur, des conseils et des orientations par voie électronique et un support pratique grâce à des programmes TIC.
Norvège: des mesures incitatives financières des pouvoirs publics destinées à encourager la pleine mise en œuvre de la structure en trois cycles, de l’ECTS et du Supplément au diplôme étaient inscrites au budget des exercices 2002-2004.
La Suisse a affecté, pour la période 2004-2007, un budget global de 32 millions de francs suisses pour soutenir la mise en œuvre de la réforme de Bologne.
Chaque université perçoit directement une part de ce budget, calculée en fonction du nombre de ses étudiants, de ses programmes d’études et des diplômes délivrés.
Les diagrammes illustrent les principaux parcours possibles (sur la base des domaines d’études) dans l’enseignement supérieur.
Chaque parcours couvre un ou plusieurs programme(s) d’études au sein du premier, du deuxième et/ou du troisième cycle.
Les programmes de premier et deuxième cycles sont représentés sur la partie gauche du diagramme; les formations complémentaires et les troisièmes cycles sont à droite.
La présence d’une procédure de sélection ou d’une limitation du nombre de places à l’entrée d’une formation est indiquée par une ligne verticale rouge.
Une ligne pleine indique que les procédures de sélection sont définies au niveau national ou régional.
Une ligne en pointillés signifie que la sélection est organisée par l’établissement.
Les lignes pleines et pointillées coexistent lorsque ces deux niveaux interviennent.
Les programmes d’études sont indiqués dans des blocs de couleur.
La longueur de ces blocs correspond à la durée théorique des programmes à temps plein (et ce même si un programme donné peut également être offert à temps partiel).
La couleur distingue les programmes d’études de niveaux CITE 5A, 5B et 6 (voir glossaire).
Au sein d’un même niveau CITE, les domaines d’études sont regroupés sous une seule illustration lorsqu’ils ont en commun les caractéristiques suivantes:
Les programmes de premier cycle peuvent également donner accès au marché du travail.
• ils sont accessibles selon des procédures similaires (au niveau de l’établissement ou national),
• ils sont offerts au sein du ou des même(s) établissement(s),
• ils sont de durée identique,
• ils aboutissent au même type de diplôme (même titre académique).
Lorsque le ou les même(s) établissement(s) offre(nt) différents domaines d’études dont les caractéristiques varient par rapport à un ou plusieurs critères définis ci-dessus, le nom de l’établissement concerné n’est pas répété dans chaque bloc. Toutefois, lorsque ce(s) même(s)
Seuls les liens entre un cycle et un autre au sein d’un même domaine d’études sont indiqués.
En conséquence, ni les possibilités de suivre plusieurs programmes de même niveaux simultanément ou d’entreprendre de nouvelles études du premier/deuxième cycle après l’obtention d’un premier/deuxième diplôme, ni les possibilités de transfert entre programmes de première qualification ne sont présentées.
NOM DE L'ÉTABLISSEMENT 1 DANS LA LANGUE NATIONALE
NOM DE L'ÉTABLISSEMENT SPÉCIFIQUEDANS LA LANGUE NATIONALE diplôme diplôme
Formation possible en n OU x années
diplôme diplôme diplôme
Pas de répétition du nom de l’établissement lorsqu’il s’agit du même établissement et du même niveau
NOM DE L'ÉTABLISSEMENT 2 DANS LA LANGUE NATIONALE diplôme diplôme
NOM DE L'ÉTABLISSEMENT 2 DANS LA LANGUE NATIONALE diplôme
Pas de nom d’établissementquand la formation est dispensée dans les différents établissements définis en amont diplôme
> > > > > > > diplôme n NOM DE L'ÉTABLISSEMENT 3 DANS LA LANGUE NATIONALE diplôme diplôme diplôme
0 1 diplôme
Principauté d’Andorre, la grande majorité des jeunes Andorrans qui effectuent des études supérieures le font en Espagne ou en France.
Un décret relatif au Supplément au diplôme a été adopté en juillet 2004.
Depuis l’année académique 2004/2005, ce document accompagne tous les diplômes nationaux de l’enseignement supérieur.
Il est délivré gratuitement et automatiquement en catalan et, à la demande de l’étudiant, il peut aussi être délivré en espagnol, français, portugais ou anglais.
L’offre d’enseignement supérieur comporte également des programmes de premier et deuxième cycles dispensés dans le cadre de d’enseignement à distance.
Ces programmes débouchent sur un double diplôme qui est délivré par le gouvernement andorran et l’université ouverte de Catalogne et qui, par conséquent, fait aussi l’objet d’une reconnaissance officielle en Espagne.
La loi sur les établissements d’enseignement supérieur a été adoptée en 1997.
Elle portera sur la mise en place d’une structure d’études basée sur trois cycles principaux (Bachelor, Master et doctorat), sur l’ECTS, sur les diplômes conjoints, ainsi que sur les principes d’assurance qualité, de transparence et de mobilité.
L’ECTS a été introduit à l’université d’Andorre en 2004/2005 et il est utilisé à des fins tant de transfert que d’accumulation.
Il sera pleinement appliqué et obligatoire dès que la nouvelle loi sur les universités aura été adoptée.
Étant donné que l’offre d’enseignement supérieur (qui consiste en une structure en un seul cycle) est actuellement restreinte en
La législation en vigueur contient des dispositions relatives à l’assurance qualité dans l’enseignement supérieur.
En novembre 2006, le gouvernement a institué un organe national, l’Agence andorrane pour l’assurance qualité de l’enseignement supérieur (Agència de Qualitat de l’Ensenyament Superior d’Andorra, AQESA), en vue de mettre en place un système d’assurance qualité pour ce secteur.
Références législatives et/ou officielles
Terme en français
30 juillet 1997
Loi sur les établissements d’enseignement supérieur
14 juillet 2004
14 juillet 2004
Décret relatif à la mise en œuvre du Supplément au diplôme
Décret réglementant la création et le fonctionnement de l’Agence andorrane pour l’assurance qualité de l’enseignement supérieur
Premiers et deuxièmes cycles Âgenull
aides financières spécifiques.
Les salariés qui entreprennent des études doctorales peuvent bénéficier d’un congé formation rémunéré durant ces études.
La structure Bachelor/Master s’applique aussi aux programmes de niveau CITE 5B, qui sont dispensés dans des domaines tels que les soins infirmiers et la formation des enseignants (de niveau préprimaire).
En juillet 2003, la loi de 1999 sur l’enseignement supérieur en République d’Albanie a été amendée par le Parlement afin de préparer la mise en place d’un système d’enseignement supérieur basé sur des cycles d’études.
Le troisième cycle est désormais organisé selon des critères définis dans une décision du conseil des ministres de décembre 1998, telle qu’amendée par la loi sur l’enseignement supérieur de février 1999 et par la décision de décembre 2004.
Un groupe de suivi de Bologne pour l’Albanie, institué par une ordonnance de mai 2006, a débuté ses activités en vue de mettre en œuvre la réforme de l’enseignement supérieur et de réaliser pleinement les objectifs de Bologne à l’horizon 2010.
Les titulaires d’un diplôme de Master qui n’entreprennent pas d’études doctorales mais qui souhaitent acquérir une qualification supplémentaire en vue d’intégrer le marché du travail peuvent opter pour un programme de deuxième cycle de niveau CITE 5B (dont la durée varie de six mois à un an) ou pour un programme préparant à un diplôme professionnel (une à quatre années d’études).
Les programmes préparant au diplôme professionnel sont proposés dans divers domaines, tels que la financiers, le marketing, le commerce et la gestion.
Des études professionnelles spécialisées sont organisées en cycle long; le programme de médecine dure six ans et d’autres domaines de deux à quatre ans.
La durée des formations spécialisées en économie est de six à neuf mois.
Les études doctorales sont accessibles à tout titulaire d’un diplôme de Master ou d’un diplôme de deuxième niveau équivalent obtenu en Albanie ou à l’étranger.
Les candidats dont le diplôme de deuxième cycle n’est pas entièrement équivalent au Master doivent suivre des cours supplémentaires pour être autorisés à entreprendre des études doctorales.
Le programme d’études doctorales correspond à trois ans de travail à temps plein et la durée nécessaire pour le mener à bien est habituellement de trois à cinq ans.
Les programmes doctoraux sont conçus pour permettre aux spécialistes d’améliorer leurs qualifications et de poursuivre des recherches universitaires indépendantes.
Dans certains cas, ils comportent des formations courtes dans des domaines spécifiques mais, le plus souvent, ils consistent uniquement en un travail de recherche individuelle.
Les programmes doctoraux n’ont pas encore été réorganisés conformément à la structure de Bologne.
Conformément à la directive n° 20 de 2004, la structure en deux cycles (Bachelor/Master) s’applique à toutes les universités et à la majorité des programmes d’études depuis l’année académique 2005/2006.
Dérogent à ce modèle les études dans les domaines de la médecine, de la dentisterie, de la pharmacie, de l’architecture, de la médecine vétérinaire et des arts, dont la durée est de six ans.
Dans les domaines de l’ingénierie électrique et de l’agriculture, une structure en deux cycles a été mise en place en 2001/2002,
Les doctorants jouissent d’un statut spécial.
La mise en place de l’ECTS, désormais utilisé à des fins de transfert et d’accumulation de crédits, a débuté en 1999.
Les étudiants qui ont achevé un programme de niveau CITE 5B peuvent transférer certains des crédits ECTS ainsi obtenus vers un programme de niveau CITE 5A.
Aux termes de la directive n° 18 de 2004, depuis la fin de l’année académique 2004/2005, le relevé de notes qui accompagne
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
AL les étudiants, qu’ils soient inscrits dans des programmes à temps partiel ou à temps plein.
procédures élaborés par l’Agence et approuvés par le Conseil doivent être mis à la disposition des établissements.
L’Agence est responsable du processus et de la procédure d’évaluation, ainsi que de la collecte des résultats d’évaluation.
les certifications délivrées à l’issue de tous les programmes d’études de l’enseignement supérieur doit obligatoirement indiquer le nombre de crédits ECTS.
Les établissements d’enseignement supérieur, dans l’ensemble du pays, ont d’ores et déjà introduit l’ECTS dans la majorité de leurs programmes d’études.
De plus, le ministère a introduit des dispositifs visant à superviser la mise en œuvre de la structure en trois cycles et de l’ECTS dans toutes les universités.
S’agissant de la structure en trois cycles, le suivi est notamment assuré au travers d’ateliers nationaux et internationaux ainsi que par la publication de documents relatifs aux réunions et conférences consacrées au processus de Bologne.
S’agissant de l’ECTS, le ministère organise des séminaires et des réunions de consultation à l’intention des personnels des universités.
Un séminaire national sur l’introduction du Supplément au diplôme s’est tenu en 2004 et un groupe de travail, comprenant des représentants des universités, a été établi en mai 2006 au sein du ministère de l’éducation et des sciences.
Ce groupe de travail est chargé d’élaborer le Supplément au diplôme, qui sera mis en œuvre à la fin de l’année académique 2006/2007.
Ce document sera délivré par toutes les universités en albanais et en anglais, à la demande de l’étudiant, et il sera payant.
Le système d’assurance qualité dans l’enseignement supérieur s’appuie sur la décision de 1999 du conseil des ministres.
Les organes compétents sont l’Agence d’accréditation pour l’enseignement supérieur, établie en janvier 2000, et le Conseil d’accréditation, établi en 2004, qui œuvrent en étroite coopération avec le ministère de l’éducation et des sciences.
Une dimension internationale a été introduite grâce à la contribution d’un expert étranger qui, entre 2001 et 2004, a accompagné et assisté l’Agence dans l’évaluation externe de plusieurs établissements.
La situation économique actuelle ainsi que des difficultés d’ordre linguistique entravent la participation d’experts étrangers au Conseil d’accréditation.
En étroite collaboration avec des experts et des représentants des établissements d’enseignement supérieur, l’Agence a élaboré deux manuels, l’un pour l’autoévaluation et l’autre pour l’évaluation externe.
L’Agence a également élaboré des procédures pour l’évaluation de la qualité dans l’enseignement supérieur, qui ont été approuvées par le Conseil d’accréditation.
Enfin, en collaboration avec des experts albanais et étrangers, elle a rédigé un rapport sur les aspects et les indicateurs relatifs à l’évaluation de la qualité dans l’enseignement supérieur.
Le ministère de l’éducation et des sciences a introduit des mesures incitatives, de nature administrative et financière, afin d’encourager la pleine mise en œuvre de la structure en trois cycles.
Des groupes de travail ont été établis afin d’examiner tous les programmes d’études organisés en trois cycles proposés par les universités. Des séminaires et des réunions de consultation sont organisés pour permettre aux personnels universitaires de débattre de la nouvelle structure.
Le transfert entre les universités est désormais possible pour
L’Agence d’accréditation est un organisme public, financé par l’État, qui est responsable devant le ministère.
Le Conseil d’accréditation se compose de neuf personnalités éminentes dans divers domaines de l’éducation, des sciences et de
AL d’accréditation la planifie.
Aux termes d’un décret de juillet 1999, aucun établissement d’enseignement supérieur ne peut fonctionner plus de quatre ans sans accréditation.
Si un établissement ne demande pas son accréditation dans ce délai, l’Agence et le ministère engagent une procédure d’évaluation.
Des experts étrangers participent aux équipes d’évaluation externe.
l’économie, qui sont nommées par le ministre de l’éducation et des sciences, sur la base de candidatures proposées par les acteurs de ces différents domaines.
Le président du Conseil est nommé par le Premier ministre, sur recommandation du ministre de l’éducation et des sciences.
Le Conseil analyse les résultats d’évaluation ainsi que la procédure suivie par l’Agence d’accréditation et présente des recommandations au ministère de l’éducation et des sciences concernant la décision à prendre.
Il peut également demander au conseil des ministres d’approuver le maintien ou la fermeture de tel ou tel établissement d’enseignement supérieur non public, de quelque type que ce soit.
Les procédures d’évaluation s’appliquent tant aux programmes de troisième cycle qu’à ceux des premier et deuxième cycles.
L’Agence d’accréditation est chargée d’annoncer et de publier les résultats d’évaluation dès leur confirmation par le Conseil d’accréditation.
Pour les établissements d’enseignement supérieur publics, le Conseil décide au cas par cas de l’opportunité de publier les résultats et, s’il y a lieu, des modalités de cette publication.
Pour les établissements privés, le rapport d’évaluation doit être publié et le Conseil ne décide que des modalités de publication.
En vertu d’une décision du conseil des ministres de mars 2001 relative à l’enseignement supérieur non public, le ministère de l’éducation et des sciences peut reconnaître formellement des programmes et des établissements d’enseignement supérieur non public.
Cette reconnaissance, qui s’appuie sur les résultats des évaluations et de l’accréditation, est accordée pour une période de cinq ans.
L’évaluation externe est effectuée à la deman de du ministère ou d’un établissement d’enseignement supérieur, ou encore lorsque l’Agence
Le processus d’évaluation des établissements prévoit la participation des étudiants, dont les points de vue sont recueillis par le biais de divers entretiens conduits par l’équipe d’évaluation externe.
Les rapports sur les aspects majeurs ou mineurs de l’évaluation tiennent compte des observations formulées tant par les personnels de l’université que par les étudiants.
Lors du processus d’évaluation, les universités sont invitées à préciser si elles associent leurs étudiants à l’élaboration de leurs documents de politique ou de leurs autres stratégies et si les étudiants sont représentés au sein des organes de consultation ou de décision.
Les évaluateurs examinent aussi si l’établissement traduit dans la pratique quotidienne les observations formulées par les étudiants.
L’Agence d’accréditation détermine et supervise les mécanismes de contrôle et d’évaluation internes de la qualité et aide chaque établissement à établir les procédures adéquates.
La loi sur l’enseignement supérieur n’impose aux universités aucune obligation de mettre en place un système interne d’assurance qualité; cependant, certaines universités ont entrepris des activités en ce sens.
Des initiatives ont également été prises par des individus en vue de promouvoir le contrôle interne de la qualité.
AL et l’Association européenne pour l’éducation internationale (EAIE).
Elle est membre de trois réseaux internationaux dans le domaine de l’assurance qualité de l’enseignement supérieur: le Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE), le Réseau des agences d’assurance qualité dans l’enseignement supérieur en Europe centrale et orientale (CEEN)
Depuis mars 2005, l’Agence d’accréditation diffuse régulièrement un questionnaire à compléter par les étudiants, qui est utilisé pour toutes les évaluations.
Références législatives et/ou officielles
Terme en français
17 décembre 1998
25 février 1999 (amendement: 28 juillet 2003) er
1 juillet 1999
Décision n° 303 du conseil des ministres (basée sur la loi de 1999 sur l’enseignement supérieur) relative à l’établissement d’un système d’accréditation dans l’enseignement supérieur
10 août 1999
Directive n° 18 du ministère de l’éducation et des sciences et du Conseil des qualifications scientifiques relative au diplôme scientifique postuniversitaire
Décision n° 156 du conseil des ministres relative aux établissements d’enseignement supérieur non publics en République d’Albanie
Terme en français
29 juillet 2004
Directive n° 18 du ministre de l’éducation et des sciences relative aux normes applicables aux structures académiques
29 juillet 2004
Directive n° 28 du ministère de l’éducation et des sciences relative à l’organisation des études dans les écoles supérieures
Décret n° 1 relatif aux quotas d’admission dans les programmes doctoraux à l’université de Tirana approuvés pour l’année académique 2005/2006
27 avril 2006
Ordonnance n° 154 du ministre de l’éducation et des sciences relative à l’établissement du groupe de travail chargé d’élaborer le projet de loi sur l’enseignement supérieur en République d’Albanie
Ordonnance n° 172 du ministre de l’éducation et des sciences relative à l’établissement du groupe de travail sur la réforme des programmes d’études conformément au processus de Bologne
Cette structure devrait être pleinement appliquée dans tous les établissements de ce niveau, tant publics que privés, à l’horizon 2010.
Tous les programmes d’études comportent des éléments d’enseignement général et professionnel et aucun ne relève du niveau CITE 5B.
Le cadre juridique requis pour le processus de Bologne a été établi par la nouvelle loi sur l’enseignement supérieur et postuniversitaire (Orenq barzraguyn ev hetbuhakan masnagitakan krtutyan veraberyal) adoptée le 14 décembre 2004, ainsi que par la Stratégie pour l’enseignement supérieur (Bardzraguyn krtutyan barepokhumneri razmavarutyun), entérinée par le gouvernement arménien le 21 novembre 2003.
Ces documents, ainsi que divers décrets et les principales déclarations internationales, définissent les orientations fondamentales pour le développement du secteur de l’enseignement supérieur.
Un décret spécial du gouvernement de juillet 2001 régit au niveau national les études doctorales (Aspiranturayum ev doktoranturajum usucman kargy).
Aux termes de ce décret, la durée minimale du programme d’Aspirantura (études de niveau PhD) doit correspondre à trois ans de travail à temps plein.
Ont accès à ce programme les titulaires d’un diplôme supérieur au niveau Bachelor.
Les étudiants inscrits dans un programme postuniversitaire bénéficient de certains avantages: au cours des deux premières années d’études, ils ont le double statut de chercheur en début de carrière et d’étudiant et, à partir de la troisième année, le statut de chercheur (par exemple, ingénieurchercheur).
En 1991, l’université d’État d’ingénierie (ancienne université polytechnique d’État) a entrepris sa propre réforme éducative et structurelle interne.
Cette réforme a débouché sur une structure basée sur deux cycles principaux: le cycle de niveau Bachelor (bakalavriat), formellement introduit dans les programmes traditionnellement organisés en un cycle unique, et le cycle de niveau Master (magistros), qui fait suite à un premier diplôme universitaire.
En 1994, l’université a formellement introduit le troisième cycle d’études postuniversitaires – de recherche (hetazotogh) –, qui n’a pas connu un franc succès.
En 1995, l’université d’État d’Erevan a à son tour introduit la structure de type Bachelor/Master, qui a aussi été adoptée l’année suivante par l’Académie d’agriculture.
Le ministère de l’éducation et des sciences a récemment mis en place un groupe de travail sur la structure en trois cycles, avec pour mission d’élaborer de nouvelles approches du troisième cycle.
Pour l’instant, l’ancienne structure en un cycle long antérieure au processus de Bologne est maintenue pour les étudiants qui ont débuté leurs études avant
La structure traditionnelle des programmes doctoraux (Aspirantura; Doktorantura) n’a pas encore été remaniée conformément au processus de Bologne.
Le diplôme Gitutyunneri teknatsu est comparable au diplôme de PhD reconnu à l’échelon international et le programme qui y prépare comporte obligatoirement des cours théoriques et certaines matières spécifiques (définies par le directeur scientifique en fonction du plan d’études individuel), ainsi que des cours de langue étrangère (exception faite des programmes diplômants dispensés dans une langue étrangère).
Chaque cours donne lieu à un examen final.
Les titulaires d’un diplôme de teknatsu peuvent poursuivre des études complémentaires d’un niveau supérieur. Le programme de Doktorantura conduit au diplôme de docteur ès sciences (Gitutyunneri
Premiers et deuxièmes cycles Âgenull
L’ECTS sera utilisé à des fins tant de transfert que d’accumulation.
À l’heure actuelle, aucune disposition légale ne prévoit la délivrance de diplômes conjoints ou doubles internationaux.
En règle générale, ces derniers doivent prendre l’initiative de la demande de financement.
Des aides financières en faveur de la mise en place de l’ECTS ont été versées par l’Institut pour la société ouverte, sous la forme de subventions octroyées à plusieurs établissements d’enseignement supérieur.
L’Arménie n’a pas encore adopté de cadre national des certifications, tel que prévu par le processus de Bologne.
Le ministère a mis en place un groupe de travail chargé de développer un tel cadre.
Conformément au calendrier adopté par le gouvernement, le cadre national des certifications sera introduit à l’échelon national d’ici à 2009.
Le Supplément au diplôme n’a pas encore été officiellement introduit en Arménie.
Actuellement, un modèle national traditionnel de supplément est utilisé; le plus souvent, ce document est délivré automatiquement et il comporte des informations sur les enseignements suivis, le nombre d’heures de cours, les notes globales, ainsi que les résultats obtenus aux examens nationaux et/ou pour la soutenance de thèse.
Ce supplément n’a pas encore été mis en conformité avec les exigences européennes; cependant, il est prévu d’introduire le Supplément européen en 2007.
Le centre arménien ENIC/NARIC a élaboré un modèle de Supplément qui sera mis au point en avril et les premiers suppléments européens seront remis aux diplômés de niveau Master en juin/juillet 2007.
L’Agence d’accréditation et d’octroi des licences (Litsenzavorman ev havatarmagrman gortsakalutyun) a été instituée en 2000 en tant qu’unité structurelle du ministère de l’éducation et des sciences.
Tous les établissements d’enseignement supérieur en Arménie doivent posséder une licence pour mener leurs activités éducatives.
Le système national d’assurance qualité n’a pas encore été remanié conformément au processus de Bologne.
Le ministère de l’éducation et des sciences fournit un soutien administratif permanent au processus de mise en place de la structure en trois cycles et de l’ECTS.
L’ECTS a été initialement introduit à l’université d’État d’ingénierie en 2003 dans le cadre d’un projet pilote financé par l’Institut pour la société ouverte.
Dans le même temps, le ministère a établi un groupe de travail chargé de développer l’ECTS à l’échelle nationale et d’élaborer des lignes directrices pour la mise en œuvre du système et l’organisation de la formation.
Références législatives et/ou officielles
Terme en français
12 juin 1995
20 juillet 2001
Décret du gouvernement sur la réglementation nationale des études doctorales
14 décembre 2004
Loi sur l’enseignement supérieur et postuniversitaire
14 avril 2005
Décret du gouvernement sur la réglementation nationale des bourses d’études
Décret du gouvernement concernant les aides financières aux étudiants
17 décembre 2005
22 décembre 2005
Décret du gouvernement concernant la mise en œuvre d’un système de crédits
Les établissements d’enseignement supérieur de type universitaire sont créés, sont organisés et gèrent leurs activités conformément à la loi fédérale sur l’organisation des universités et des études universitaires (loi de 2002 sur les universités), qui est entrée pleinement en vigueur en 2004.
Les Fachhochschulen (FH, universités de sciences appliquées) sont organisées conformément à la loi de 1993 sur les études dans les Fachhochschulen (amendée en 2006).
Un doctorat peut également être délivré par plusieurs universités, y compris par des établissements étrangers dans le cas de certains diplômes conjoints.
Les doctorants ont le statut d’étudiant ou de «chercheur en début de carrière», en fonction du type de programme suivi. Les doctorants inscrits dans un programme assorti d’un contrat de travail jouissent d’un statut spécial.
Les programmes nouvellement mis en place doivent respecter la structure en deux cycles principaux.
La structure Bachelor/Master ne s’applique pas aux programmes de niveau CITE 5B.
En règle générale, aucun obstacle ne s’oppose toutefois au transfert entre les programmes de ce niveau et les programmes de Bachelor (niveau CITE 5A), dès lors que les modalités d’admission sont identiques pour la plupart des programmes de ces deux niveaux.
Sous certaines conditions, les diplômés des programmes de niveau CITE 5B peuvent demander leur admission dans un programme de niveau Master (CITE 5A).
Dans ce cas, l’étudiant bénéficie d’un transfert de crédits ECTS et d’une reconnaissance de tous les résultats d’examens équivalents et, par voie de conséquence, il est dispensé de certains enseignements.
Dès 1999, les universités ont été en mesure de proposer des études structurées en deux cycles principaux (Bachelor/Master), dans le cadre du processus de Bologne.
Dans les Fachhochschulen, l’amendement de 2002 à la loi sur les études dans les établissements de ce type a fourni une base juridique pour la structure Bachelor/Master.
Le gouvernement a décidé d’adopter un cadre national des certifications qui sera lié au Cadre européen des certifications.
Les programmes doctoraux ont pour base juridique essentielle la loi de 2002 sur les universités.
Les candidats doivent être titulaires d’un diplôme de Master.
La durée minimale des nouveaux programmes est de trois an nées académiques.
Toutefois, la possibilité d’entreprendre des études doctorales en deux ans sera maintenue jusqu’en 2009/2010; ces études devront avoir été achevées d’ici à 2017.
Dérogent à ce modèle les études médicales, qui demeurent en vertu de la loi organisées en un seul cycle long, la formation des enseignants, qui est régie par des dispositions législatives spéciales, ainsi que certains cursus diplômants qui ont été mis en place avant le processus de Bologne et qui n’ont pas encore été remaniés.
Tout programme doctoral s’articule en deux volets: des cours obligatoires (essentiellement des séminaires à orientation scientifique) et
La mise en œuvre de l’ECTS est obligatoire depuis 1999 pour les programmes de niveaux Bachelor et Master.
04 AUTRICHE
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
AT d’un calendrier de mise en œuvre, ont été fixés et mis en pratique.
Le dernier rapport en date, couvrant la période 2000-2004, a été publié en 2005; le prochain rapport paraîtra au printemps 2007.
Conformément à la loi de 2005 sur la formation des enseignants, l’ECTS est également obligatoire dans les actuelles Akademien für Lehrer/innenbildung (établissements de formation des enseignants), qui prendront la dénomination officielle de Pädagogische Hochschulen en octobre 2007.
Depuis octobre 2003, le Supplément au diplôme est délivré gratuitement et sur demande, en allemand et en anglais, à tous les diplômés des établissements de formation des enseignants.
Des dispositions relatives au Supplément sont contenues dans le décret de 2004 sur la reconnaissance des études universitaires.
autorités compétents, ainsi que de représentants du secteur de l’enseignement supérieur, a été mis en place en 1999.
Le ministère fédéral autrichien de l’éducation, des sciences et de la culture (point de contact national) organise des séminaires sur l’ECTS, auxquels sont conviés des experts étrangers.
Le centre national autrichien d’information sur la reconnaissance (NARIC) a développé des modèles uniformes pour le Supplément au diplôme, qui seront utilisés dans l’ensemble du pays.
Outre le cadre législatif, diverses mesures incitatives ont été introduites afin de promouvoir la mise en œuvre des objectifs de Bologne.
Des services de conseil sont dispensés par cinq promoteurs de Bologne, qui interviennent auprès des universités qui en font la demande.
Toutes les universités et Fachhochschulen ont nommé un coordinateur de Bologne, qui est chargé de promouvoir la mise en œuvre des objectifs de Bologne au sein de l’établissement.
Un groupe national de suivi de Bologne, com posé de représentants des ministères et
Le ministère fédéral de l’éducation, des sciences et de la culture accompagne la mise en œuvre du processus de Bologne par des «rapports de suivi».
C’est la première fois qu’une procédure de suivi distincte est introduite dans un projet d’enseignement supérieur, ce qui témoigne de l’importance particulière accordée à ce processus.
Des objectifs nationaux détaillés, dérivés des objectifs de Bologne et assortis d’une définition des responsabilités ainsi que
Des mesures ont été prises pour développer une approche nationale unifiée de l’assurance qua li té dans l’enseignement supérieur.
L’Agence autrichienne pour l’assurance qua-li té (Österreichische Qualitäts sicherungs agen-tur, AQA) a été instituée à la fin de l’année 2003 et a débuté ses activités au printemps 2004.
Cette agence est le fruit d’une initiative conjointe de la Conférence des recteurs autrichiens (ÖRK), de l’Association autrichienne des Fachhochschulen (FHK), de l’Association des universités privées, de l’Union nationale autrichienne des étudiants (ÖH) et du ministère fédéral de l’éducation, des sciences et de la culture.
L’AQA est une agence autonome de service, qui a été créée afin d’aider tous les établissements d’enseignement supérieur – universités, Fachhochschulen et établissements de formation des enseignants (conformément à la loi susmentionnée de 2005 relative à la formation des enseignants) – à mettre en place leur propre système de gestion de la qualité.
Elle est notamment chargée de développer les normes et procédures pour l’assurance
AT les universités privées doivent remettre un rapport annuel sur leur évolution, ainsi que les documents et les résultats des évaluations conduites dans leurs domaines d’enseignement et de recherche.
L’accréditation est délivrée pour une période de cinq ans.
La décision s’appuie sur les résultats d’une visite sur place effectuée par un groupe d’experts et doit être entérinée par le ministre fédéral compétent.
de l’établissement concerné.
Les résultats, et surtout la mise en œuvre des recommandations formulées dans le cadre du suivi, servent à motiver les décisions du FHR concernant le renouvellement de l’accréditation.
Aux termes du décret de 2004 relatif à l’évaluation par le FHR, au moins un membre de l’équipe d’évaluation au sein des Fachhochschulen doit être issu d’un établisse ment d’enseignement supérieur étranger similaire.
qualité dans l’enseignement supérieur, de coordonner les procédures d’évaluation des programmes d’études et des établissements, de conseiller les établisse ments d’enseignement supérieur et d’aider ces derniers à développer et à mettre en œuvre leurs processus internes d’assurance qualité et de certifier les processus de gestion de la qualité.
Conformément aux normes internationales applicables aux agences responsables de l’assurance et de l’évaluation de la qualité, l’AQA publie un rapport de synthèse des résultats de ses évaluations, avec l’accord des établissements concernés.
Son comité scientifique (Wissenschaftlicher Beirat) compte une majorité d’experts étrangers.
Les procédures d’évaluation, qui sont appliquées de manière uniforme par tous les organes d’accréditation et d’évaluation, reposent sur trois étapes principales: autoévaluation/documentation, évaluation externe dont une évaluation par les pairs et suivi.
L’Union nationale autrichienne des étudiants (ÖH) est une organisation membre de l’AQA et elle est représentée à son conseil d’administration ainsi qu’à son assemblée générale.
Le Conseil d’accréditation (Akkreditierungsrat, AR) est l’organe indépendant responsable de l’accréditation dans le secteur universitaire privé.
Son activité principale est l’accréditation des nouveaux établissements d’enseignement supérieur et des programmes d’études proposés par les universités privées déjà accréditées.
En outre, il assure le suivi du secteur universitaire privé et le respect des normes générales.
Les résultats des visites sur place effectuées par les experts externes servent à motiver les décisions d’accréditation et de renouvellement de l’accréditation par l’AR, dont la majorité des membres sont des experts internationaux. Ces résultats ne sont pas rendus publics.
La loi de 2002 sur les universités (art. 14) dispose que ces dernières doivent établir un système de gestion interne de la qualité et spécifie plusieurs éléments: l’évaluation interne permanente, l’évaluation des activités et de la performance du personnel enseignant et l’évaluation externe à la demande du conseil d’université, du recteur ou du ministère fédéral de l’éducation, des sciences et de la culture.
Outre l’accréditation, ses fonctions, régies par la loi sur les études dans les Fachhochschulen, sont notamment de conseiller le ministère et de promouvoir la qualité de l’enseignement et de l’apprentissage, l’innovation et la formation complémentaire, ainsi que le suivi de ce secteur.
Une synthèse de chacun de ses rapports d’évaluation est publiée sur le site internet du FHR, avec l’accord
Ces mesures, telles que l’évaluation des établissements, l’accréditation, la certification et les audits qualité, font partie intégrante des conventions de performance.
La loi n’impose toutefois aucune obligation en matière d’accréditation des universités publiques ou de leurs programmes d’études.
pour l’assurance qualité dans l’enseignement supérieur (ENQA), auprès de laquelle elle a introduit une candidature de membre à part entière.
Le FHR et l’AR sont membres à part entière de l’ENQA et de l’INQAAHE et ils sont membres fondateurs du réseau D-A-CH (un réseau régional regroupant des agences d’accréditation d’Allemagne, d’Autriche et de Suisse); en outre, ils sont membres du Consortium européen pour l’accréditation dans l’enseignement supérieur (ECA) et du CEEN.
En outre, le FHR participe à l’Initiative commune pour la qualité.
également une obligation d’accréditation et de renouvellement de l’accréditation des programmes d’études (au terme d’une période maximale de cinq ans) par le FHR.
Le décret de 2004 relatif à l’évaluation précise les procédures d’évaluation externe des programmes d’études et des établissements en vue du renouvellement de leur accréditation.
La décision de renouveler l’accréditation est généralement prise en fonction des résultats de l’évaluation externe, qui est coordonnée par une agence d’assurance qualité indépendante.
Le processus d’évaluation externe s’articule en trois étapes principales: autoévaluation et rapport; visite sur place d’une équipe d’experts composée d’au moins trois membres; rapport d’évaluation et suivi.
Références législatives et/ou officielles
Terme en français
Loi sur l’accréditation des universités
Loi sur les universités
Des informations détaillées et des statistiques sur le degré de mise en œuvre du processus de Bologne sont disponibles dans le rapport national de suivi de Bologne 2005: http://www.bmbwk.gv.at/europa/bp/teilziel.xml
Des informations sur les avancées réalisées dans le processus de Bologne en Autriche ainsi que sur l’évolution et les manifestations au niveau européen sont disponibles sur le site national consacré à ce processus: http://www.bologna.at
BOSNI E ET HERZÉGOVINE l’enseignement supérieur en conformité avec ces principes.
En 2005/2006, six universités publiques ont introduit la structure en trois cycles basée sur les principes de Bologne dans certaines de leurs facultés.
Cette nouvelle structure avait été introduite à l’université de Tuzla dès 2003.
La structure en deux cycles s’applique à certains programmes de niveau CITE 5B.
Les programmes de niveau CITE 5B offrent des passerelles vers les programmes de niveau CITE 5A.
En vertu des dispositions législatives et réglementaires en vigueur, adoptées en 1999, les établissements d’enseignement supérieur sont financés soit par les ministères de la Republika Srpska, soit par les ministères cantonaux de la Fédération de Bosnie-et-Herzégovine (FBH).
Toutes les activités liées à l’enseignement supérieur sont régies par la législation sur l’enseignement supérieur de la Republika Srpska ou des cantons de la FBH.
Le rôle du ministère central des affaires civiles est de coordonner les activités entre ces différents ministères.
Dans plusieurs cantons et en Republika Srpska, malgré l’introduction de la structure en trois cycles, les étudiants inscrits avant les réformes législatives peuvent poursuivre leurs études dans le cadre de l’ancienne structure (4+2+doctorat).
En vertu du projet de loi sur l’enseignement supérieur en Bosnie-et-Herzégovine, les programmes de troisième cycle basés sur les principes du processus de Bologne devront être mis en place dès que la loi aura été adoptée et remplacer les programmes doctoraux actuellement proposés.
Au moment de la rédaction du présent rapport, le troisième cycle (études doctorales) n’a pas été réorganisé conformément aux principes de Bologne.
La préparation d’un doctorat comporte uniquement un travail de recherche
Suite à la conférence de Berlin de 2003, l’élaboration d’une loi cadre sur l’enseigne ment supérieur a été lancée sous les auspices du ministère des affaires civiles.
Un premier projet de texte a été achevé le 18 décembre 2003 et présenté au Parlement mais il n’a finalement pas été adopté.
Le dernier projet de texte en date a été achevé le 1erjuin 2006 et présenté au Parlement.
Le partenariat européen avec la Bosnie-et-Herzégovine préconisait l’adoption de cette loi pour juin 2006; cependant, ce nouveau texte n’a pas encore été porté à l’ordre du jour des débats parlementaires.
Simultanément, plusieurs cantons ainsi que la Republika Srpska ont adopté leurs propres lois sur l’enseignement supérieur, qui ouvrent la voie à des réformes alignées sur les principes du processus de Bologne.
Une structure en trois cycles applicable à la plupart des disciplines est déjà en place depuis 30 ans dans tous les pays de l’ancienne Yougoslavie, y compris en Bosnie-et-Herzégovine.
Le premier cycle (trois à quatre ans) conduit au diplomirani, qui donne accès aux programmes d’une durée de un à deux ans préparant au diplôme de magistrar nauka.
Les titulaires de ce dernier diplôme ont accès aux programmes formation doctoraux (trois à quatre ans), qui débouchent sur le diplôme de doktor nauka.
Tous les départements et facultés ne dispensent pas de programmes de deuxième cycle (postuniversitaires) mais il est prévu d’étendre l’offre de programmes de ce niveau au cours des deux prochaines années.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR 05 BOSNIE-ET-HERZÉGOVINE
Premiers et deuxièmes cycles Âgenull
Les premiers suppléments au diplôme ont été délivrés durant l’année académique 2005/2006 (uniquement par les universités et les facultés qui ont débuté la mise en œuvre des nouveaux programmes trois ans auparavant).
Le Supplément est délivré gratuitement et sur demande, en anglais et en langue locale.
Aucune mesure incitative ou de contrôle n’a été prise concernant la structure en trois cycles, l’ECTS ou le Supplément au diplôme.
indépendant en vue de la rédaction d’une thèse. Les doctorants sont considérés comme ayant acquis une expérience suffisante durant la préparation du rapport de Master ou du travail équivalent exigé pour l’obtention du magistrar nauka (l’un ou l’autre diplôme étant indispensable pour entreprendre une thèse de doctorat) et il est attendu d’eux qu’ils apportent une contribution personnelle aux savoirs dans un domaine donné au travers de leur recherche indépendante.
Pour l’heure, un seul programme doctoral interdisciplinaire est organisé, dans une seule université.
D’autres universités ont entrepris de développer des programmes doctoraux, qui seront mis en place dès que la première cohorte d’étudiants aura achevé les nouveaux programmes de deuxième cycle de niveau Master.
Les dispositions légales relatives aux établissements d’enseignement supérieur en Bosnie-et-Herzégovine autorisent ces derniers à délivrer des diplômes conjoints et à organiser des programmes d’études conjoints.
Aucun obstacle d’ordre juridique ne s’oppose à la mise en œuvre de programmes d’études conjoints avec des établissements partenaires à l’étranger.
La plupart des programmes conjoints proposés sont des programmes postuniversitaires de niveau Master.
Conformément aux recommandations du communiqué de Bergen, un groupe de travail
En outre, l’adoption de ce système est prévue dans les documents relatifs à l’assurance qualité de toutes les universités et dans leurs nouveaux règlements.
Toutes les universités ont déjà introduit l’ECTS dans leurs règlements ou autres documents relatifs à leurs nouveaux (c’est-à-dire mis en place à partir de 2005/2006) programmes diplômants (60 crédits par année académique, basés sur la charge de travail totale de l’étudiant).
Certaines facultés n’ont pas encore mis en place ce système.
À l’heure actuelle, l’ECTS coexiste avec un autre système de crédits, dès lors que les étudiants des cohortes précédentes sont autorisés à terminer leurs études dans le cadre du système qui était en vigueur lorsqu’ils les ont débutées.
Les deux systèmes ne sont pas compatibles et l’ancien système de crédits sera entièrement remplacé par l’ECTS au cours des trois à quatre prochaines années.
Pour l’heure, l’ECTS est utilisé exclusivement pour l’accumulation et non pour le transfert.
L’introduction de l’ECTS dans les universités en FBH a par ailleurs fourni l’occasion de réaménager les programmes d’études, afin de moderniser leur contenu et d’harmoniser leur structure avec le processus de Bologne (modules semestriels).
En outre, la mise en place de ce système de crédits dans la majorité des universités de Bosnie-et-Herzégovine offre aux étudiants une possibilité d’accumulation, dès lors qu’ils peuvent désormais choisir leurs unités de cours et accumuler des crédits.
En revanche, l’élément de transfert n’a pas encore été pleinement concrétisé et le degré de mobilité des étudiants demeure faible, ce qui s’explique pour partie par la législation concernant les visas et par les ressources financières limitées.
BA d’accréditation ainsi que de contrôle et d’évaluation de la qualité des établissements de ce niveau.
Plusieurs projets dans le domaine de l’enseignement supérieur, financés par le Conseil de l’Europe, la Commission européenne et l’Agence autrichienne de développement, ont été lancés en vue d’aider les pouvoirs publics à mettre en place au niveau central des mécanismes de reconnaissance des qualifications académi ques (ENIC/NARIC) ainsi que des mécanismes d’évaluation, d’accréditation et de certification dans l’enseignement supérieur (qui poseront les bases du futur CIR et de la future agence d’assurance qualité).
chargé de développer un cadre national de certifications pour la Bosnie-et-Herzégovine a été mis en place.
Ce groupe se compose de membres représentant le ministère des affaires civiles, les ministères de l’éducation des différentes entités (Republika Srpska et cantons de la FBH) et toutes les universités publiques du pays, ainsi que d’étudiants et d’experts internationaux.
Celleci devrait être établie dès que la loi aura été adoptée.
Les huit universités de Bosnie-et-Herzégovine ont effectué leur évaluation interne sous la supervision de l’Association européenne de l’université (EUA).
L’évaluation externe de sept de ces universités (toutes sauf celle qui a été établie en 2004) a été menée par l’EUA en 2004.
Des représentants des organisations d’étudiants ont été associés au processus d’évaluation interne.
En l’absence d’une agence d’accréditation, la Bosnie-et-Herzégovine ne participe pas à l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Après l’adoption de la nouvelle législation, cette unité devrait assumer l’ensemble des responsabilités de l’ENIC.
L’Agence d’assurance qualité et le CIR seront financés par le budget de l’État.
Pour l’instant, seuls certains établissements d’enseignement supérieur ont adopté un règlement relatif à l’évaluation interne de la qualité.
Le processus général d’assurance qualité au niveau national est décrit aux articles 47-53 du projet de loi sur l’enseignement supérieur.
Ces articles portent spécifiquement sur la création d’une agence pour le développement de l’enseignement supérieur et pour l’assurance qualité.
Cette agence sera un organe central responsable, entre autres, des conditions et critères applicables à la mise en œuvre de l’assurance qualité dans l’enseignement supérieur.
Elle sera chargée d’approuver les normes communes pour l’octroi de licences aux établissements d’enseignement supérieur et de définir des critères clairs, transparents et réalistes pour les procédures
Références législatives et/ou officielles
Terme en français
Loi sur l’université de Bihać
1998 (amendements en 2004 et le 18 mai 2006)
Loi sur l’enseignement supérieur du canton de Tuzla
Loi sur l’université de Tuzla
22 septembre 1999 (amendements le 7 juin 2004 et le 30 juin 2005)
4 octobre 1999 (amendements en 2000, 2002, 2003, 2004, 2005 et le 25 mai 2006)
Loi sur l’enseignement supérieur du canton de Sarajevo
Loi sur l’enseignement supérieur du canton de Posavina
30 avril 2004
28 avril 2006
Loi sur l’université de Zenica
15 juin 2006 (en instance d’adoption)
Loi sur l’enseignement supérieur en Bosnie-et-Herzégovine
18 juillet 2006
Loi sur l’enseignement supérieur du canton de Podrinje bosniaque (Goražde)
19 juillet 2006
BE de cas, les études ou parties d’études réussies antérieurement, converties en ECTS, sont considérées ou l’inscription en deuxième année d’un programme de Bachelier est conditionnée par un programme aménagé.
La législation qui réglemente l’enseignement supérieur se fonde sur le décret spécial du 21 février 2005 et sur le décret du 27 juin 2005.
Tous deux portent sur la création d’une école autonome (Autonome Hochschule) et sont étroitement liés au processus de Bologne en fixant des objectifs relatifs à la structure d’études, à l’ECTS et au Supplément au diplôme.
Conformément aux décrets susmentionnés, les premiers diplômes de Bachelier (de CITE 5B) seront décernés à la fin de l’année 2007/2008 aux étudiants qui ont entamé, en 2005/2006, leurs études sur la base de la nouvelle législation.
Compte tenu de la faible étendue géographique et démographique de la Communauté, l’offre d’enseignement supérieur y est embryonnaire.
De ce fait, la grande majorité des étudiants poursuit sa formation à ce niveau en Communauté française de Belgique ou en Allemagne.
Le système ECTS a été introduit par le décret du 27 juin 2005 et n’est également d’application que pour les étudiants qui ont entamé leurs études en 2005/2006.
Il est utilisé à des fins de transfert et d’accumulation et est obligatoire pour tous les modules de cours de tous les programmes d’études que l’Autonome Hochschule organise.
Les étudiants inscrits dans ces programmes peuvent, à l’issue de chaque année d’études, réorienter leur parcours vers d’autres formations du premier cycle (généralement de niveau CITE 5B, mais aussi parfois de niveau CITE 5A) en Communauté française et en Communauté flamande, voire même en Allemagne.
Les diplômés des programmes offerts en Communauté germanophone peuvent également avoir accès à des formations universitaires de deuxième cycle (les diplômes d’enseignant des niveaux préprimaire et primaire permettent ainsi d’accéder à des formations menant aux Masters en arts du spectacle ou en sciences de l’éducation et les diplômes d’infirmiers(ières) permettent d’accéder aux Masters en sciences du travail, en sciences de la santé publique, en sciences familiales et sexologie, en politique économique et sociale).
Le Supplément au diplôme a également été introduit par le décret du 27 juin 2005 et sera mis en œuvre pour la première fois à la fin de l’année 2007/2008, lorsque les étudiants qui ont entamé leurs études en 2005/2006 sur la base de la nouvelle législation se verront décerner le diplôme de Bachelier.
Le Supplément au diplôme sera rédigé en allemand, en anglais et en français. Il sera délivré automatiquement et gratuitement dans toutes les langues concernées et pour tous les programmes organisés.
Des études de premier cycle de niveau CITE 5B sont proposées par un établissement d’enseignement supérieur, l’Autonome Hochschule, créée en 2005 suite à une fusion de trois petits établissements.
L’accès à ces deuxièmes cycles est conditionné par la réussite d’une année d’études ou 60 crédits ECTS (de niveau CITE 5A) préparatoires.
En Belgique, l’offre de passerelles automatiques est spécifié et réglementé par de récents arrêtés gouvernementaux des Communautés française et flamande.
En plus de ces passerelles, il existe parfois d’autres possibilités d’admission en cours d’études universitaires à apprécier par un jury d’admission sur base d’un dossier.
BELGIQUE – Communauté germanophone
BE de avec voix consultative, veille en outre à ce que la prescription légale d’exprimer le volume des études de chaque année d’études et de chaque subdivision du programme de formation en ECTS soit respectée par la haute école.
pas été envisagée, compte tenu de la faible étendue de l’offre de ce type d’enseignement.
L’introduction du grade de Bachelier et la généralisation du système ECTS étant légiférées et en cours d’application dans le seul établissement d’enseignement supérieur existant, les autorités publiques n’ont pas estimé nécessaire de prendre des mesures incitatives particulières.
Le Commissaire du Gouvernement, qui siège au Conseil d’Administration de l’Autonome Hochschule
La possibilité de créer une agence indépendante responsable de l’évaluation de la qualité de l’enseigne ment supé rieur n’a
Références législatives et/ou officielles
Terme en français
Terme dans la langue nationale
30 juin 2003
21 février 2005
Décret spécial portant création d’une haute école autonome (publié au Moniteur belge le 3 juin 2005; http://www.juridat.be/cgi_loi/loi_rech.pl?language=fr )
27 juin 2005
Troisièmes cycles et formations complémentaires
La réforme de Bologne s’est essentiellement concrétisée par l’adoption du décret du 31 mars 2004.
Ce décret régit la structure de l’enseignement supérieur tant universitaire que non universitaire ainsi qu’une partie de l’enseignement supérieur de promotion sociale.
Il porte sur tous les points du processus de Bologne et concerne toutes les filières et les domaines d’études.
L’enseignement de niveau CITE 5B, dit de type court, est organisé en un seul cycle et sanctionné par le grade de Bachelier délivré à l’issue de trois années d’études minimum (180 ECTS).
Les diplômés de ce niveau peuvent accéder à des études, dites de type long, de niveau CITE 5A (Bachelier ou Master) en Haute École ou à l’université par le biais de passerelles de droit (dont les modalités sont légalement fixées par les arrêtés du 30 juin 2006).
Ils peuvent y accéder moyennant la réussite préalable d’une année d’études préparatoire ou par l’intermédiaire d’un programme de matières complémentaires.
À côté de ces passerelles de droit, des dispenses (laissées à l’appréciation des autorités académiques) de certaines parties du programme d’études peuvent intervenir dans la transition vers des programmes de niveau CITE 5A.
Le troisième cycle (de recherche et de formation doctorale) est organisé uniquement à l’université.
Les programmes de troisième cycle sont accessibles après l’obtention d’un grade de Master obtenu au terme de deux ans d’études (120 ECTS) et après une licence pour l’ancienne structure.
Ils comprennent une partie de formation théorique (facultative) d’une durée de un an (60 ECTS) sanctionnée par un certificat de formation à la recherche qui confère aux diplômés une haute qualification scientifique et professionnelle, et une partie, relative à la préparation de la thèse de doctorat, consacrée à la recherche individuelle (au moins 3 ans ou 180 ECTS) sanctionnée par le grade de docteur après la soutenance d’une thèse.
Les formations sont organisées au sein d’écoles doctorales (arrêté du Gouvernement de la Communauté française du 4 mars 2005) appartenant à une ou plusieurs académies universitaires (associations d’universités).
La structure d’études en trois cycles introduite progressivement depuis 2004/2005 par la réforme de Bologne sera totalement mise en place au plus tard à partir de l’année académique 2007/2008.
La Communauté française de Belgique n’a pas encore approuvé de cadre national de certifications, mais un groupe de travail a été mis en place suite à une décision du 27 mars 2006.
Les participants aux programmes doctoraux peuvent avoir différents statuts.
Certains doctorants bénéficient d’une bourse avec couverture sociale et exonération fiscale, d’autres sont engagés dans le cadre d’un contrat de travail les liant à l’établissement dans lequel ils réalisent leur doctorat.
La législation (décret du 31 mars 2004 susvisé) prévoit l’existence de diplômes conjoints ou doubles pouvant être préparés et délivrés par au moins deux établissements d’enseignement supérieur au niveau national et international.
La période de transition pendant laquelle deux systèmes cohabiteront (les études héritées de la structuration «pré-Bologne» existent toujours en parallèle à la structure en trois cycles et concernent tous les domaines d’études pour les étudiants ayant entamé leurs études avant 2004/2005) va durer jusqu’en 2009.
Cette structure en trois cycles n’empêche en outre pas la transition du niveau CITE 5B vers le niveau CITE 5A.
Troisièmes cycles et formations complémentaires
BE fr ment des avis sur les matières visées ci-dessus et organisent des concertations entre les institutions afin de promouvoir la collaboration en la matière.
Concernant l’ECTS, une utilisation rapide de ce système est par ailleurs vivement conseillée par la Communauté française.
Un autre objectif est de garantir la qualité de la mobilité des étudiants dans le cadre de cette coopération.
Suite au décret du 14 novembre 2002, l’Agence pour l’évaluation de la qualité de l’enseignement supérieur organisé ou subventionné par la Communauté française a été créée.
Il s’agit d’une agence indépendante dont l’ouverture officielle date de janvier 2004.
À l’heure actuelle, le système ECTS est pratiquement totalement mis en œuvre.
En 2001/2002, certains programmes universitaires étaient déjà calculés en ECTS. Depuis 2005, son utilisation est obligatoire.
Tous les programmes (y compris les doctorats) doivent être présentés en crédits ECTS utilisés à la fois pour le transfert et l’accumulation.
Les établissements qui ne l’ont pas encore introduit y travaillent pour l’année académique en cours.
Des mesures incitatives ont été mises en place en vue de favoriser la généralisation de la structure d’études en trois cycles, de l’ECTS et du Supplément au diplôme.
Concernant la structure d’études en trois cycles, la Communauté française a notamment octroyé des subventions aux nouvelles académies, favorisé la mise en place d’une structure d’échanges entre universités et Hautes Écoles et le recours à des promoteurs de Bologne.
Des groupes de travail spécifiques, des réflexions communes entre universités et autres établissements d’enseignement supérieur poursuivent ce même objectif en vue de la généralisation de l’ECTS.
Une modification des textes relatifs au Supplément au diplôme est prévue par l’administration dans le but d’harmoniser les textes actuels, de répondre aux exigences européennes en la matière (label européen du Supplément au diplôme) et de lever toutes difficultés de lisibilité.
Aucune mesure incitative financière spécifique n’a soutenu la généralisation de l’ECTS et du Supplément au diplôme.
Les cursus à évaluer sont déterminés par l’Agence sur base d’un plan pluriannuel réactualisé annuellement.
Elle doit également soumettre des propositions aux responsables
Depuis 2004/2005, l’adoption du Supplément au diplôme a été généralisée dans tous les types d’établissements d’enseignement supérieur.
Certaines Hautes Écoles le délivraient en 2003/2004.
Il est délivré gratuitement et automatiquement en français à tous les étudiants.
L’établissement peut le délivrer, gratuitement, sur demande de l’étudiant, également en anglais.
La mise en place de la structure d’études en trois cycles de même que celle de l’ECTS et du Supplément au diplôme ne font pas l’objet de mesures particulières de contrôle/suivi de la part de la Communauté française.
Cependant, les différents organes consultatifs de l’enseignement supérieur remettent régulière-
BE fr premier Master), si le nombre d’étudiants n’est pas suffisant.
Les établissements d’enseignement supérieur, en vertu de leur autonomie, sont libres de solliciter l’accréditation d’orga-nis mes professionnels ou sectoriels mais ceci n’a aucune incidence légale (par exemple sur le financement).
Le décret de novembre 2002 prévoit que les établissements d’enseignement supérieur doivent créer une commission d’évaluation interne.
Par ailleurs, chaque établissement doit désigner une personne ressource pour servir d’intermédiaire entre l’Agence et l’institution elle-même, afin de permettre de relayer l’information et de stimuler la participation des établissements.
L’Agence a été acceptée au sein de l’Association européenne pour l’évaluation de la qualité dans l’enseignement supérieur (ENQA) comme membre candidat depuis mai 2006.
La participation des étudiants est prévue au sein de l’Agence.
Trois représentants sont choisis sur base de listes doubles proposées par les organes représentatifs des étudiants.
Le comité d’experts est composé, essentiellement d’académiques de la discipline évaluée et d’un représentant du monde du travail.
Le recours aux experts étrangers est privilégié afin de garantir leur indépendance par rapport aux établissements évalués.
Les étudiants sont interrogés par les experts au moment des visites.
Cette agence n’est à ce jour pas sujette à une évaluation externe.
Il n’existe pas, à proprement parlé, de système d’accréditation des programmes et des établissements d’enseignement supérieur en Communauté française.
Les établissements reconnus ne peuvent organiser d’études que dans les disciplines pour lesquelles ils ont reçu une habilitation en vertu de la réglementation.
Eux seuls peuvent délivrer des diplômes reconnus, tant académiques que légaux (accès aux professions réglementées notamment).
Le Comité des experts rédige un rapport par établissement visité.
Ce rapport confidentiel n’est communiqué qu’à la direction de l’établissement et au président de l’Agence.
À l’issue de l’évaluation des établissements concernés, le Comité rédige un rapport transversal qui reprend, sans identifier les établissements, des informations relatives à l’ensemble des établissements et des commentaires généraux.
Ce rapport est communiqué à la direction de tous les établissements concernés et aux membres de l’Agence.
Ces derniers commentent le rapport qui est ensuite transmis au ministre chargé de
Références législatives et/ou officielles
Terme dans la langue nationale
5 août 1995
18 juin 2003
3 juillet 2003
31 mars 2004 érieur, favorisant son intégration dans l’espace
2 juin 2004
Décret portant diverses mesures en matière d’enseignement supérieur artistique
Terme dans la langue nationale
16 juin 2006
30 juin 2006
30 juin 2006
30 juin 2006
Les dispositions les plus récentes liées au processus de Bologne sont contenues dans la loi sur l’enseignement supérieur du 4 avril 2003, qui réforme la structure de ce secteur.
Cette loi régit les aspects relatifs à la structure des études, à l’ECTS et au Supplément au diplôme, aux descripteurs de Dublin et aux échelles de notation ECTS pour les diplômes de Bachelor et de Master et elle définit les objectifs pédagogiques liés à la thèse de doctorat à atteindre pour l’obtention du titre de docteur.
Les cours théoriques ne sont pas o bli gatoires; il appartient à l’université de dé-ci der si le test d’aptitude doit aussi porter sur les acquis d’une formation à la recherche (cours théoriques).
Les doctorants peuvent être employés sous contrat par l’université, en qualité d’auxiliaire d’enseignement.
La majo ri-té des doctorants travaillent en tant que chercheurs (étudiants bénéficiant d’une bourse, dont les activités portent davantage sur la re cherche que sur les études ou qui ont un statut d’employé) au sein d’établissements de recherche.
Chaque programme de transition est défini par le conseil d’université et correspond à 45-90 crédits ECTS.
Le volume de crédits à acquérir peut être ramené à 30 si l’étudiant justifie d’au moins trois ans d’expérience professionnelle et s’il a passé avec succès un entretien d’évaluation ou s’il possède des compétences et connaissances personnelles.
Si l’étudiant possède d’autres certifications formelles (nationales ou étrangères), ce volume peut passer sous la barre des 30 crédits ECTS et, dans certains cas, l’étudiant peut même être exempté du programme de transition.
La loi de 2003 est essentiellement axée sur une structuration des diplômes en trois cycles principaux et prévoit l’introduction progressive de cette nouvelle structure dans tous les programmes au cours de l’année académique 2004/2005.
La plupart des anciens programmes seront supprimés entre 2006 et 2007.
Ce processus pourrait prendre davantage de temps pour les programmes plus longs; en médecine, par exemple, il ne sera mené à bien qu’en 2010.
La loi sur l’enseignement supérieur du 4 avril 2003 offre également la possibilité de mettre en place des associations entre les universités et les Hogescholen.
Une association s’entend comme une coopération officiellement reconnue entre une université et une ou plusieurs Hogescholen.
Un chapitre entier de la loi est consacré à l’organisation et à la délivrance de diplômes conjoints et/ou doubles dans le cadre d’une coopération avec des universités étrangères au niveau Bachelor, Master ou doctorat.
Les établissements d’enseignement supérieur flamands participent très activement à l’organisation de programmes de Master Erasmus Mundus.
La formation doctorale, qui est le niveau le plus élevé de spécialisation en recherche scientifique, repose sur un projet de recherche original aboutissant à la soutenance publique d’une thèse de doctorat.
La loi sur l’enseignement supérieur ne précise pas la durée minimale ou maximale des programmes doctoraux.
En règle générale, cette durée est de quatre ans d’études à temps plein et constitue la base des dispositifs de bourses doctorales.
Le diplôme de doctorat n’est délivré que par les six universités et par deux établissements de formation théo-lo gique légalement reconnus comme éta blissements d’enseignement supérieur.
Les programmes doctoraux sont ouverts aux titulaires d’un diplôme de Master (national ou étranger) dans la discipline concernée; dans certaines
Un cadre de certifications et des descripteurs de niveau pour l’enseignement supérieur ont
L’ancien système est transformé en un système binaire offrant des programmes de Bachelor à orientation professionnelle (niveau CITE 5B) dispensés par les établissements d’enseignement supérieur (Hogescholen) et des programmes en deux cycles de Bachelor et de Master (niveau CITE 5A) dispensés par les universités et les Hogescholen.
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
anglais.
Toutefois, la plupart des établissements d’enseignement supérieur le délivrent automatiquement dans les deux langues.
Ce cadre englobera aussi l’enseigne ment supérieur mais il ne s’agit là que d’une confirmation de la législation déjà en vigueur.
La décision prise en 2005 d’établir un cadre flamand des certifications a été suivie d’un processus de consultation en 2005/2006 et l’adoption de ce cadre est prévue pour 2007.
Dès lors que la mise en place de la structure en trois cycles, de l’ECTS et du Supplément au diplôme est achevée, aucune mesure incitative n’est plus proposée à cet effet.
En coopération avec les acteurs concernés, la NVAO a élaboré un cadre de référence, qui est utilisé pour évaluer et accréditer les programmes de Bachelor et de Master.
Les étudiants sont représentés au comité consultatif de la NVAO mais pas à son conseil de direction.
Toutefois, ce dernier est tenu de consulter les organisations d’étudiants représentées au sein du comité consultatif.
En ce qui concerne le contrôle, les programmes qui ne sont pas pleinement conformes à la loi sur l’enseignement supérieur de 2003 ne sont pas accrédités par l’Organisation néerlandoflamande d’accré ditation (Nederlands-Vlaams Accreditatie Organisatie, NVAO), l’organe indépendant institué le 3 septembre 2003.
Un système de crédits entièrement basé sur l’ECTS et utilisé à des fins de transfert et d’accumulation s’applique de manière contraignante à tous les programmes universitaires depuis 1991 et aux programmes relevant de l’enseignement supérieur non universitaire depuis 1994.
La nouvelle loi sur l’enseignement supérieur valide la compatibilité du système de crédits existant avec l’ECTS.
En matière d’assurance qualité, le contrôle interne de la qualité est du ressort des établissements d’enseignement supérieur, dans le cadre de l’autonomie qui leur est conférée.
Le rapport d’autoévaluation est utilisé dans la première phase d’évaluation externe.
Ce contrôle de la qualité est le point de départ de toute évaluation.
L’évaluation externe de la qualité, qui est obligatoire, s’appuie sur le rapport d’auto-éva luation et sur une visite de l’établissement effectuée par un groupe de pairs, composé
Un supplément au diplôme (flamand) obligatoire est délivré automatiquement à tous les étudiants dans le secteur universitaire depuis 1991 et dans le secteur non universitaire depuis 1994, quel que soit le programme suivi.
La nouvelle loi sur l’éducation valide le concept de Supplément au diplôme et le document flamand est pleinement conforme au document international.
Le Supplément est délivré gratuitement et automatiquement en néerlandais et, à la demande de l’étudiant, en
Cette coopération internationale en matière d’accréditation est à l’origine de l’Initiative commune pour la qualité et elle a joué un rôle important dans la création du Consortium européen pour l’accréditation
La Communauté flamande de Belgique est membre à part entière de l’ENQA, par l’intermédiaire du Conseil interuniversitaire flamand (VLIR) et du Conseil des établissements d’enseignement supérieurs flamands (VLHORA) depuis 2000 et par l’intermédiaire de la NVAO depuis 2003.
La NVAO fait l’objet d’examens par les pairs, conformément aux modalités de participation à l’ECA et dans le cadre des activités du Consortium.
La coopération entre les membres de l’ECA et les centres ENIC/NARIC pour la reconnaissance dans les pays concernés a donné lieu à une déclaration commune, la Vienna Sententia, le 8 décembre 2005.
Références législatives et/ou officielles
Terme en français
4 avril 2003
Loi sur la restructuration de l’enseignement supérieur en Flandre
21 avril 2004
Loi sur la flexibilité de l’enseignement supérieur en Flandre
8 décembre 2005
Vienna Sententia (déclaration commune des membres de l’ECA et des centres ENIC/NARIC concernant la reconnaissance automatique des certifications)
En juin 2005, le Parlement a adopté les derniers amendements à la loi sur l’enseignement supérieur de 1995.
exigences nationales ou par le règlement de l’établissement d’enseignement supérieur concerné.
La proportion exacte de temps consacré à la formation à la recherche et à la recherche individuelle varie selon l’établissement concerné (compte tenu du degré élevé d’autonomie conféré aux établissements d’enseignement supérieur), selon ses missions et selon la nature de la thèse préparée (recherche scientifique/fondamentale ou appliquée).
Suite à l’adoption de la déclaration de Bologne en 1999, la structure de l’enseignement supérieur a été remaniée et les titulaires d’un diplôme de niveau Bachelor ont obtenu le droit d’accès aux études doctorales.
Après la conférence de Berlin de 2003, la législation a fait l’objet d’un nouvel amendement en vertu duquel seul le diplôme de niveau Master donne désormais accès aux études doctorales.
La structure d’études basée sur trois cycles principaux a été introduite pour la première fois en vertu de la loi de 1995 sur l’enseignement supérieur, qui portait obligation pour tous les établissements de ce niveau de mettre en place la structure en trois cycles.
Cette structure est désormais pleinement mise en œuvre et elle s’applique à tous les types d’établissements et à la quasitotalité des disciplines.
En médecine, dentisterie, pharmacie, architecture et droit, les études sont organisées en un cycle long d’une durée de cinq ans qui conduit à la délivrance d’un diplôme de niveau Master.
Toutefois, les établissements d’enseignement supérieur sont libres de décider de la répartition des enseignements théoriques au sein des programmes doctoraux ou de l’opportunité pour les doctorants de suivre ces enseignements théoriques avant d’aborder les aspects plus complexes du travail de recherche.
Avant même le processus de Bologne, les études doctorales ont été organisées en programmes d’une durée minimale de trois ans (à temps plein) ou de quatre ans (à temps partiel).
Un établissement d’enseignement supérieur est autorisé à offrir des programmes de troisième cycle dans certains domaines de spécialisation prédéfinis pour lesquels il a été accrédité.
La structure Bachelor/Master ne s’applique pas aux programmes de spécialisation de cycle court (trois ans) de niveau CITE 5B, qui donnent lieu à la délivrance d’un titre professionnel (специалист).
Ce titre, bien que distinct, est reconnu comme équivalent aux autres diplômes de l’enseignement supérieur à orientation professionnelle.
Des programmes doctoraux peuvent aussi être dispensés par des organisations de recherche, telles que l’Académie bulgare des sciences ou le Centre d’études agraires, dans les disciplines pour lesquelles ces organisations ont été accréditées.
La loi sur l’enseignement supérieur dispose que les diplômés des programmes spécialisés de cycle court de niveau CITE 5B peuvent poursuivre leurs études dans un programme de niveau Bachelor (CITE 5A) en vue d’obtenir un diplôme plus élevé, conformément aux conditions et modalités prévues par les
S’agissant du statut des doctorants, ces derniers bénéficient d’une bourse mensuelle ainsi que d’une couverture de sécurité sociale complète.
Les doctorants reçoivent une formation individualisée (qui comprend des cours et des activités de recherche) et doivent rédiger et soutenir une thèse.
Cette formation est dispensée sous la conduite d’un directeur scientifique nommé par le conseil de faculté de l’établissement d’enseignement supérieur concerné.
Tous les programmes doctoraux comportent des cours théoriques qui viennent s’ajouter au travail de recherche individuelle.
Premiers et deuxièmes cycles Âgenull
Diverses actions de promotion du Supplément au diplôme (dont des séminaires au niveau national et à celui des universités, des brochures d’information, des réunions, etc.) ont été menées afin d’aider les établissements à utiliser ce document.
tous les établissements et programmes d’études (exception faite des programmes doctoraux).
À compter de 2006/2007, l’utilisation de l’ECTS est contraignante pour tous les établissements; dans les programmes de niveau Bachelor, l’ECTS s’appliquera à 70-80 % des étudiants – le caractère contraignant du système ne concerne pas les étudiants qui achèvent un programme de niveau Bachelor en 2006/2007 – et, dans les programmes de niveau Master, à tous les étudiants.
À l’heure actuelle, aucune disposition législative spécifique ne prévoit la délivrance de diplômes conjoints ou doubles.
Cependant, en vertu des dispositions de la loi sur l’enseignement supérieur, les établissements de ce niveau peuvent engager des activités de coopération et établir des partenariats internationaux et transfrontaliers en vue de renforcer la qualité et la compétitivité de l’offre éducative.
De nombreux établissements d’enseignement supérieur ont d’ores et déjà pris des initiatives en ce sens et délivrent des diplômes conjoints de niveau Bachelor, Master ou doctorat, dans le cadre de conventions conclues avec des établissements étrangers.
Cette importante initiative ouvrira la voie à des actions plus concrètes en vue d’élaborer et d’adopter un cadre national des certifications.
Ces dernières années, de profonds changements sont intervenus dans le système bulgare d’évaluation et d’accréditation, en termes d’objectifs et d’organisation.
De plus, les mé-tho des et la structure de l’Agence nationale d’évaluation et d’accréditation (Националната агенция за оценяване и акредитация), organe indépendant institué en 1995, ont fait l’objet de changements et d’innovations.
Tant l’Agence que les établissements d’enseignement supé rieur espèrent que ces changements permettront d’améliorer la transparence du système éducatif et la comparabilité des prestations, pour les étudiants comme pour les employeurs.
Le Supplément au diplôme a été introduit en vertu des amendements de 2004 à la loi sur l’enseignement supérieur et de l’ordonnance de 2004 sur les exigences nationales concernant le contenu des documents de base délivrés par les établissements d’enseignement supérieur.
Depuis le 1erjanvier 2005, le Supplément est délivré automatiquement à tous les diplômés des programmes de niveaux Bachelor et Master, en bulgare et dans l’une des langues les plus parlées de l’UE.
En 2006/2007, tous les diplômés de tous les programmes se verront délivrer le Supplément gratuitement, en bulgare et en anglais.
Depuis 2004/2005, l’introduction de ce dernier est obligatoire dans
En 2003/2004, l’Agence nationale d’évaluation et d’accréditation a consenti des efforts considérables en vue de développer et d’améliorer ses méthodes d’évaluation et d’accréditation.
BULGARIE l’accent sur l’évaluation de la qualité plutôt que sur l’évaluation de la conformité aux exigences définies à l’échelon national.
qui satisfait pleinement aux critères de l’Agence nationale d’évaluation et d’accréditation est de trois à six ans, en fonction de la «note d’évaluation».
Chaque établissement fait l’objet d’examens et de rapports à intervalles réguliers.
L’une des innovations récemment introduites dans les méthodes d’évaluation externe et d’accréditation utilisées par l’Agence est le contrôle postérieur à l’accréditation, qui est mis en application depuis 2005, suite à l’approbation par le conseil des ministres des nouveaux statuts de l’Agence.
Au cours des deux dernières années, l’Agence a axé ses efforts sur la pleine mise en œuvre du système national d’assurance qualité et sur sa mise en conformité avec les normes et lignes directrices européennes.
À la fin de l’année 2005, l’Agence a publié un ensemble de critères qui tiennent compte des Références et lignes directrices pour le management de la qualité dans l’Espace européen de l’enseigne ment supérieur.
Ces critères ont été pleinement appliqués dans les procédures d’évaluation des établissements d’enseigne ment supérieur conduites à la fin de l’année 2006.
L’accréditation des établissements d’enseignement supérieur est désormais explicitement liée à l’évaluation de l’efficacité des processus et structures internes d’assurance qualité.
Les méthodes d’évaluation des programmes comprennent, outre l’évaluation de chaque programme, une évaluation au niveau du domaine d’études.
Les 52 domaines d’études listés dans le Répertoire national feront l’objet d’une évaluation au cours des deux prochaines années.
À cette fin, l’Agence a mis en place une commission permanente de surveillance et de supervision spécifiquement chargée des examens de suivi.
Ces examens peuvent avoir de sérieuses conséquences pour les établissements inspectés, y compris, le cas échéant, le retrait de l’accréditation.
Les activités de cette commission peuvent également avoir des effets indirects sur la structure en trois cycles, tout particulièrement sur le droit d’un établissement d’offrir des programmes doctoraux.
Cette mesure réglementaire et structurelle de la part de l’Agence reflète une prise de conscience plus marquée de la nécessité de protéger les intérêts de la société en termes de qualité de l’enseignement supérieur.
– l’organe directeur de l’Agence, composé de onze membres nommés parmi le corps enseignant qui représentent les différents domaines d’études/disciplines de l’enseignement supérieur – ont été transférées à huit commissions permanentes constituées par champ disciplinaire. Depuis juin 2004, la décision finale d’accréditation des programmes et des différentes disciplines dans l’enseignement supérieur est du ressort de ces commissions, qui sont assistées dans leurs activités par des groupes d’experts.
Parmi les membres du Conseil d’accréditation, six représentent les établissements d’enseignement supérieur; ils sont nommés par le Conseil des recteurs à l’issue d’un vote à bulletin secret, à partir de candidatures proposées par le conseil académique de chaque établissement.
Aucun expert étranger ne participe aux activités du Conseil d’accréditation.
Son vice-président est nommé parmi les six représentants des établissements d’enseigne ment supérieur et il préside la commission permanente spéciale chargée du contrôle postérieur à l’accréditation.
En vertu des derniers amendements à la loi sur l’enseignement supérieur, les représentants du conseil des étudiants d’un établissement ont un
Des mesures supplémentaires ont été prises afin d’améliorer l’efficacité des activités de l’Agence.
C’est ainsi que les nouvelles fonctions d’accréditation du Conseil d’accréditation
BULGARIE organes directeurs des asso cia tions d’étudiants et des établissements d’ensei gnement supérieur, conformément aux dispositions de la loi sur l’enseignement supérieur.
droit de regard sur les processus d’évaluation interne de la qualité destinés à assurer la qualité de l’enseignement.
De plus, différentes mesures ont été prises afin de garantir que les étudiants soient associés à toutes les étapes des procédures d’évaluation externe et d’accréditation.
Seuls les étudiants inscrits en dernière année et les doctorants peuvent être nom més membres des équipes d’experts habilitées à conduire les procédures d’évaluation.
Ces re pré sentants des étudiants sont désignés par la Fédération nationale des conseils d’étudiants ainsi que par les
Références législatives et/ou officielles
Terme en français
Loi sur les diplômes et titres scientifiques (Journal officiel n° 54 du 4 juillet 2000)
9 mai 1972 (derniers amendements: 4 juillet 2000)
12 août 2004
Ordonnance sur les exigences nationales concernant le contenu des documents de base délivrés par les établissements d’enseignement supérieur, décret n° 215 du 12 août 2004
12 octobre 2004
(Journal officiel n° 89 du 12 octobre 2004)
23 décembre 2005
SUISSE obligatoire préparant aux études doctorales.
Certaines universités dispensent des cours théoriques que les étudiants suivent en parallèle à leur recherche individuelle.
Dans le sillage de la conférence de Bergen de 2005, un débat s’est engagé en vue d’organiser les programmes doctoraux de manière plus structurée.
D’ici à 2007, tous les établissements et tous les programmes d’études auront été totalement réorganisés conformément aux directives adoptées par la CUS et par la Conférence suisse des hautes écoles spécialisées (CSHES).
Les cycles longs seront maintenus jusqu’en 2007 dans plusieurs disciplines, notamment en médecine, médecine vétérinaire et dentisterie.
En raison de la complexité du système de partage des responsabilités entre les autorités fédérales et cantonales, la compétence légale concernant la mise en œuvre du processus de Bologne a été déléguée par la loi fédérale à la Conférence universitaire suisse (CUS), l’organe de coopération du gouvernement fédéral et des cantons.
En décembre 2003, la CUS a approuvé les directives concernant la réorganisation coordonnée de l’enseignement dans les universités suisses.
Ces directives constituent la base légale de la réforme.
Pour les hautes écoles spécialisées (Fachhochschulen) et les hautes écoles pédagogiques (Pädagogische Hochschulen), des directives similaires concernant la mise en œuvre de la réforme de Bologne ont été adoptées en décembre 2002 par le Conseil des hautes écoles spécialisées.
La structure Bachelor/Master ne s’applique qu’aux programmes de niveau CITE 5A.
Conformément aux recommandations publiées en 2006 par la CSHES concernant l’admission des diplômés des écoles supérieures professionnelles dans les filières d’études de Bachelor, les programmes de niveau CITE 5B permettent en principe l’accès aux programmes de niveau CITE 5A, une qualification supplémentaire pouvant toutefois être exigée.
• être inscrit en qualité de doctorant dans une université sans percevoir automatiquement une aide financière; il bénéficie toutefois d’une réduction des frais d’études ainsi que de divers avantages, dont une assurance contre les accidents, et il peut prétendre à une bourse;
• être employé en tant qu’assistant (à temps partiel) salarié; dans certains cas, une partie du temps de travail peut être consacrée à la préparation de la thèse de doctorat;
• être employé dans un projet de recherche et salarié, dès lors que la thèse de doctorat s’inscrit dans le cadre du projet de recherche;
La structure en deux cycles a été introduite dans un premier établissement d’établissement supérieur suisse dès 2001.
À l’automne 2006, la structure basée sur deux cycles principaux sera pleinement mise en œuvre dans les dix universités, dans les deux écoles polytechniques fédérales (EPF), ainsi que dans la plupart des hautes écoles spécialisées et des hautes écoles pédagogiques.
À la rentrée 2005/2006, la nouvelle structure Bachelor/Master avait été introduite dans 70 % des programmes d’études et concernait près de 75 % des inscriptions en première année.
• être totalement dépourvu de statut et la thèse de doctorat est alors une «affaire personnelle»; ce cas est fréquent, tout particulièrement dans le domaine des sciences sociales et humaines.
La structure et le contenu des programmes doctoraux ne sont organisés ni d’une manière uniforme, ni en vertu d’une législation spécifique, mais établis indépendamment par chaque université.
En règle générale, la durée des programmes doctoraux est de trois à quatre ans et la condition préalable pour y accéder est un diplôme de niveau Master ou équivalent.
Cependant, certaines universités peuvent offrir des cursus intégrés de Master/doctorat (programmes accélérés «fast-track»), qui s’adressent à un nombre très restreint d’étudiants. Il n’existe pas de programme
SUISSE d’établissements.
Les hautes écoles pédagogiques l’ont d’ores et déjà introduit dans tous leurs programmes.
Il n’est pas mis en œuvre dans les établissements de niveau CITE 5B.
En règle générale, le doctorant inscrit dans une université ne bénéficie d’aucun dégrèvement fiscal substantiel, mais la réglementation en la matière peut varier selon les cantons.
Le doctorant qui est employé en qualité d’assistant ou dans le cadre d’un projet de recherche bénéficie automatiquement d’une couverture de sécurité sociale.
Alors que l’ECTS est obligatoire pour les filières de Master en formation continue (Master of Advanced Studies, MAS), ainsi que pour les cursus ordinaires de niveaux Bachelor et Master, il ne l’est pas pour les programmes doctoraux.
La mise en œuvre de l’ECTS dans ces derniers programmes n’est prévue que pour certains de leurs éléments (approximativement 12 crédits ECTS par programme).
Certaines universités suisses et étrangères ont mis en place, sur leur propre initiative, un certain nombre de diplômes de Master conjoints.
S’agissant des doubles doctorats, des conventions ont été conclues avec l’Italie et la France.
Il n’existe aucun doctorat conjoint ou double qui serait délivré par plusieurs universités exclusivement suisses.
L’élaboration d’un cadre certifications est en cours.
Concernant les mesures incitatives et de contrôle/suivi, la Confédération suisse a affecté, au titre de la période 2004-2007, une enveloppe globale de 32 millions de francs suisses aux actions en faveur de la mise en œuvre de la réforme de Bologne (mise en place de la structure en trois cycles, de l’ECTS et du Supplément au diplôme, services d’information aux étudiants, extension des systèmes de gestion des données et coordination nationale du processus de Bologne).
Chaque université perçoit une part de cette enveloppe en fonction du nombre de ses étudiants, de ses programmes d’études et des diplômes délivrés.
Les critères applicables à l’utilisation des fonds ainsi octroyés ont été définis par les pouvoirs publics concernés (CUS).
Ces fonds sont versés directement aux universités et chacune d’elle est tenue de remettre à la CRUS un rapport annuel sur leur utilisation.
Une task-force, composée de représentants des différents organismes du secteur suisse de l’enseignement supérieur, est chargée de suivre les progrès accomplis dans la mise en œuvre du processus de Bologne en Suisse.
L’ECTS est introduit en même temps que les programmes de niveaux Bachelor (180 crédits) et Master (90-120 crédits).
Il remplace progressivement l’ancien système de crédits reposant sur la somme semestrielle des heures de cours hebdomadaires (Semester wochen-stunden, SWS).
L’ECTS est utilisé à des fins de transfert et d’accumulation de crédits et il est actuellement introduit dans toutes les universités et dans toutes les hautes écoles spécialisées. À compter de 2007, il sera
Il est régi par la loi fédérale mis en œuvre dans tous les programmes d’études dispensés par ces deux types
En 2002, la Conférence des recteurs des universités suisses (CRUS) a publié des recommandations en vue d’introduire le Supplément au diplôme dans les universités, qui seront appliquées prochainement.
Le Supplément est délivré gratuitement par tous les établissements, et ce pour tous les programmes diplômants, dans la langue de l’université (allemand, français ou italien) et en anglais.
Les hautes écoles spécialisées le délivrent à l’échelon national depuis 2000, en vertu d’un accord volontaire non régi par la législation.
Dans les hautes écoles pédagogiques, le Supplément sera délivré automatiquement à tous les étudiants à compter de l’automne 2006.
10 SUISSE
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
SUISSE coopération dans le domaine des hautes écoles, par le Concordat intercantonal de coordination universitaire de 2000 et par l’accord de coopération de 2000 entre le gouvernement fédéral et les cantons universitaires sur la coopération dans le domaine des hautes écoles universitaires.
CH cantonales est pour partie lié aux résultats de ces «audits qualité».
Le 1er juillet 2003, des audits ont débuté dans les dix universités.
Des visites sur place ont été effectuées par des experts, en tenant compte des rapports d’autoévaluation.
Sur la base des rapports des experts, l’OAQ a ensuite publié les rapports finals en juillet 2004.
Le processus d’audit a lui-même fait l’objet d’une évaluation.
Quel que soit le type de contrôle externe de la qualité, une évaluation interne (autoévaluation) précède toujours l’évaluation externe.
Avant d’élaborer ses propres pro cé-du res, l’OAQ a effectué un examen approfondi des systèmes étrangers d’accréditation et d’évaluation.
Le conseil scientifique de l’OAQ compte plusieurs universitaires de réputation internationale.
Il prépare les décisions d’accréditation au nom de la CUS.
Les groupes d’experts constitués pour les évaluations externes et pour les procédures d’accréditation doivent inclure une majorité de pairs issus d’établissements étrangers.
Les membres de ces groupes doivent posséder un diplôme universitaire, justifier d’une expérience de l’enseignement et être indépendants et impartiaux.
Au moins un expert doit avoir une expérience de la gestion d’une unité académique de taille comparable.
L’OAQ est formellement reconnu tant par les autorités cantonales que par le gouvernement fédéral.
Son financement est assuré pour moitié par les cantons universitaires et pour moitié par le gouvernement fédéral.
Actuellement, il fonctionne uniquement au niveau national et fait rapport à la CUS.
Ses missions, dont il s’acquitte en étroite collaboration avec la CRUS, sont de définir les exigences minimales en matière d’assurance qualité dans les universités suisses et de vérifier régulièrement le respect de ces exigences.
L’OAQ a été évalué par la CUS en 2006 (examen international par des pairs).
Le rapport final de cette évaluation a été publié en août 2006.
Les étudiants ne participent pas directement à la gouvernance de l’OAQ mais ils sont associés à toutes les évaluations de la qualité (dans le cadre de la production des rapports d’autoévaluation et en tant qu’interlocuteurs lors des visites sur place).
L’OAQ mène diverses formes d’évaluation de la qualité, telles que l’accréditation (procédures au niveaux de l’établissement et des programmes d’études, dans les secteurs de l’enseignement supérieur tant public que privé, ainsi que pour l’«enseignement traditionnel»
Un système d’accréditation a été mis en place en 2002 pour les établissements universitaires tant publics que privés et pour leurs programmes d’études.
La procédure d’accréditation s’articule en trois phases: une autoévaluation par l’unité qui fait l’objet de l’accréditation, une visite sur place par un groupe international d’experts indépendants, puis la décision d’accréditation qui s’appuie sur les deux premières phases.
L’accréditation est une démarche volontaire (tout particulièrement pour les universités).
L’objectif ne consiste pas à accréditer tous les établissements ou tous les programmes proposés mais plutôt à utiliser l’accréditation lorsqu’elle peut apporter un avantage particulier pour les unités universitaires concernées.
L’organe responsable de l’accréditation des hautes écoles spécialisées est le Département fédéral de l’économie (DFE).
Il publie des directives qui visent à assurer des normes minimales de qualité.
L’OAQ participe activement à plusieurs réseaux européens d’assurance de la qualité et d’accréditation. Il est notamment membre de l’Initiative commune pour la qualité (JQI), du Consortium européen pour l’accréditation dans l’enseignement supérieur (ECA, qu’il a cofondé en 2003) et du réseau régional D-A-CH (fondé en 2003 par plusieurs pays germanophones).
L’OAQ est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
En outre, l’OAQ est membre de réseaux et d’organisations d’assurance qualité d’envergure internationale, à savoir du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) ainsi que des forums Unesco/OCDE sur l’accréditation/l’assurance qualité et l’enseignement transfrontalier.
Les résultats d’accréditation doivent être rendus publics, dans le respect de la législation
Les hautes écoles pédagogiques font l’objet d’une procédure d’évaluation spécifique.
Les procédures d’évaluation et de reconnaissance comportent les étapes suivantes: la remise d’un rapport aux autorités; une décision préliminaire qui s’appuie sur ce rapport; une visite sur place par une équipe d’experts; une proposition de décision par la commission de reconnaissance et la décision de la CDIP.
Des spécialistes internationaux de la discipline concernée, ainsi que des étudiants, prennent part aux procédures d’évaluation et de reconnaissance.
Terme en français
Terme en anglais
Conférence universitaire suisse (CUS)
Conseil des hautes écoles spécialisées
Organe d’accréditation et d’assurance qualité des hautes écoles suisses (OAQ)
Conférence suisse des directeurs cantonaux de l’instruction publique (CDIP)
Références législatives et/ou officielles
Terme en français
4 octobre 1991
Loi fédérale sur les hautes écoles spécialisées
8 octobre 1999
Loi fédérale sur l’aide aux universités et la coopération dans le domaine des hautes écoles (Loi sur l’aide aux universités, LAU)
9 décembre 1999
14 décembre 2000
30 janvier 2002
5 décembre 2002
4 décembre 2003
Directives de la CUS pour le renouvellement coordonné de l’enseignement des hautes écoles universitaires suisses dans le cadre du processus de Bologne (directives de Bologne)
13 décembre 2003
Loi fédérale sur la formation professionnelle (LFPr)
Règlement de la CRUS pour la dénomination des diplômes de fin d’études universitaires dans le cadre de la réforme de Bologne
Juillet 2004
Terme en français
23 août 2004
Recommandations de la CRUS pour l’utilisation de l’ECTS (European Credit Transfer and Accumulation System) dans les hautes écoles universitaires suisses
Paysage universitaire suisse: Stratégie 2005-2015
Conférence suisse des recteurs des hautes écoles pédagogiques: http://www.scte.ch
Conférence suisse des hautes écoles spécialisées: http://www.kfh.ch
Secrétariat d’État à l’éducation et à la recherche: http://www.sbf.admin.ch/htm/sbf/sbf-e.html
Office fédéral de la formation professionnelle et de la technologie: http://www.bbt.admin.ch/index.html?lang=fr
Organe d’accréditation et d’assurance qualité des hautes écoles suisses: http://www.oaq.ch
Informations sur les réformes de Bologne dans les universités: http://www.bolognareform.ch
Directives pour la mise en œuvre de la déclaration de Bologne dans les hautes écoles spécialisées et pédagogiques: http://www.kfh.ch/index.cfm?nav=3 & CFID=2258314 & CFTOKEN=99460194
Loi fédérale du 8 octobre 1999 sur l’aide aux universités et à la coopération dans le domaine des hautes écoles: http://www.admin.ch/ch/d/sr/c414_20.html
une large gamme de programmes à divers niveaux, qui vont des cursus débouchant sur des certificats et des diplômes de niveau Master.
Pour l’instant, seule l’université de Chypre offre des programmes doctoraux.
Les études de ce niveau, qui conduisent au diplôme de doctorat (didaktoriko diploma), sont d’une durée de trois à huit ans.
Elles comportent une formation à la recherche (cours théoriques) qui, le plus souvent, est suivie préalablement au travail de recherche individuelle.
En raison de l’offre restreinte d’enseignement supérieur à Chypre, nombre d’étudiants, à ce niveau de formation, partent à l’étranger.
Cependant, la politique gouvernementale va dans le sens d’une extension de cette offre, afin de répondre aux besoins locaux.
À l’heure actuelle, le pays compte trois universités pu-bli ques.
La première à avoir été créée est l’université de Chypre (Panepistimio Kyprou), instituée par la loi en 1989.
Elle a accueilli ses premiers étudiants en 1992.
Deux autres universités publiques, à savoir l’université ouverte de Chypre (Anoikto Panepistimio Kyprou) et l’université de technologie de Chypre (Technologiko Panepistimio Kyprou) ont été créées, en 2002 et 2003 respectivement.
Dans les universités publiques et dans les établissements d’enseignement supérieur privés, les programmes conduisant au diplôme de niveau Bachelor (Ptychio) durent quatre ans et ceux conduisant au diplôme de Master (M.A. et M.Sc.) durent de un à deux ans.
L’accès aux programmes de Master est ouvert aux titulaires d’un diplôme de premier cycle.
Dans certains cas, l’université de Chypre admet les étudiants titulaires d’un diplôme de niveau Bachelor (Ptychio) ou équivalent dans un programme doctoral.
Toutefois, ces étudiants doivent acquérir 60 crédits ECTS de formation postuniversitaire (formation à la recherche) avant d’entreprendre leur recherche individuelle; les titulaires d’un diplôme de Master ou équivalent peuvent être exemptés de cette obligation.
Une autre exigence des programmes doctoraux dispensés à l’université de Chypre est la réussite d’un examen écrit global et certificatif à l’issue du cinquième semestre d’études.
L’université ouverte a accueilli ses premiers étudiants en septembre 2006 et l’université de technologie de Chypre ouvrira ses portes en septembre 2007.
Le pays compte, en outre, six établissements d’enseignement supérieur à orientation professionnelle qui n’ont pas le statut d’université, ainsi que 24 établissements d’enseignement supérieur privés qui dispensent
Les programmes de niveau CITE 5B sont organisés en un cycle court unique (de un à trois ans).
Ils offrent des passerelles vers les programmes de niveau CITE 5A, dès lors que les diplômés peuvent demander leur admission dans un programme de niveau CITE 5A, essentiellement en vue de préparer un diplôme de Bachelor ou équivalent. La plupart des étu-
En règle générale, les doctorants ont le statut d’étudiant.
Certains peuvent, en parallèle à
Dans ce cas, ils bénéficient d’une couverture de sécurité sociale.
Pour l’heure, il n’existe pas non plus de mesures incitatives ou de contrôle relatives à la pleine mise en œuvre de l’ECTS et du Supplément au diplôme.
La réglementation relative au fonctionnement de l’université de Chypre a récemment été amendée afin de permettre la délivrance de diplômes conjoints, en collaboration avec d’autres universités.
À l’heure actuelle, deux programmes débouchant sur des diplômes conjoints ont été mis en place; ils sont dispensés respectivement par le département de l’éducation et par le département de mathématiques et statistiques de l’université de Chypre, en collaboration avec les départements correspondants de l’université d’Athènes.
Durant l’été 2003, l’université de Chypre a décidé d’introduire l’ECTS dans tous ses programmes d’études.
Cette décision a été exécutée et, depuis septembre 2005, tous les programmes ont été convertis en ECTS.
Une année académique complète représente 60 crédits ECTS (anciennement, 30 crédits de l’université de Chypre).
L’ECTS est utilisé à des fins de transfert et d’accumulation.
Chypre n’a pas encore adopté de cadre national des certifications.
Suite aux délibérations relatives à l’approbation du Cadre européen des certifications à l’échelon de l’UE, un comité de travail a été mis en place avec pour mission d’élaborer les stratégies nécessaires à son introduction.
L’université de Chypre délivre le Supplément au diplôme automatiquement et gratuitement dans toutes les disciplines.
Dans certains établissements d’enseignement supérieur privés, le Supplément est délivré sur demande et gratuitement en anglais.
Dans d’autres éta blissements, publics et privés, il n’a pas encore été introduit.
Pour l’instant, sa mise en œuvre n’est régie par aucune disposition législative.
En matière d’assurance qualité, aucune agence nationale d’assurance qualité n’a été ins-ti tuée.
Le Conseil de l’évaluation et de l’ac-cré ditation de l’enseignement (Symvoulio Ekpaideytikis Axiologisis–Pistopoiisis, SEKAP) est l’organe indépendant responsable de l’éva luation externe des programmes d’études dispensés par les établissements d’en seignement supérieur privés.
Il a été établi en juillet 1989 et a débuté ses activités en 1992.
Le SEKAP nomme des équipes de visite, qui se composent de professeurs de l’université de Chypre et des autres établissements publics et d’au moins un membre étranger.
Chaque équipe de visite examine le dossier de l’établissement demandeur, qui comprend un rapport d’autoévaluation remis par ce dernier.
L’équipe visite l’établissement et, sur la base de ses observations, rédige un rapport préliminaire qu’elle soumet à l’établissement à des fins de commentaires avant la publication du rapport final.
La législation qui régit la création et le fonctionnement des établissements d’enseigne ment supérieur à Chypre (amendée en
La mise en œuvre de la structure en trois cycles ne fait l’objet d’aucune mesure incitative ou de contrôle.
La législation ne prévoit aucune participation des étudiants à la gouvernance du SEKAP.
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
CY d’enseignement transnational proposée à Chypre par les établissements étrangers et celle proposée par les établissements chypriotes à l’étranger, ainsi que les programmes d’études flexibles transfrontaliers.
Cette proposition a été examinée par le Conseil de l’enseignement supérieur et par le Conseil de l’éducation, deux organes consultatifs auxquels sont représentés tous les acteurs concernés.
En 2001, l’ensemble de l’université a fait l’objet d’une évaluation de la part de l’Association européenne de l’université (EUA), puis d’un examen de suivi en 2004.
Elle prévoit d’institutionnaliser l’évaluation de ses départements par des experts externes et de réitérer l’exercice tous les quatre ou cinq ans.
Un processus d’évaluation externe et d’accré-di tation a récemment été introduit dans les activités du Comité d’évaluation pour la création d’universités privées (Epitropi Axiologisis Idiotikon Panepistimion, EAIP).
L’EAIP est un organe indépendant qui a la responsabilité globale de l’assurance qualité et de l’accréditation dans les universités privées chypriotes, aux niveaux des établissements et des programmes d’études.
Il a pour mission d’examiner les demandes de création d’université privée.
Il est habilité à nommer des équipes d’experts chargées d’examiner certains aspects spécifiques d’une demande mais la décision finale lui incombe.
L’EAIP est également chargé de superviser les universités privées auxquelles a été accordée une licence initiale pour une période de quatre ans et de procéder tous les cinq ans à leur évaluation.
La mise en place du Centre pour l’enseignement et l’apprentissage, qui s’inscrit dans la stratégie de gestion de la qualité, a aussi constitué une évolution importante.
Une autre pratique établie est la participation des étudiants à l’évaluation interne, par le biais de questionnaires sur les cours et l’enseignement.
La mission de la future agence nationale d’assu rance qualité et d’accréditation sub su mera les activités du SEKAP, de l’EAIP, du Comité consultatif de l’enseignement supérieur (Symvouleftiki Epitropi Tritovathmias Ekpaidefsis), ainsi que les fonctions liées à la reconnaissance des certifications internes délivrées par les établissements de niveau non universitaire privés, fonctions qui sont actuellement assumées par le Conseil chypriote pour la reconnaissance des diplômes (KYSATS).
Dès lors, la future agence a vocation à intégrer et à rationaliser au sein d’une structure unique les mécanismes et proces sus existants d’évaluation externe de la qualité.
Une proposition a été élaborée en vue de mettre en place une agence nationale d’assurance qualité et d’accréditation.
Cette proposition est le fruit d’une collaboration entre l’université de Chypre et le ministère de l’éducation et de la culture.
Cette agence sera responsable de l’évaluation externe de tous les établissements d’enseignement supérieur et des universités, tant publics que privés. En outre, elle sera chargée d’évaluer l’offre
Concernant la mise en place de mécanismes d’évaluation interne, la tendance est positive au sein des universités publiques.
Par l’intermédiaire du SEKAP, Chypre est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 2003.
Le SEKAP est également membre à part entière du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) depuis avril 2002.
Le SEKAP ne fait pas l’objet d’examens par les pairs.
Références législatives et/ou officielles
Terme en français
28 juillet 1989
Loi n° 144/1989 portant établissement de l’université de Chypre
Loi n° 67(I)/1996 relative à la création et au fonctionnement des établissements d’enseignement supérieur (y compris privés)
Loi n° 234(I)/2002 relative à la création et au fonctionnement de l’université ouverte de Chypre
Loi n° 198(I)/2003 relative à la création et au fonctionnement de l’université de technologie de Chypre Amendement de 2005 à la loi n° 198(I)Décret administratif n° 558/2005
29 juillet 2005
Loi n° 109(I)/2005 relative à la création, au fonctionnement et au contrôle des universités privées
Les principales dispositions législatives liées au processus de Bologne sont contenues dans la loi de 1998 sur les établissements d’enseignement supérieur et ses amendements, tout particulièrement ceux qui sont entrés en vigueur en 2001 et 2006.
Dans le cas des programmes longs, non structurés en cycles, la durée des études conduisant au Master est de quatre à six ans.
Un programme doctoral peut faire suite à tout diplôme de Master.
Le diplôme de Bachelor ne donne pas accès aux études doctorales.
D’importants changements ont été apportés par la Politique de réforme de l’enseignement supérieur, fruit de négociations et de discussions entre le ministère et le gouvernement.
Le texte conceptuel de cette réforme a été approuvé par le gouvernement en 2004 et sa version actualisée en 2005.
La législation susmentionnée instaure un cadre juridique qui identifie clairement le modèle de Bologne en trois cycles pour l’enseignement supérieur – Bachelor, Master et formations doctorales – et qui est conforme à ce modèle.
Depuis la rentrée 2004/2005, la grande majorité des étudiants s’inscrivent dans des programmes de Bachelor.
Les programmes de cycle long qui sont proposés en parallèle sont soit ceux dont l’accréditation n’est pas encore échue, soit des programmes dans des disciplines spécifiques pour lesquelles la Commission d’accréditation (Akreditační komise) a donné son accord, telles que la médecine, la médecine vétérinaire ou la pharmacie.
La mise en œuvre du processus de Bologne tient désormais une place importante dans la stratégie du ministère de l’éducation, de la jeunesse et des sports (Ministerstva školství, mládeže a tělovýchovy, MŠMT) ainsi que dans celle des différents établissements d’enseigne ment supérieur.
Ce processus est explicitement inscrit dans le plan à long terme de chaque établissement comme dans celui du MŠMT, ainsi que dans les actualisations annuelles de ces plans.
Les priorités du plan à long terme du ministère se reflètent dans les programmes de développement, à partir desquels est déterminée la part du budget de l’État affectée à chaque établissement d’enseignement supérieur au titre de ses projets de développement.
Les programmes doctoraux portent sur un travail de recherche scientifique et une activité créative indépendante dans le domaine de la recherche et du développement ou une activité théorique et créative indépendante dans le domaine des arts.
Le processus de Bologne fait également partie du Programme national pour le développement de l’éducation en République tchèque (Livre blanc) approuvé par le gouvernement en 2000 et de la stratégie pour le développement de l’enseignement supérieur élaborée par le MŠMT pour la période 2000-2005 (2010).
Jusqu’en 2002, les objectifs stratégiques définis dans les documents précités n’étaient
Une structure d’études basée sur deux cycles principaux – un cycle court de Master (magistr), faisant suite à un premier diplôme universitaire de Bachelor (bakalář) – a été formellement ajoutée aux programmes traditionnels à un seul niveau en 1990 et pleinement appliquée en vertu de la loi de 1998 sur les établissements d’enseignement supérieur.
En 2000 a été établi le Programme de réorganisation et de développement, en vue de soutenir les réformes de Bologne, dont le développement de programmes de Bachelor et la restructuration en deux cycles (Bachelor et Master) des cursus traditionnels d’enseignement supérieur.
Le modèle d’ensemble est désormais trois à quatre
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
12 RÉPUBLIQUE TCHÈQUE
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
Le descriptif du programme individuel doit préciser la proportion des enseignements théoriques.
Le diplôme de doctorat est délivré après la réussite à un examen d’État et la défense d’une thèse.
CZ školy) et les conservatoires (konzervatoře).
Ces établisse ments sont régis par la loi sur l’enseignement.
L’amendement de 2006 à la loi sur les établissements d’enseignement supérieur dispose que les établissements ou facultés d’enseignement supérieur sont libres d’imposer des conditions spéciales d’admission pour les candidats qui ont achevé ou qui suivent un programme de formation accrédité dans une école professionnelle supérieure.
L’ECTS n’est pas spécifié dans la législation, bien que l’octroi de crédits et leur définition soient mentionnés dans l’amendement de 2001 à la loi sur les établissements d’enseignement supérieur.
Cela étant, tous les établissements d’enseignement supérieur publics ont adopté l’ECTS ou un système de crédits compatible avec l’ECTS.
Une enquête restreinte effectuée auprès des établissements d’enseignement supérieur en 2005 a fait apparaître que les établissements publics n’exploitent pas toutes les potentialités de l’ECTS et que seuls certains établissements privés l’utilisent.
L’ECTS est également appliqué à certains programmes doctoraux.
Les doctorants sont considérés comme des étudiants ordinaires et bénéficient de tous les avantages attachés à ce statut (assurance maladie, prestations sociales pour les parents) jusqu’à l’âge de 26 ans.
Des bourses peuvent être accordées aux doctorants qui suivent un programme à temps plein.
De plus, les doctorants qui ont aussi le statut d’employé peuvent bénéficier d’un dégrèvement fiscal s’ils suivent des études à temps plein, et ce jusqu’à l’âge de 28 ans.
Ce dégrèvement est également accordé aux étudiants des autres niveaux jusqu’à l’âge de 26 ans.
L’amendement de 2005 à la loi sur les éta blissements d’enseignement supérieur a introduit une section concernant les program mes conduisant à des diplômes conjoints dispensés en coopération avec un établissement étranger, et ce dans les trois cycles.
Ces programmes donnent lieu à la délivrance d’un diplôme académique tchèque et, éventuellement, d’un diplôme de l’établissement étranger, si la législation du pays concerné l’autorise.
Les établissements d’enseignement supérieur adhèrent assez largement au transfert interna tional de crédits ECTS.
À l’échelon national, le transfert de crédits s’effectue entre des établissements, facultés et programmes d’ensei gnement supérieur de type similaire.
Cependant, des problèmes se posent lorsqu’il s’agit de transférer les crédits entre des types différents d’établissements, de facultés ou de programmes d’études.
Les établissements d’enseignement supérieur peuvent être de type universitaire ou non universitaire.
Selon la loi, les établissements de type non universitaire ne peuvent pas proposer de programmes doctoraux.
Dans la pratique, ces établissements dispensent essentiellement des programmes de Bachelor.
Au début de l’année académique 2006/2007, seuls 15 d’entre eux dispensaient des programmes accrédités de Master.
La fonction d’accumulation de l’ECTS a été récemment adoptée par de nombreux établissements d’enseignement supérieur.
Les établissements de type universitaire sont de plus en plus nombreux à utiliser cette fonction pour permettre à leurs étudiants de suivre des parcours plus flexibles au sein d’une discipline.
C’est en particulier le cas des universités de
En avril 2005, le MŠMT a pris les premières mesures en vue d’élaborer un cadre national des certifications facilitant les liens entre la formation initiale et la formation complémentaire.
Les principes de ce cadre sont inscrits dans la loi sur la validation et la reconnaissance des résultats de l’enseignement postobligatoire, qui entrera en vigueur le 1eraoût 2007.
À partir d’août 2007, le cadre des certifications s’appliquera jusqu’au niveau CITE 3C.
Il est prévu d’y incorporer les niveaux supérieurs au cours des prochaines années.
RÉPUBLIQUE TCHÈQUE technologie, qui s’efforcent d’améliorer ainsi l’attractivité de leur offre.
Tous ses membres sont nommés par le gouvernement tchèque, sur recommandation du MŠMT.
Les étudiants ne sont pas représentés au sein de la Commission.
projets de développement. Par exemple, dans le cadre de ses efforts pour assurer la répartition appropriée des effectifs dans les programmes de Bachelor, Master et doctorat, le MŠMT accorde aux établissements une augmentation forfaitaire de 5 % du financement par formule des programmes de Bachelor et une augmentation variable du financement des programmes de doctorat qui affichent une hausse significative de taux de réussite.
Le système d’assurance qualité comprend l’autoévaluation, l’évaluation externe, l’examen par les pairs et l’accréditation (qui s’appuie sur une évaluation préalable).
Elle est en particulier chargée d’évaluer la qualité de toutes les activités accréditées des établissements et de publier les résultats de ces évaluations.
Le Supplément au diplôme européen compte parmi les documents attestant la réussite des programmes d’études.
Aux termes de la loi de 1998 sur les établissements d’enseignement supérieur, le Supplément était délivré uniquement sur demande.
En 2004, un groupe d’experts composé de représentants des établissements d’enseignement supérieur, du MŠMT et de l’ENIC/NARIC ont préparé, avec le coordinateur national du Supplément, la documentation nécessaire pour aider les établissements à délivrer le Supplément à tous les diplômés, conformément aux préconisations du communiqué de Berlin.
En vertu de l’amendement de 2005 à la loi sur les établissements d’enseignement supérieur, le Supplément est désormais délivré automatiquement et gratuitement par chaque établissement.
Bien que la langue dans laquelle il est délivré soit déterminée par l’établissement, dans la pratique, tous les établissements d’enseignement supérieur publics le délivrent en tchèque et en anglais (ou dans une autre langue étrangère).
Les procédures de la Commission sont régies par ses statuts, tels que modifiés en dernier lieu en juillet 2004.
Les modalités de demande d’accréditation sont définies dans le règlement de 1999 relatif au contenu des demandes d’accréditation.
La loi de 1998 sur les établissements d’enseignement supérieur dispose que tout établissement de ce niveau (public, d’État ou privé) doit procéder régulièrement à l’évaluation interne de ses activités, préciser les modalités du processus dans sa réglementation interne et publier les résultats.
L’évaluation interne constitue une condition préalable et le point de départ pour l’élaboration du plan à long terme des établissements d’enseignement supérieur dans les domaines de l’enseignement, de la recherche et du développement.
Elle constitue également la phase préparatoire pour l’évaluation externe de l’établissement par la Commission d’accréditation.
La Commission d’accréditation décide de la date d’évaluation et des établissements qui en font l’objet.
Elle définit les normes d’accréditation des programmes d’études, qui portent sur le personnel, les technologies de l’information, la
RÉPUBLIQUE TCHÈQUE décisions fixant le statut des établissements d’enseignement supérieur universitaire ou non universitaire.
Les principaux objectifs de ce projet sont la coopération, la mise en place d’un système d’évaluation interne de la Commission d’accréditation, l’établissement des conditions nécessaires pour l’évaluation externe mutuelle (dont des examens par des pairs internationaux) et la collaboration en vue de développer le système national d’assurance qualité dans l’enseignement supérieur.
Plusieurs établissements d’enseignement supé rieur peuvent mettre en place un comité conjoint de spécialistes pour les programmes d’études relevant d’une même discipline.
Les membres de ce comité élisent leur président parmi leurs pairs.
La République tchèque est également membre du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) depuis 1996 et membre fondateur du Réseau des agences d’assurance qualité dans documentation et les supports pédagogiques.
Tous les programmes, qu’ils soient dispensés par des établissements d’enseignement supérieur publics, d’État ou privés, doivent être accrédités.
En application de la loi sur les établissements d’enseignement supérieur, tous les programmes ont fait l’objet d’une nouvelle accréditation depuis 2002.
L’accréditation d’un programme d’études est délivrée pour une durée maximale de dix ans.
En outre, la Commission d’accréditation intervient dans les
Depuis mai 2002, la Commission d’accréditation est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Le MŠMT, le Centre national pour les études supérieures et les commissions d’accréditation tchèque et l’enseignement supérieur en Europe centrale et orientale (CEEN), établi en 2001.
Références législatives et/ou officielles
Terme en français
Loi n° 172/1990 sur les établissements d’enseignement supérieur
1er juillet 19901er juillet 1998
Loi n° 111/1998 sur les établissements d’enseignement supérieur amendant et complétant certaines autres lois (dont la loi sur les établissements d’enseignement supérieur)
10 février 1999
Programme national pour le développement de l’éducation en République tchèque (Livre blanc)
Terme en français
2003(actualisation: 2005)
Normes de la Commission d’accréditation relatives à l’examen des demandes d’extension de l’accréditation ou de prolongation de la période de validité de l’accréditation des programmes d’études ou de leurs disciplines
28 juillet 2004
Statuts de la Commission d’accréditation, approuvés par le gouvernement de la République tchèque dans sa résolution n° 744
Politique de réforme de l’enseignement supérieur (2004) et actualisation (2005)
Janvier 2005
Questionnaire pour l’évaluation des activités accréditées – organisation des programmes accrédités de Bachelor et Master et des activités connexes de recherche, scientifiques, artistiques ou autres activités créatives er
1 janvier 2005
1 janvier 2005
Plan à long terme pour les activités éducatives, scientifiques, artistiques, de recherche et de développement et autres activités créatives des établissements d’enseignement supérieur au titre de la période 2006-2010 et actualisations pour les années 2006 et 2007
Entrée en vigueur:
(*) Date d’entrée en vigueur (pour les textes législatifs et réglementaires).
Ministère de l’éducation, de la jeunesse et des sports (MŠMT), dont certaines pages sont consacrées à la Commission d’accréditation (Akreditační komise), au processus de Bologne et à la législation afférente à l’enseignement supérieur: http://www.msmt.cz
DE premier temps laissés à l’écart du nouveau système, y ont également été incorporés.
Dans le secteur de la formation des enseignants, les conditions préalables pour la mise en place de la structure en deux cycles ont été créées par les «points clés pour la reconnaissance mutuelle des diplômes de Bachelor et de Master délivrés à l’issue de programmes d’études conférant les compétences requises pour la profession d’enseignant» (juin 2005) et par le document complétant les «lignes d’orientation structurelles communes des Länder» (septembre 2005).
La structure de l’enseignement supérieur est régie par la loi cadre de 1998 sur l’enseignement supérieur (Hochschulrahmengesetz, HRG), amendée en dernier lieu en 2005.
Cette loi introduit l’offre de programmes de Bachelor et de Master et définit leur durée minimale.
Les modalités de mise en œuvre de l’ECTS et du Supplément au diplôme sont précisées dans la résolution de la Conférence permanente des ministres de l’éducation et des affaires culturelles des Länder de la République fédérale d’Allemagne (Kultusministerkonferenz, KMK) adoptée en 1998.
Une structure d’études basée sur trois cycles principaux a été introduite à titre pilote en 1998 dans les universités et dans les Fachhochschulen (universités de sciences appliquées).
Traditionnellement, les programmes doctoraux comprennent un projet de recherche indépendant et des examens finals.
Les établissements d’enseignement supérieur précisent les procédures d’encadrement et d’évaluation des doctorants dans leurs règlements relatifs aux études doctorales.
En règle générale, les études doctorales correspondent à une charge de travail de trois à quatre ans à temps plein, conformément aux préconisations du communiqué de Bergen, mais elles peuvent durer plus longtemps.
Dans certaines disciplines, les études de cycle long sont encore proposées parallèlement à celles organisées selon la structure en trois cycles.
Les études de médecine, médecine vétérinaire et dentisterie sont dispensées exclusivement sous la forme d’un cycle long.
L’introduction de la structure Bachelor/Master dans les programmes complémentaires réglementés au niveau fédéral demeure une priorité importante de la politique éducative, qui ne peut pour l’instant être traitée que progressivement.
Les programmes de niveau CITE 5B sont organisés en un seul cycle court d’une durée de trois à quatre ans.
Dès 2002, l’Allemagne a posé les bases juridiques nécessaires pour permettre à ses établissements d’enseignement supérieur de dispenser des programmes diplômants de Bachelor et de Master dans le cadre de leur offre standard et de mettre en œuvre le système d’études organisé en trois cycles, si possible à l’échelon national, d’ici à 2010.
Cette décision a été inscrite dans la législation sur l’enseignement supérieur des Länder ainsi que dans les accords d’objectifs conclues avec les établissements d’enseignement supérieur.
En même temps, les cursus des établissements d’enseignement artistique et musical, qui avaient été dans un
Pour pouvoir être admis dans un programme de Master (niveau CITE 5A) dans un autre établissement, les diplômés des programmes à orientation professionnelle de niveau CITE 5B
Dans le cadre du processus de Bologne, la KMK a adopté le 14 avril 2000 une résolution relative à l’accès aux études doctorales pour les diplômés des programmes de Master et de Bachelor. Une procédure consistant en un test dans la discipline concernée a été établie en tant que condition d’accès direct à la formation doctorale pour les titulaires d’un
Troisièmes cycles et formations complémentaires
ALLEMAGNE diplôme de Bachelor (obtenu avec des résultats exceptionnellement bons).
ces établissements disposent d’un système d’assurance qualité adéquat, conforme à la réglementation en vigueur dans ces pays.
DE de l’ECTS dans les trois cycles principaux est obligatoire depuis 2004.
Son application aux études de cycle long est recommandée, afin de promouvoir les passerelles entre les différents programmes.
L’ECTS est également utilisé à des fins de transfert et d’accumulation de crédits au sein d’un programme spécifique (pour le transfert d’un établissement d’enseignement supérieur allemand à un autre établissement, en Allemagne ou à l’étranger).
Certains sont employés sous contrat de travail par l’université mais cette pratique n’est nullement généralisée.
L’utilisation du Supplément au diplôme est recommandée par la KMK et par la HRK depuis 1999.
Des initiatives en vue d’introduire le Supplément dans tous les programmes ont été prises en 2000, sur la base d’une recommandation conjointe de ces deux organes. Depuis le 1erjanvier 2005, tous les
Au niveau national, la préparation conjointe d’un doctorat dans une université et une Fachhochschule est possible si le règlement des établissements concernés le prévoit.
établissements d’enseignement supérieur le délivrent automatiquement et gratuitement à tous leurs étudiants, en anglais.
Le 21 avril 2005, l’Association des universités et autres établissements d’enseignement supérieur (Hochschulrektorenkonferenz, HRK), la KMK et le ministère fédéral de l’éducation et des sciences ont adopté une résolution relative à un cadre national des certifications pour l’enseignement supérieur en Allemagne (Qualifikationsrahmen für Deutsche Hochschulabschlüsse).
Ce cadre considère les programmes d’études doctorales comme relevant du troisième cycle et en définit les objectifs pédagogiques mais il ne prévoit pas l’octroi de points de crédits pour ces programmes.
La structure en trois cycles ne fait l’objet d’aucune mesure incitative spécifique, dès lors que sa mise en place est quasiment achevée.
Son application, ainsi que l’accréditation des programmes d’études, sont supervisées par la Fondation pour l’accréditation des programmes d’études en Allemagne (Stiftung zur Akkreditierung von Studiengängen in Deutschland).
En septembre 2000, la KMK a adopté des critères généraux (amendés en dernier lieu en octobre 2004) relatifs à l’introduction de systèmes de crédits basés sur l’ECTS.
Un crédit correspond à un total de 30 heures de cours et de travail personnel.
Les diplômes conjoints et doubles sont reconnus depuis déjà de nombreuses années.
L’assise juridique en a été posée par des dispositions législatives des Länder, en vertu desquelles un autre diplôme venant s’ajouter au diplôme normal peut être délivré sur la base d’une convention conclue avec un établissement d’enseignement supérieur étranger.
De même, aucune mesure spécifique, incitative ou de contrôle, n’a été prise
concernant la pleine mise en œuvre de l’ECTS et du Supplément au diplôme.
Toutefois, pour aider les établissements dans leurs tâches administratives de mise en place du Supplément, la HRK a fourni un logiciel entièrement compatible, connu sous le nom de Diploma Supplement Deutschland (DSD – Supplément au diplôme pour l’Allemagne).
la qualité de l’enseignement, ainsi que la pertinence professionnelle et la promotion de l’égalité entre les filles et les garçons.
L’accréditation est une procédure d’évaluation externe de la qualité, qui repose sur le principe d’examen par les pairs et dans laquelle interviennent des universitaires mais aussi des représentants des étudiants et des partenaires sociaux, ainsi que des experts internationaux.
La composition du Conseil reflète tant la dimension «transsociétale» du processus de réforme que la nécessité de son acceptation par les diverses parties prenantes.
Le Conseil se compose de quatre représentants de l’enseigne ment supérieur, de quatre représentants des Länder, de cinq praticiens de diverses professions, de deux étudiants et de deux membres étrangers.
En outre, la HRK a ouvert un centre d’information sur le processus de Bologne, qui fournit des services en ligne destinés à aider les établissements d’enseignement supérieur à mettre en œuvre ce processus.
Depuis 1998, l’évaluation est légalement tenue comme l’une des obligations générales des é ta-blissements d’enseignement supérieur.
L’Al le-magne ne s’est pas dotée d’un organe assurant la coordination nationale en matière d’évaluation, mais elle a développé un tissu ins ti tu tionnel comprenant des structures au ni veau des Länder (agences locales) et au ni veau régional et interrégional (réseaux et associations).
Le système d’accréditation comprend des agences locales, qui sont chargées de l’accréditation des programmes diplômants, et un organe central, le Conseil d’accréditation (Akkreditierungsrat), chargé de délivrer et de renouveler l’accréditation des agences et de définir les critères de base pour la procédure, afin que celleci soit conduite conformément à des normes fiables et transparentes.
En outre, le Conseil d’accréditation veille à ce que les aspects du système dans son ensemble, qui relèvent de la responsabilité de la communauté des Länder (Ländergemeinschaft), soient pris en considération lors de l’accréditation.
Les procédures d’évaluation sont dans une très large mesure élaborées en tenant compte des exigences de Bologne (évaluation interne, examen externe par les pairs auquel sont souvent associés des experts étrangers, participation des étudiants aux équipes d’évaluation et publication des résultats sous une forme appropriée).
Le Conseil d’accréditation a également pour fonction d’assurer une concurrence loyale entre les agences d’accréditation.
Les établissements d’enseignement supérieur relèvent des Länder.
L’adoption de la loi de février 2005 portant création d’une «Fondation pour l’accréditation des programmes d’études en Allemagne» a posé une nouvelle base juridique pour le processus d’accréditation.
Références législatives et/ou officielles
Terme en français
3 décembre 1998
Résolution relative à l’accès aux études doctorales pour les diplômés des programmes de Master et Bachelor (résolution de la KMK)
12 juin 2003
15 octobre 2004
22 octobre 2004
Cadre général pour l’introduction de systèmes de crédits et la modularisation des programmes diplômants (résolution de la KMK)
Terme en français
16 décembre 2004
Accord relatif à la création de la «Fondation pour l’accréditation des programmes d’études en Allemagne» (accord de la KMK)
15 février 2005
Loi portant création de la «Fondation pour l’accréditation des programmes d’études en Allemagne»
DANEMARK particulière pour le domaine professionnel concerné.
(établissement dispensant des programmes de cycle long) dans laquelle l’étudiant souhaite poursuivre ses études.
Au Danemark, les plus récentes dispositions liées au processus de Bologne sont contenues dans le décret de mai 2004 du ministère des sciences, des technologies et de l’innovation relatif aux programmes universitaires de niveaux Bachelor et Master.
Ce décret a été pris en vertu de la loi de mai 2003 sur les universités, ainsi que du décret de juin 2004 du ministère de la culture relatif à l’enseignement dans les académies de musique et à l’Académie de l’opéra.
La loi sur les universités ne contient aucune disposition relative à la structure et au contenu des programmes.
Une structure Bachelor/Master basée sur deux cycles principaux a été introduite à la fin des années 1980.
La législation précitée a établi une structure 3+2 (ou, dans certains cas, 3+2½ ou 3+3) dans toutes les disciplines universitaires.
La structure 3+2 a été mise en œuvre dans la plupart des programmes de cycle long, à l’exception de quelques rares programmes dans le domaine des arts et de la culture.
Depuis 1992, le troisième cycle menant à une formation doctorale (Ph.d. ou Philosophiae Doctor) correspond à trois années d’études à temps plein après l’achèvement d’un programme ordinaire de niveau Master.
En vertu de la législation de 2002, le programme de formation doctorale comprend la réalisation supervisée d’un projet de recherche indépendant (le projet Ph.d.), la préparation d’une thèse rédigée sur la base de ce projet et la réussite de cours de formation doctorale approuvés par l’établissement.
La structure Bachelor/Master ne s’applique pas au niveau CITE 5B.
En règle générale, les programmes de ce niveau n’offrent pas de passerelles vers le niveau CITE 5A.
L’accès aux programmes préparant à un diplôme de niveau Master (CITE 5A), ordinaire ou spécialisé, dans la même discipline n’est possible que dans certains cas.
Dans le cadre du processus de Bologne, le diplôme de Professionsbachelor (Bachelor à orientation professionnelle) est mis en œuvre dans les programmes non universitaires de moyenne durée depuis 2001, en application de la loi de 2000 sur l’enseignement non universitaire de moyenne durée.
Le ministère de l’éducation est l’autorité réglementaire de tous les établissements qui dispensent des programmes préparant au Professionsbachelor.
Ce dernier est délivré à l’issue de trois ans à trois ans et demi d’études (180-210 crédits ECTS) et est équivalent au Bachelor délivré par les universités (CITE 5A).
En général, les programmes de moyenne durée préparent les étudiants à une profession spécifique (par exemple enseignant, travailleur social, journaliste, infirmier, ingénieur, etc.).
Tous les programmes de Profession bachelor comportent des périodes obligatoires de formation pratique/en cours d’emploi et exigent la réalisation d’un projet/la rédaction d’un rapport.
La plupart de ces programmes donnent accès à des études complémentaires dans la même discipline, à savoir à un programme de niveau Master ou, sous certaines conditions, à un programme de Master spécialisé qui présente une pertinence
Troisièmes cycles et formations complémentaires
L’utilisation du Supplément au diplôme est obligatoire depuis le 1er septembre 2002 et
Les dispositions concernant le diplôme danois de doctorat sont inscrites dans le décret d’août 1996 du ministère de l’éducation.
les établissements d’enseignement supérieur sont tenus de le délivrer automatiquement et gratuitement, en anglais, à tous leurs diplômés.
les doctorants sont assujettis à l’impôt sur le revenu, au même titre que les autres salariés.
Si la durée de la formation doctorale est prolongée pour raisons de longue maladie ou de congé de maternité/parental, la période d’emploi peut être prolongée en conséquence, sur demande de l’intéressé.
En règle générale, la législation/réglementation nationale ne contient pas de dispositions relatives aux diplômes conjoints ou doubles internationaux (Bachelor, Master, doctorat) proposés et délivrés par deux universités ou plus.
S’agissant du suivi (mesures incitatives et de contrôle), aucun dispositif spécifique n’a été instauré.
La structure en trois cycles a été introduite en 2001 dans tous les programmes d’études.
Quelques programmes d’études (relevant essentiellement du ministère de la culture) n’ont pas encore été remaniés pour intégrer cette nouvelle structure et, pour certains d’entre eux, aucun remaniement à cet effet n’est prévu à court terme.
En vertu des clauses de la convention collective conclue entre la Confédération danoise des associations professionnelles (Akademikernes Centralorganisation) et l’État, les doctorants bénéficient des mêmes droits au régime de retraite que les autres employés de la fonction publique titulaires d’un diplôme de niveau Master; la part des cotisations aux fonds de retraite est de un tiers pour les doctorants et de deux tiers pour l’employeur.
Un cadre national des certifications pour l’enseignement supérieur, introduit en 2003, est mis en œuvre au sein des établissements de ce niveau.
Ce cadre fournit une description systématique des niveaux et des types de certifications délivrées au sein d’un secteur éducatif spécifique, qui se fonde essentiellement sur une définition des résultats d’apprentissage.
En 2002, l’agence CIRIUS (l’agence nationale danoise chargée des programmes Leonardo da Vinci, Socrates et Jeunesse ainsi que des programmes et initiatives nordiques et danois dans le domaine de l’éducation) a réalisé une étude sur l’utilisation de l’ECTS dans les programmes de moyenne durée et d’enseignement supérieur, afin de mesurer les progrès accomplis par les établissements dans la mise en œuvre de la nouvelle structure.
Les données mises à jour pour 2006 sur les avancées réalisées ne sont pas encore disponibles.
En outre, un autre type de doctorat (Dr. ou Doktorgrad) peut être obtenu par les chercheurs, normalement à l’issue d’un minimum de cinq à huit ans de recherche individuelle originale et de la soutenance publique d’une thèse.
Le décret ministériel relatif au diplôme de doctorat dispose que le chercheur doit en principe être titulaire d’un diplôme de niveau Master et/ou d’un Ph.d. pour pouvoir entreprendre un doctorat, mais cette exigence n’est pas inscrite dans la législation.
À l’heure actuelle, un doctorat ne peut être entrepris conjointement dans plusieurs univer-si tés ni délivré par plusieurs établissements.
L’utilisation du système de points de crédits ECTS est obligatoire dans tous les programmes d’études de l’enseignement supérieur depuis le 1erseptembre2001.
L’ECTS est utilisé non seulement à des fins de transfert de crédits mais aussi en tant que système d’accumulation pour l’obtention du diplôme final.
Depuis 2000, le décret relatif aux examens (Eksamensbekendtørelsen) exige que l’information concernant l’ECTS figure sur tous les certificats d’examens délivrés par les établissements.
DK le mandat est de deux ans.
Ce comité donne son avis sur le rapport annuel de l’EVA et sur l’ordre de priorité des activités prévues.
En règle générale, l’EVA s’efforce de recruter au moins un membre des pays nordiques pour chaque évaluation.
Tous les rapports d’évaluation sont rendus publics.
Les établissements évalués sont responsables du suivi et, à ce titre, ils doivent élaborer un plan qui tienne compte des recommandations contenues dans le rapport d’évaluation.
L’annonce de ce plan de suivi doit être faite au plus tard six mois après la publication du rapport et doit être disponible sur le site internet de l’établissement.
une agence nationale indépendante placée sous la tutelle du ministère de l’éducation.
Au moment de sa création, l’EVA a englobé le Centre danois d’évaluation, qui a réalisé, de 1993 à 1999, l’évaluation externe de l’enseigne ment supérieur.
L’EVA est responsable de l’évaluation externe de la qualité à tous les niveaux d’enseignement au Danemark, y compris au niveau de l’enseignement supérieur (éta blissements d’enseignement supérieur subventionnés, publics et privés).
Il lance et conduit des évaluations systématiques des programmes d’enseignement supérieur.
Ses activités peuvent inclure des évaluations d’éta-blis sements, des audits ou d’autres formes d’ex per tise.
L’EVA peut entreprendre des évaluations sur demande.
Ces évaluations sont effectuées sous la forme d’activités rémunérées et peuvent être sollicitées par le gouvernement, des ministères, des organes consultatifs, des autorités locales et des établissements d’enseignement.
Un conseil d’administration est responsable de la supervision générale de l’EVA.
Il nomme le directeur, qui recommande le programme d’activités de l’année.
Un comité de représentants, qui comprend des délégués des associations d’étudiants, a été mis en place et joue un rôle consultatif.
Tous les membres de ce comité sont élus pour un mandat de trois ans, exception faite des délégués d’étudiants, dont
Les établissements sont tenus d’établir leurs propres procédures d’évaluation interne de la qualité.
La loi sur les universités spécifie le rôle respectif que doivent jouer les doyens, les chefs de département et les commissions d’études pour assurer et développer la qualité de l’enseignement et de l’apprentissage.
L’autoévaluation, à laquelle les étudiants sont normalement associés, fait obligatoirement partie intégrante de toute évaluation.
Les ministères concernés décident quels établissements peuvent offrir tel ou tel programme.
Chaque décision est fondée sur des considérations concernant la capacité de l’établissement de dispenser un programme d’études répondant à certaines exigences de qualité.
Lorsqu’un établissement a obtenu l’habilitation nécessaire pour dispenser un certain programme, il doit concevoir ce programme dans un cadre prescrit par décret ministériel.
Références législatives et/ou officielles
Terme en français
Décret ministériel relatif au diplôme danois de doctorat (décret ministériel n° 750)
19 février 2001
Décret ministériel relatif aux programmes de niveau Bachelor à orientation professionnelle (décret ministériel n° 113)
Loi sur les universités (loi n° 403)
Décret du ministère des sciences, des technologies et de l’innovation relatif aux programmes universitaires de niveaux Bachelor et Master (décret ministériel n° 338)
8 juin 2004
Décret du ministère de la culture relatif à l’enseignement dans les académies de musique et à l’Académie de l’opéra (décret ministériel n° 511)
19 août 2004
Décret ministériel relatif aux examens dans les programmes universitaires (décret ministériel n° 827)
10 août 2005
Décret ministériel relatif aux universités (décret ministériel n° 280)
Évaluation de l’EVA concernant la mise en œuvre de la structure en trois cycles et de l’ECTS dans l’ensemble des programmes danois de chimie: http://www.eva.dk/Projekter_2005/International_evaluering_af_kemi/EVAluering_december_2006.aspx
Cependant, depuis le 1er janvier 2004, outre les rants peuvent avoir le statut de chercheur et bénéficier d’une bourse de recherche pendant leurs études.
universités, les établissements d’enseignement supérieur professionnel (rakenduskõrgkool) sont autorisés à dispenser des programmes de niveau Master en théologie et en défense, ainsi que dans d’autres domaines en coopération avec des universités, en fonction des besoins publics.
Certains aspects de l’enseignement supérieur sont également régis par la loi sur les établissements de formation professionnelle (1998 et 2004), par la loi sur les établissements d’enseignement privés (1998 et 2004) et par la loi sur l’éducation des adultes (1993 et 2004).
La réforme des programmes d’études doctorales dans le cadre du processus de Bologne est en cours et devrait avoir été menée à bien d’ici à 2007/2008.
La principale modification qui caractérise les nouveaux programmes est la plus grande attention accordée à la méthodologie de recherche, à la philosophie des sciences, etc., aspects qui ont été supprimés des programmes de niveau Master.
Les étudiants ayant achevé un programme d’étu des à orientation professionnelle de premier niveau dans un établissement d’enseignement supérieur professionnel ou une université ont accès aux programmes de niveau Master (CITE 5A).
Pour l’instant, la délivrance de diplômes conjoints n’est possible à aucun niveau (ni Master, ni doctorat).
Les initiatives d’internationalisation prises par les universités ainsi qu’à l’échelon national bénéficient d’un soutien financier.
Les pays baltes et nordiques sont les principaux partenaires de coopération internationale pour tous les établissements d’enseignement supérieur mais des accords de coopération ont également été signés avec des établissements dans le monde entier.
Depuis l’année académique 2002/2003, les études dispensées par les universités (ülikool) sont structurées en trois cycles principaux.
L’obtention d’un diplôme de niveau Master (magistrikraad) exige 40 crédits nationaux (60 crédits ECTS) si celui-ci fait suite à un diplôme de niveau Bachelor de 160 crédits et 80 crédits s’il fait suite à un diplôme de niveau Bachelor de 120 crédits.
Le modèle 3+2 (programme de niveau Bachelor en trois ans suivi d’un programme de niveau Master en deux ans) est plus courant que le modèle 4+1.
Les programmes actuels conduisant au diplôme de doctorat (doktorikraad) durent trois ou quatre ans et sont accessibles aux titulaires d’un diplôme de niveau Master (magistrikraad) ou équivalent.
Chaque université peut toutefois imposer des critères d’admission supplémentaires.
Le diplôme de doctorat est délivré aux étudiants qui ont effectué un travail de recherche individuelle et qui ont assisté aux cours théoriques prévus dans le programme.
Les cours théoriques des programmes d’études doctorales correspondent générale ment à une charge de travail minimale prédéfinie, qui peut varier selon les universités.
Ces cours sont obligatoires et peuvent être suivis parallèlement au travail de recherche individuelle.
Les docto-
Le cadre des certifications est régi par la loi sur les professions.
La structure en deux cycles s’applique à la plupart des disciplines, exception faite de la médecine, de la pharmacie, de la dentisterie, de la médecine vétérinaire, de l’architecture, du génie civil et de la formation des enseignants (grades 1 à 6).
Les programmes d’enseignement su périeur professionnel demeurent dans
Ce cadre comporte cinq niveaux (du niveau I, qui est le plus faible, au niveau V, qui est le plus élevé).
Les certifications sont délivrées par des comités professionnels mis en place par le gouvernement.
En 2006, le pays comptait 16 comités professionnels.
Le ministère de l’éducation et de la recherche supervise à l’échelon national les activités de ces comités, conformément aux dispositions de la loi sur les professions.
en estonien et en anglais, à tous les étudiants qui ont achevé un programme spécialisé (par exemple d’ensei gnement supérieur profes sion-nel, de niveau Master, un programme intégré de niveau Bachelor/Master ou des études doctorales).
Dans les programmes de niveau Bachelor, le Supplément est uniquement délivré sur demande aux diplômés, dès lors que ceuxci poursuivent généralement des études de niveau Master.
L’évaluation externe est essentiellement effectuée dans le cadre de l’accréditation mais aussi par le ministère de l’éducation et de la recherche.
Le ministère est en droit de procéder à un contrôle régulier du processus d’enseignement et d’intervenir lorsque la performance des établissements d’enseigne ment supérieur n’est pas conforme aux exigences définies par la loi.
La mise en œuvre de la structure en trois cycles, de l’ECTS et du Supplément au diplôme est inscrite dans la législation.
Aucun dispositif de financement supplémentaire n’est prévu pour cette mise en œuvre.
Les premiers résultats de cette initiative ont donné lieu à une publication en 2005, dans laquelle sont identifiés 15 critères de qualité qui ont fait l’objet d’un premier cycle d’évaluation en 2005/2006.
Les aspects abordés portent notamment sur les conditions requises pour la mise en place de programmes d’études, la structure des programmes, ainsi que les procédures applicables à la défense des thèses de doctorat ou à l’accès aux postes universitaires.
L’ECTS coexiste avec un système national de crédits.
Un point de crédit estonien (qui équivaut à 1,5 crédit ECTS) correspond à une charge de travail de l’étudiant de 40 heures par semaine et l’année académique correspond à 40 semaines/crédits.
Depuis 1995, l’ECTS est utilisé sur une base volontaire par la plupart des établissements d’enseigne ment supérieur participant au programme Socrates (Erasmus).
Aux termes de la législation actuellement en préparation, l’ECTS devra être introduit dans tous les établisse ments d’enseignement supérieur à compter de l’année académique 2008/2009.
Aucune décision finale concernant tous les aspects de l’ECTS n’a encore été prise mais les points de crédits sont d’ores et déjà utilisés à des fins de transfert et d’accumulation.
En juin 2003, les universités publiques ont conclu un accord relatif à l’assurance qualité, dans lequel sont définies les exigences relatives aux programmes d’études, aux postes universitaires et aux diplômes académiques.
Conformément à cet accord, les universités ont commencé à harmoniser les critères de qualité dans ces trois domaines et ont entrepris de les appliquer à partir de la rentrée 2004.
Cet accord prévoit une évaluation obligatoire de la performance de l’année académique précédente chaque mois de septembre.
Deux établissements privés ont également signé cet accord.
Le Supplément au diplôme est d’application obligatoire pour tous les établissements d’en- er seignement supérieur depuis le 1 janvier 2004.
Rares sont les établissements qui ont mis en place un système complet de gestion interne
Dans le domaine de l’accréditation, le Conseil d’assurance qualité de l’enseignement supérieur (Kõrghariduse Hindamise Nõukogu ou Higher Education Quality Assessment Council, HEQAC), établi en 1995, coordonne l’ensemble
Il est délivré gratuitement et automatiquement,
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
ESTONIE pour une période de trois ans.
Si la décision est négative, les programmes concernés doivent être retirés.
Il n’a pas encore fait l’objet d’un examen par des pairs d’une autre agence d’assu rance qualité.
EE du processus d’accréditation et conseille les universités et les autres établissements d’enseignement supérieur dans la préparation de leurs documents d’autoévaluation.
Ses principales activités portent notamment sur l’accréditation des programmes d’études, la définition de normes pour l’enseignement supérieur, la publication des décisions d’accréditation et la formulation de recommandations.
Au moins un représentant des organisations d’étudiants doit participer aux activités de l’HEQAC en tant que membre à part entière.
Jusqu’en 2003, la décision d’accréditation était exclusivement du ressort de l’HEQAC.
Désormais, le ministre de l’éducation et de la recherche peut, dans certains cas exceptionnels, rejeter une fois la proposition d’accréditation de l’HEQAC et demander un nouveau rapport de synthèse avant son contrôle final.
La plupart des programmes proposés par les universités et une proportion plus réduite de ceux proposés par les établissements d’enseignement supérieur professionnel sont accrédités.
Trois universités ont fait l’objet d’une procédure d’accréditation au niveau de l’établissement.
Depuis 2003, les délégués d’étudiants qui sont membres de l’HEQAC ont le droit de participer à la procédure d’accréditation à ce niveau et ils contribuent à la rédaction du rapport d’évaluation interne.
Dans une large mesure, les méthodes et les procédures d’assurance qualité ont été établies conformément à celles qui ont été préconisées par l’ENQA.
Cela étant, des améliorations sont encore nécessaires, notamment pour ce qui est de l’organisation de l’accréditation, rendue complexe par les modifications apportées au système.
Après une visite sur place, le groupe d’experts établit un rapport.
La décision d’accréditation est prise par l’HEQAC, qui s’appuie en cela sur les éléments de l’autoévaluation de l’établisse ment et sur un rapport d’experts étrangers.
L’accréditation inconditionnelle est délivrée pour une période de sept ans et l’accréditation conditionnelle
Références législatives et/ou officielles
Terme en français
Loi sur l’éducation des adultes
Adoption: 10 novembre 1993 (amendement: 5 juillet 2004)
Loi sur les universités
Loi sur les établissements d’enseignement privés
Adoption: 3 juin 1998 (amendement: 19 novembre 2004)
Adoption: 10 juin 1998(dernier amendement: 13 mai 2004)
Loi sur les établissements d’enseignement supérieur professionnel
Adoption: 17 juin 1998(amendement: 19 novembre 2004)
Loi sur les établissements de formation professionnelle
Règlement du gouvernement de la République sur les normes relatives à l’enseignement supérieur
Adoption: 13 juin 2000(amendement: 5 septembre 2003)
23 octobre 2003
29 octobre 2004
16 avril 2006
Depuis mars 2004, le système éducatif est dans une phase de transition.
Le ministère de l’éducation a lancé un débat au niveau national, sous l’égide du Conseil national de l’éducation (Εθνικό Συ$βούλιο Παιδεία6, ESYP) et de la commission permanente de l’éducation et de la culture du Parlement grec.
L’objectif prioritaire est de moderniser le système d’enseignement supérieur grec pour assurer son intégration dans l’Espace européen de l’enseignement supérieur.
(qui relèvent tous deux du niveau CITE 5A). Les programmes de deuxième cycle conduisent au deuxième diplôme, appelé «diplôme postuniversitaire de spécialisation» (metaptychiako diploma eidikefsis, équivalent au diplôme de Master), qui donne accès aux études doctorales.
Les programmes de deuxième cycle ne sont dispensés que dans le secteur universitaire.
Dans les disciplines préparant aux professions réglementées (médicine et chirurgie, agriculture, métiers artistiques, dentisterie, pharmacie, médecine vétérinaire et ingénierie), la durée des études est de cinq à six ans.
Le ministère de l’éducation et les établissements d’enseignement supérieur, ainsi que les autres parties prenantes grâce à leur mobilisation active, ont impulsé un certain nombre de réformes législatives visant à accélérer la mise en œuvre du processus de Bologne.
Les doctorants qui effectuent un travail de recherche peuvent être employés par un établissement universitaire en qualité d’assistant, soit auprès de professeurs et de chercheurs de la faculté concernée, soit dans le cadre d’un programme de recherche.
Cependant, la législation autorise les établissements d’enseignement technologique (TEI) à instituer des partenariats avec des universités pour mettre en place des programmes de Master.
Comme les TEI sont soumis aux procédures d’évaluation de l’Agence nationale d’assurance qualité (Αρχή ∆ιασφάλιση6 Ποιότητα6, ADIP), ils seront en mesure de coorganiser des programmes de Master avec les universités.
Le ministère prépare actuellement un nou veau cadre législatif pour l’organisation et le fonctionnement des établissements d’ensei gnement supérieur.
En outre, le gouver ne ment s’est engagé à réformer l’article 16 de la Constitution hellénique, afin d’autoriser le fonctionnement d’établissements d’enseignement supérieur privés, sous certaines conditions.
Dans le système d’enseignement supérieur grec, aucun programme ne relève du niveau CITE 5B.
Les études sont structurées en trois cycles principaux depuis le début des années 80.
Le diplôme de doctorat sanctionne des études d’une durée minimale de trois ans qui comportent un travail de recherche originale et la rédaction d’une thèse.
Dans certains programmes doctoraux, les cours
La loi de 2004 a établi un nouveau dispositif international de diplômes de Master conjoints.
Cette loi autorise les établissements à coopérer et à définir les modalités d’organisation et de mise en œuvre de programmes d’études postuniversitaires conduisant à la délivrance de diplômes conjoints.
L’article 23 de la loi n° 3404 de 2005 définit de nouvelles règles applicables
16 GRÈCE
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
Aucune mesure, ni incitative (soutien financier, appui administratif ou services de conseil), ni de contrôle, n’a été prise par les pouvoirs publics en vue d’encourager la pleine mise en œuvre de la structure en trois cycles, de l’ECTS et du Supplément au diplôme.
L’ADIP a été créée par la loi de 2005 relative à l’assurance qualité dans l’enseignement supérieur.
L’Agence intervient à deux niveaux: celui de l’évaluation interne et celui de l’évaluation externe et des dispositifs de suivi.
Un système national de crédits est utilisé dans les deux secteurs de l’enseignement supérieur depuis le début des années 1980.
Cependant, l’ECTS est utilisé par les établissements des deux secteurs en tant que système de transfert pour les programmes européens de mobilité.
Aux termes de la nouvelle loi de 2005 relative à l’assurance qualité dans l’enseignement supérieur, tous les établissements d’enseignement supérieur sont tenus d’utiliser l’ECTS à des fins de transfert et d’accumulation dans les cursus en deux cycles.
L’ECTS est désormais pleinement appliqué et coexiste avec le système national de crédits.
Dans ce cas, la thèse est rédigée sous la supervision de deux directeurs de recherche, un de chaque établissement.
Ces programmes conjoints font l’objet d’un protocole spécial de coopération conclu entre les deux universités, qui définit le contenu, les modalités de mise en œuvre et le statut de ces programmes.
Quatre programmes conjoints de Master associant des universités grecques et françaises sont déjà mis en place et trois autres le seront prochainement.
Un autre programme de coopération entre une université grecque et une université anglaise est également en préparation.
Une coopération similaire avec des universités allemandes est envisagée par les conférences des recteurs de Grèce et d’Allemagne.
La mission de l’ADIP est d’améliorer la qualité de l’enseignement supérieur grâce à des processus d’évaluation externe.
Ses fonctions, qui sont précisées dans un cadre législatif, portent essentiellement sur l’évaluation des programmes d’études et des établissements, ainsi que sur le contrôle des établissements.
Son autonomie et son indépendance, en termes de procédures, de méthodes et d’intervenants, sont garanties par la loi, de manière à assurer l’efficacité et la validité du processus, ainsi que l’équité, la transparence et l’acceptation des résultats.
Le Supplément au diplôme a été introduit dans le système d’enseignement supérieur par la loi de 2005.
En vertu de la décision ministérielle de 2006 y afférente, la délivrance du Supplément est obligatoire.
Ce document est délivré automatiquement et gratuitement, en grec et en anglais.
Les universités utilisent le modèle élaboré conjointement par l’Union européenne, le Conseil de l’Europe et l’Unesco.
L’organe directeur de l’agence se compose des membres suivants: un scientifique de renommée internationale ayant accompli des travaux de recherche significatifs, des professeurs en poste dans le secteur de l’enseignement supérieur universitaire ou technologique, deux représentants des étudiants, un chercheur de
Un comité chargé d’élaborer un cadre national des certifications a été établi par décision ministérielle.
Siègent à ce comité des représentants du ministère de l’éducation, des étudiants, de la conférence des recteurs, du secteur technologique, des partenaires sociaux, de l’Organisme interuniversitaire de reconnaissance des titres académiques et d’information (DOATAP, qui est membre du
Le processus type d’évaluation comporte des visites sur place ainsi que des réunions, des entretiens lors des visites et l’examen de documents.
EL haut niveau attaché à un institut de recherche non universitaire et un représentant de l’union centrale des chambres professionnelles.
L’Agence fait l’objet d’examens par les pairs et des experts internationaux participent à sa gouvernance ainsi qu’à son évaluation externe.
Les établissements d’enseignement supérieur sont encouragés à mettre en place leurs propres mécanismes d’évaluation interne de la qualité, afin de fournir une base solide pour l’évaluation externe.
Tout établissement est en droit de prendre des décisions indépendantes et, dès lors, de concevoir son propre système d’assurance qualité pour évaluer ses fonctions pédagogiques, administratives et de recherche, sans préjudice des dispositions générales définies dans la législation.
En outre, il est prévu que le corps enseignant et le personnel administratif, ainsi que les étudiants, soient les principaux acteurs et interlocuteurs de ce processus.
L’agence mène ses activités en coopération étroite avec les milieux de l’enseignement supérieur et elle élabore ses stratégies en tenant compte des besoins de la société – tout particulièrement des parties prenantes de l’enseignement supérieur, tant publiques que privées, y compris des étudiants et du marché du travail.
L’ADIP envisage de présenter sa candidature de membre à part entière de l’ENQA mais n’a pas encore arrêté de date à cet effet.
Pour l’instant, elle a le statut d’observateur.
Son président participe aux activités de l’ENQA.
L’une des principales fonctions de l’Agence est d’élaborer un ensemble de normes, de procédures et de lignes directrices pour l’assurance qualité.
Dans le cadre de cette fonction, elle a élaboré des normes d’évaluation
L’ADIP n’est membre d’aucun autre réseau supranational d’assurance qualité.
Les résultats de l’évaluation externe sont présentés dans le rapport de synthèse des experts indépendants.
Le comité d’évaluation externe rédige le projet de rapport et le présente à l’unité de l’établissement évaluée, qui dispose d’un délai de quinze jours pour faire part de ses observations.
Le rapport final de l’évaluation externe est envoyé au service chargé de l’assurance qualité au sein de l’établissement, qui le transmet à l’unité évaluée.
Ce rapport final doit être rendu public et la responsabilité de cette publication incombe à l’ADIP.
Ses résultats sont également communiqués au président du Parlement grec et au ministre de l’éducation.
GRÈCE
Références législatives et/ou officielles
Terme en français
Loi n° 2083/92 sur la modernisation de l’enseignement supérieur
Loi n° 1268/82 relatif à la structure et au fonctionnement des universités, article.15, par. 5 amendée par la loi n° 2083/92 sur l’évaluation des compétences pédagogiques du personnel académique
22 juillet 2004
Loi n° 3255/22.7.04 relative à un nouveau dispositif de diplômes de Master conjoints
Loi n° 3369/05 relative à l’éducation et formation tout au long de la vie et autres dispositions
Loi n° 3374/05 relative à l’assurance qualité dans l’enseignement supérieur, à l’ECTS et au Supplément au diplôme
17 octobre 2005
Loi n° 3404/05 portant réglementation de divers aspects des secteurs universitaire et technologique et autres dispositions
18 juillet 2006
Le ministère prendra une décision définitive et adoptera des lignes directrices spécifiques pour chacun des diplômes portés au répertoire (seulement pour les professions réglementées).
Cette structure ne s’appliquera pas à certaines disciplines, dans lesquelles seront maintenus les cursus «longs»: la médecine, l’architecture, l’odontologie, la médecine vétérinaire et la pharmacie.
et professionnelle, d’une durée de quatre ans (240 crédits ECTS) conduisant au diplôme de graduado.
Ce premier cycle, qui sera mis en œuvre à compter de 2008/2009, correspond au niveau CITE 5A.
La mise en œuvre des nouveaux programmes préparant aux diplômes de Master et de doctorat a débuté en 2006/2007.
Pour l’instant, le Master est considéré comme relevant du troisième cycle; il sera affecté au deuxième cycle dès que les nouveaux programmes de graduado auront été mis en place.
À l’heure actuelle, les titulaires d’un diplôme de Licenciado ont accès à ces nouveaux programmes de Master et de doctorat.
La mise en place de cette nouvelle structure devrait être achevée d’ici à 2012.
Le deuxième cycle (60 à 120 crédits ECTS) est ciblé sur une formation approfondie pour des spécialisations académiques ou professionnelles dans les activités et techniques de recherche.
La réussite du programme donne lieu à la délivrance d’un diplôme de Master.
L’achèvement du troisième cycle conduira au diplôme de doctorat, qui est le diplôme universitaire le plus élevé et qui ouvre la voie à une carrière d’enseignant ou de chercheur.
Les principales dispositions liées au processus de Bologne sont contenues dans la loi organique sur les universités (Ley Orgánica de Universidades, LOU).
Le gouvernement a récemment proposé quelques modifications à cette loi, qui sont en cours de discussion, et le nouveau texte devrait être adopté par le Parlement en 2007.
L’enseignement supérieur non universitaire est régi par la loi organique sur l’enseignement (Ley Orgánica de Educación, LOE), adoptée en 2006.
Les textes officiels les plus récents en lien avec le processus de Bologne sont les décrets royaux relatifs à la mise en place de l’ECTS (2003), du Supplément au diplôme (2004) et d’une structure en trois cycles conforme aux lignes directrices établies pour l’Espace européen de l’enseignement supérieur (décrets royaux adoptés en janvier 2005).
Le ministère de l’éducation et des sciences a également proposé des modifications de ces décrets, qui sont en cours de discussion et qui devraient être approuvées d’ici à fin 2007.
Une structure en trois cycles (Diplomado/ Licenciado/Doctor) est en place depuis la loi sur la réforme universitaire (1983).
Cette structure est toutefois très différente du modèle en trois cycles de l’Espace européen de l’enseignement supérieur.
À l’heure actuelle, il existe des possibilités de transfert entre les programmes à orientation professionnelle de niveau CITE 5B et les programmes de niveau CITE 5A, grâce à des programmes de transition et à la reconnaissance de crédits.
Les programmes de deuxième et troisième cycles seront conçus et organisés selon des
Le Conseil de coordination universitaire, qui réunit tous les recteurs d’université et les hauts fonctionnaires responsables de l’enseignement supérieur au sein des gouvernements des communautés autonomes, ainsi que d’autres spécialistes nommés par le gouvernement et le Parlement nationaux, examineront avec le ministère de l’éducation et des sciences une proposition de répertoire des nouveaux programmes de graduado préparant aux professions réglementées.
Les autres programmes (ne préparant pas aux professions réglementées) seront directement proposés par les universités, en accord avec les gouvernements des communautés autonomes.
La nouvelle structure en trois cycles (introduite par les décrets de 2005) comporte un premier cycle de formation de base, générale
activités de l’établissement en qualité d’étudiant inscrit dans un programme postuniversitaire officiel.
Cependant, des activités ont été entreprises en ce sens et une première proposition devrait être présentée en 2007.
modalités définies par chaque université.
La législation précise expressément qu’une même université ne peut dispenser plus d’un programme ayant les mêmes objectifs et le même contenu.
Les études doctorales sont régies par les décrets royaux de 1998 et 2005.
Leur durée a été modifiée dans le cadre des réformes liées au processus de Bologne.
Les doctorants peuvent bénéficier d’une bourse d’études pendant deux ans (qui est assortie d’une couverture de sécurité sociale) et d’un contrat de travail de deux ans.
L’une et l’autre sont exonérés d’impôt.
La mise en place des nouveaux programmes diplômants doit être approuvée par les communautés autonomes et par le ministère de l’éducation et des sciences.
Chaque programme fera ensuite obligatoirement l’objet d’une évaluation et d’une accréditation.
En vertu du décret de 2003 relatif à la mise en place de l’ECTS et du système de certifications reconnu à l’échelon national pour les titres universitaires officiels, les crédits ECTS doivent être appliqués conformément aux lignes directrices définies pour les titres universitaires officiels approuvées par le gouvernement, ainsi qu’aux syllabus qui s’y rapportent.
Les programmes d’études débouchant sur une certification reconnue sont encore décrits en utilisant le système de crédits espagnol.
L’Espagne a entrepris d’adapter le système de manière à ce que l’ECTS soit utilisé pour toutes les unités de cours, dans tous les programmes diplômants.
L’ECTS sera pleinement appliqué dès que le nouveau système de programmes de graduado sera en place.
Depuis 2006/2007, l’ECTS est intégré aux programmes de Master proposés par les universités.
Plusieurs projets pilotes portant sur les programmes diplômants sont actuellement menés dans les universités.
Dans le nouveau système, l’accès aux programmes de formation doctorale exige l’obtention préalable d’un diplôme de Master ou d’un minimum de 60 crédits (correspondant à un cours) relevant d’un programme postuniversitaire, sous réserve que l’étudiant ait acquis un total de 300 crédits.
Les anciens Licenciados auront également accès aux programmes doctoraux, qui consistent en deux ans de formation et deux ans de recherche.
La formation à la recherche est suivie préalablement au travail de recherche individuelle. Les critères et procédures d’admission seront établis par chaque université.
Après leur admission, les doctorants doivent procéder à leur inscription dans l’université.
Cette inscription leur confère le droit de bénéficier d’une supervision scientifique de leur travail, d’utiliser les ressources nécessaires pour mener à bien ce travail et de participer pleinement aux
Dès que les universités auront introduit le nouveau système de programmes de graduado, elles seront autorisées à proposer des programmes conjoints complémentaires (nationaux et internationaux), dans le cadre d’accords de coopération.
Ces accords devront préciser les responsabilités en matière de tenue des relevés de notes des étudiants ainsi que d’enregistrement et de délivrance du diplôme conjoint officiel ou les modalités de délivrance de diplômes séparés.
Le ministère de l’éducation et des sciences arrêtera toutes les dispositions
L’ancien système de crédits (1 crédit = 10 heures d’enseignement) n’est pas compatible avec l’ECTS.
En application de cette loi, le ministère de l’éducation et des sciences a procédé en 2002 à la création de l’Agence nationale pour l’évaluation de la qualité et l’accréditation (Agencia Nacional de Evaluación de la Calidad y Acreditación, ANECA).
Les universités des communautés autonomes qui possèdent leur propre langue officielle conjointe peuvent le délivrer dans cette langue.
Le programme d’évaluation des établissements a pour objet d’évaluer les études universitaires conduisant à une certification officiellement re-con nue, afin d’élaborer des plans d’amélioration et d’en assurer le suivi.
Les critères et indicateurs utilisés dans ce processus, qui comporte également trois phases, sont identiques à ceux du processus d’accréditation.
La mission essentielle de l’ANECA est de contribuer, par le biais des rapports d’évaluation et autres rapports conduisant à la certification et à l’accréditation, à mesurer les performances de l’enseignement supérieur en tant que service public.
En outre, l’Agence s’attache à renforcer la transparence et la comparabilité, de manière à promouvoir et à assurer la qualité des universités et, partant, leur intégration dans l’Espace européen de l’enseignement supérieur.
Elle œuvre aussi à l’élaboration de critères de responsabilisation.
L’ANECA mène ses actions au travers de quatre programmes principaux.
Au cours des dernières années, le ministère de l’éducation et des sciences a mis en place des mesures incitatives et des projets pilotes, auxquels ont été consacrés 6,6 millions d’euros en 2005 et 13,2 millions d’euros en 2006, en vue d’adapter les universités espagnoles à l’Espace européen de l’enseignement supérieur.
En outre, les communautés autonomes ont financé d’autres programmes visant le même objectif.
Le programme de certification est un proces sus d’évaluation externe qui a pour objet de vérifier le respect d’un cahier des charges préalablement établi.
Il s’agit avant tout de vérifier la qualité et d’introduire une méthodologie visant à promouvoir l’amé lio-ration continue des programmes et services universitaires.
Aucune mesure de contrôle/suivi n’est envisagée pour la mise en place de l’ECTS et du Supplément au diplôme.
Le programme de convergence européenne a pour objet de promouvoir les actions visant à faciliter l’intégration de l’enseignement supérieur espagnol dans l’Espace européen de l’ensei gnement supérieur.
Le programme d’accréditation constitue son action principale.
L’Agence vérifie la conformité aux critères et normes prédéfinis, tout en s’assurant que les résultats de la formation sont satisfaisants et que les compétences acquises par les étudiants répondent aux besoins du marché du travail et de la société dans son ensemble.
Ce programme comporte trois phases: une évaluation interne, une évaluation externe et un rapport final.
L’ANECA encourage les relations institutionnelles avec les agences et organisations interna-
ESPAGNE éléments nécessaires pour prendre les décisions appropriées qui relèvent de leurs compétences.
Le plan d’action de l’ANECA pour 2007 prévoit la participation des étudiants aux programmes et processus d’assurance qualité de l’Agence, entre autres via leur représentation à son comité consultatif.
En 2007, l’ANECA et l’Agència per la Qualitat del Sistema Universitari de Catalunya (l’agence chargée de l’assurance qualité du système universitaire en Catalogne) seront soumises à un examen par les pairs conduit par l’ENQA.
L’ANECA est membre de l’Association européen ne pour l’assurance qualité dans l’enseignement supérieur (ENQA) et, depuis janvier 2003, elle est représentée au sein de son comité de pilotage.
En 2003, l’Agence a également adhéré au Réseau international des agences d’assurance qualité dans l’enseigne-
L’Agence publie tous ses documents et résultats, ainsi que des informations détaillées concernant la composition de ses comités et les aspects pertinents de ses programmes, sur son site internet, dans son bulletin AneQualitas et via d’autres supports, afin que les pouvoirs publics et les universités disposent de tous les
L’évaluation interne est effectuée conformément au plan d’évaluation de chaque université et au Plan II pour la qualité des universités (II Plan de la Calidad de las Universidades), dont l’ANECA s’attache actuellement à développer et à promouvoir les objectifs.
ESPAGNE
Références législatives et/ou officielles
Terme en français
30 avril 1998
Décret royal n° 778 réglementant le troisième cycle des études universitaires, l’obtention et la délivrance du titre de docteur et les autres études complémentaires
Décembre 2001
Loi organique n° 6 sur les universités
Juin 2002
Décret royal n° 1044 établissant une procédure de délivrance par les universités du Supplément au diplôme
(entrée en vigueur:12 septembre 2003)
5 septembre 2003 (entrée en vigueur: 19 septembre 2003)
21 janvier 2005
Accords autorisant la mise en place, en 2006/2007, de programmes officiels conduisant aux diplômes complémentaires de Master et doctorat dans les universités suivantes:
9 février 2006
- communautés autonomes de Cantabrie et Castilla-León
ESPAGNE
- université de Mondragón
- université du pays Basque
- université des îles Baléares
- communauté autonome de Galice
- communauté autonome de Murcie
- université publique de Navarre
6 avril 2006
18 avril 2006
- communauté autonome de Catalogne
19 avril 2006
- université d’Oviedo
21 avril 2006
- université de Castilla-La-Mancha
25 avril 2006
- communauté autonome d’Andalousie
22 juin 2006
Conseil de coordination universitaire
Conseil de coordination universitaire: http://www.mec.es/educa/ccuniv/
Agence nationale pour l’évaluation de la qualité et l’accréditation: http://www.aneca.es/
FINLANDE modifications dans le contenu des programmes, tandis que la structure des études (en deux cycles) demeure pour l’instant inchangée.
à la législation, pour obtenir un diplôme de doctorat, les étudiants doivent avoir terminé des études postuniversitaires en plus de la soutenance de leur thèse.
Les études doctorales comportent des cours correspondant à quatre années de travail à temps plein, généralement suivis parallèlement à la recherche individuelle.
Les principaux aménagements liés au processus de Bologne sont décrits dans le plan de déve-lop pement quinquennal du gouvernement pour l’enseignement et la recherche.
Le plan actuel, couvrant la période 2003-2008, a été adopté par le gouvernement en décembre 2003.
Les étudiants inscrits à l’université avant l’automne 2005 peuvent poursuivre leurs études au sein de l’ancienne structure jusqu’à l’automne 2008.
Les étudiants inscrits en médecine, dentisterie, médecine vétérinaire, ingénierie et architecture peuvent poursuivre leurs études au sein de l’ancienne structure jusqu’à l’automne 2010.
Les textes législatifs et réglementaires les plus récents qui régissent l’enseignement supérieur sont la loi sur les établissements polytechniques et le décret relatif aux établissements polytechniques de 2003 (tous deux portant sur le niveau CITE 5A), ainsi que la loi de 1997 sur les universités et le décret de 1998 relatif aux universités (tous deux portant sur les niveaux CITE 5A et 6).
La structure en trois cycles a été introduite conformément au processus de Bologne.
Cependant, les formations doctorales n’ont pas été restructurées dans ce cadre, mais elles ont été activement développées d’une autre manière depuis le milieu des années 1990.
Les programmes de troisième cycle conduisant aux diplômes de niveaux prédoctoral (licentiate) et doctoral sont accessibles aux étudiants titulaires d’un diplôme de niveau Master ou d’un diplôme étranger équivalent.
Le licentiate est un diplôme facultatif et n’est pas proposé dans toutes les disciplines.
Des programmes doctoraux sont également dispensés par les écoles doctorales (tutkijakoulu), qui ont été créées en 1995 en coopération avec plusieurs universités et instituts de recherche.
Ces écoles sont liées à des centres d’excellence dans la recherche, à des projets de recherche de haute qualité ou à de vastes réseaux de coopération académique à l’échelon national.
Outre les universités, les instituts de recherche et les entreprises participent à ces programmes.
Une part importante de l’enseignement, qui est organisé conjointement, comporte des cours intensifs nationaux et internationaux.
La condition préalable pour entreprendre une formation doctorale est habituellement une mention «bien» dans la discipline principale.
Les universités et leurs facultés décident des diplômes qu’elles délivrent et du contenu de leurs programmes, dans le respect de la réglementation nationale.
Un nouveau décret gouvernemental de 2004 relatif aux diplômes universitaires, ainsi que les amendements à la loi de 1997 sur les universités sont entrés en vigueur le 1eraoût 2005.
Cette réforme a introduit une nouvelle structuration des études comprenant un cursus obligatoire de niveau Bachelor.
Les établissements d’enseignement supérieur ont désormais l’obligation légale de mettre en place la structure en trois cycles (Bachelor, Master et études doctorales).
Cette nouvelle structure a été adoptée dans toutes les disciplines, à l’exception de la médecine et de la dentisterie; dans ces deux disciplines, la réforme a essentiellement introduit certaines
Troisièmes cycles et formations complémentaires
En 2004, une proposition de cadre de certifications pour l’enseignement supérieur a été présentée par un groupe de travail au ministère de l’éducation, mais ce dernier a décidé qu’il se prononcerait à ce sujet après la publication prochaine de la proposition relative au Cadre européen des certifications de la Commission européenne.
En Finlande, le niveau CITE 5B (dont relevaient les formations professionnelles post secondaires) a été supprimé de la structure d’enseignement.
Les modalités relatives aux formations doctorales sont régies par la loi sur les universités (1997), par le décret relatif aux universités (1998) et par le décret gouvernemental relatif aux diplômes universitaires (entré en vigueur en 2005).
Les études doctorales peuvent prendre la forme soit d’un travail à temps plein, soit d’une recherche menée parallèlement à un travail ordinaire.
Les doctorants n’ont qu’un accès limité aux aides destinées aux étudiants et ils ne bénéficient pas des mêmes avantages que les non-doctorants.
Les écoles doctorales fournissent un contrat de travail.
Dans la pratique, la plupart des étudiants de troisième cycle perçoivent une aide financière, soit de leur université, soit d’une autre source.
Les établissements polytechniques dispensent des programmes de niveau Bachelor, ainsi que des programmes de deuxième cycle qui ont été introduits à titre pilote au début de l’année 2002.
Ces derniers programmes s’adressent à ceux qui sont titulaires d’un diplôme de premier cycle d’établissement polytechnique ou équivalent et qui ont acquis au minimum trois ans d’expérience professionnelle.
Depuis août 2005, conformément au décret du gouvernement de 2003 relatif aux établissements polytechniques et au décret de 2004 relatif aux diplômes universitaires, le système na tional de crédits a été entièrement remplacé par un système fondé directement sur l’ECTS, qui est utilisé à la fois pour le transfert et pour l’ac cumulation de crédits.
La réforme des crédits concerne tant les universités que les établis sements polytechniques.
Dans l’ancien système, un crédit était attribué pour 40 heures de travail environ (y compris les cours magistraux et autres formes d’enseignement, les exercices, les séminaires et les travaux indépendants à domicile ou en bibliothèque).
Dans le nouveau système, il est estimé qu’une année académique complète représente une moyenne de 1 600 heures de travail, ce qui équivaut à 60 crédits ECTS.
Dans la législation nationale, les programmes doctoraux ne sont pas mesurés en crédits ECTS, mais de nombreuses universités
En 2004, conformément à la mise en place de diplômes conjoints au sein de l’Espace européen de l’enseignement supérieur, le ministère de l’éducation a émis une recommandation concernant les diplômes conjoints et doubles internationaux.
Cette recommandation concerne tous les diplômes et peut aussi être appliquée à des projets de coopération menés par les établissements d’enseignement supérieur finlandais.
En vertu de cette recommandation, pour assurer la protection légale des étudiants, un diplôme conjoint doit être organisé de sorte qu’il relève d’au moins un système national officiel de certifications.
Cette préconisation a été jugée nécessaire au regard du statut international des diplômes conjoints, qui demeure quelque peu imprécis.
FINLANDE ont adopté le même système de crédits pour leurs programmes de troisième cycle.
derniers dans l’élaboration et le développement du Supplément.
échelle de l’ensemble du processus en 2009.
La mise en œuvre de l’ECTS et du Supplément au diplôme est essentiellement supervisée au niveau européen, par exemple via le Groupe de suivi de Bologne.
Depuis le milieu des années 1990, les universités et les établissements polytechniques étaient légalement tenus de délivrer le Supplément au diplôme aux étudiants qui le demandaient.
Depuis août 2005, tous les établissements sont légalement tenus de le délivrer automatiquement, en langue anglaise, à tous leurs diplômés.
En 2004, le ministère de l’éducation a rappelé aux établissements d’enseignement supérieur que le Supplément devait toujours être gratuit.
La Finlande a introduit des mesures incitatives pour la mise en œuvre de la structure en trois cycles et du Supplément au diplôme. Les établissements d’enseignement supérieur ont bénéficié de fonds supplémentaires pour mettre en place la structure en trois cycles et pour développer le système de diplômes.
Au titre de la période 2004-2007, le ministère de l’éducation a alloué des fonds spécifiques, qui s’adressent à toutes les universités, destinés à financer les projets de mise en œuvre de la réforme des cursus.
Le montant total annuel de ces fonds est de l’ordre de 5 millions d’euros. L’un de ces projets, intitulé W2W («Cinq années, deux diplômes»), vise à amener les étudiants à achever leurs deux cycles d’études dans les cinq années prévues, par exemple grâce à des plans d’études personnalisés.
L’assurance qualité dans l’enseignement supérieur comprend trois éléments: la politique nationale d’enseignement supérieur, l’évaluation nationale et l’évaluation de la qualité au niveau de chaque établissement.
Toutes les universités et tous les établissements polytechniques finlandais sont légalement tenus de s’autoévaluer (évaluation interne), de prendre part à des évaluations externes et de publier les résultats d’évaluation.
Pour encourager les activités des établissements d’enseignement supérieur dans le domaine de la qualité, le ministère de l’éducation leur alloue une part du financement sur la base de leur excellence en matière d’enseignement et de recherche, ainsi que pour l’éducation des adultes et leur impact régional.
Le Conseil fournit des informations sur le Supplément au diplôme afin d’apporter un soutien, si nécessaire, aux établissements d’enseigne ment supérieur et il assiste également ces
Le FINHEEC est un organe expert indépendant qui a été créé en 1995 pour assister les universités et les établissements polytechniques en matière d’évaluation.
Ses activités sont financées par le ministère de l’éducation.
Le FINHEEC a également pour mission de conseiller le ministère de l’éducation sur les questions relatives à l’évaluation et à l’assurance qualité.
Des mesures de suivi ont été prises concernant la réforme structurelle, tant dans les universités que dans les établissements polytechniques.
Le ministère de l’éducation finance un programme d’évaluation scientifique permanente de la phase de mise en place de la réforme des diplômes.
En outre, le Conseil finlandais pour l’évaluation de l’enseignement supérieur (Korkeakoulujen arviointineuvosto/Rådet för utvärdering av högskolorna, FINHEEC) a décidé d’effectuer une évaluation externe à grande
Bien que les étudiants puissent s’exprimer lors des évaluations, leurs points de vue peuvent aussi être recueillis via des questionnaires, des entretiens et des séminaires.
d’enseignement supérieur finlandais, universitaires et polytechniques, ont été évalués individuellement par le FINHEEC, qui a aussi effectué plusieurs évaluations de programmes et des évaluations thématiques.
évaluations de l’enseignement supérieur à l’échelon international.
Les méthodes et les normes ont été développées conformément aux exigences énoncées dans le communiqué de Bergen.
Les différentes phases sont modifiées et précisées au cours de l’évaluation, qui peut varier fortement, par exemple en fonction de la rigidité avec laquelle le FINHEEC dicte le processus d’autoévaluation.
Cela a toutefois une incidence à la fois sur la liberté laissée à l’établissement dans le processus d’autoévaluation et sur la latitude dont dispose l’équipe d’évaluation externe.
Même si le modèle d’évaluation utilisé par le FINHEEC n’est pas prédéterminé de façon rigide, ce qui suit représente le modèle de base qu’il emploie pour la plupart de ses projets d’évaluation. Il prend au départ la décision d’effectuer une évaluation et met en place un comité de pilotage, lequel présente une proposition concernant la composition d’une équipe d’évaluation externe et prépare un plan d’examen et un plan de projet.
Le FINHEEC nomme ensuite l’équipe externe et approuve le plan de projet.
L’établissement d’enseignement supérieur faisant l’objet de l’examen établit un rapport d’autoévaluation pour l’équipe qui effectue la visite.
Celleci rédige ensuite un rapport d’examen qui est publié à des fins de consultation générale, souvent en anglais.
Les missions et politiques du FINHEEC sont régies par le décret de 1995 relatif au Conseil finlandais pour l’évaluation de l’enseignement supérieur et par son amendement de 1998, qui précisent les tâches du Conseil.
Il assiste les établissements d’enseignement supérieur et le ministère de l’éducation dans les évaluations et organise les évaluations des activités des établissements ainsi que les évaluations liées à la politique d’enseigne ment supérieur.
Le FINHEEC est également tenu de participer activement à la coopération internationale et à la recherche en matière d’enseignement supérieur.
Les programmes d’études à vocation professionnelle dispensés par les établissements d’enseignement supérieur sont également évalués et homologués.
Le FINHEEC utilise un modèle d’évaluation de base qui est largement utilisé dans les
Les étudiants sont pleinement associés à toutes les évaluations, dont la plupart consistent en autoévaluations et en examens par des pairs et des experts internationaux.
Des délégués des étudiants participent en tant que membres à part entière aux comités de pilotage, aux équipes d’évaluation et au FINHEEC luimême.
Le plus souvent, ces délégués sont des représentants des associations d’étudiants.
Au début de chaque cycle d’évaluations, le FINHEEC définit sa stratégie de travail.
Le plan d’action, qui est établi pour une période de quatre ans, fait l’objet d’un contrôle annuel et est complété par un plan de travail annuel.
Le FINHEEC définit les programmes ou thèmes prioritaires à évaluer, en tenant compte de leur importance au regard des politiques éducative et sociale, ou du rythme de croissance ou de développement de telle ou telle discipline, ou encore des problématiques qui y sont liées.
Le cycle d’évaluations en cours, par exemple, est centré sur les audits des systèmes d’assurance qualité des établissements d’enseignement supérieur et sur l’accréditation des formations profession nelles qu’ils proposent.
En outre, le FINHEEC peut conclure des accords avec le ministère de l’éducation pour certaines missions
FINLANDE discussion dans ce domaine et qui mène divers projets conjoints, dont des études sur la participation des étudiants et les normes européennes.
d’évaluation. Les établissements d’enseignement supérieur, les associations d’étudiants et autres parties prenantes peuvent proposer au FINHEEC diverses cibles d’évaluation.
Les procédures et processus d’assurance qualité du FINHEEC ont été eux-mêmes évalués en 2002 dans le cadre d’un projet nordique sur la reconnaissance mutuelle des agences d’assurance qualité.
De plus, il est membre fondateur du Réseau nordique d’assurance qualité dans l’enseignement supérieur (NOQA), qui sert de forum de
Outre les réformes en lien avec le processus de Bologne, des initiatives ont été prises à l’échelon national concernant les procédures d’admission dans les universités.
Le gouvernement envisage de réformer le système d’admission de manière à faciliter une transition rapide du secondaire vers l’enseignement supérieur et à rationaliser les procédures actuelles.
Cela exige diverses mesures, telles que l’extension du système commun de demandes d’inscription.
Ce système, déjà en place pour les établissements polytechniques et l’enseignement secondaire, permet aux élèves et étudiants de demander leur admission dans toutes les universités et tous les programmes d’études de leur choix via une procédure unique (de préférence électronique) au lieu d’introduire une demande séparée pour chacun d’eux. Le nouveau système devrait être opérationnel à partir de la rentrée 2009.
De plus, l’évaluation peut être axée sur le développement ou l’accréditation.
Le FINHEEC est chargé de tenir à jour le registre des programmes d’études accrédités.
Références législatives et/ou officielles
Terme en français
Décret relatif au Conseil pour l’évaluation de l’enseignement supérieur (n° 1320/1995) et son amendement (n° 465/1998)
Loi sur les universités (n° 645/1997) (et ses amendements)
Décret relatif aux universités (n° 115/1998) (et ses amendements)
Loi sur les établissements polytechniques (n° 351/2003) (et ses amendements)
Décret du gouvernement relatif aux établissements polytechniques (n° 352/2003) (et ses amendements)
Recommandation du ministère de l’éducation sur les diplômes conjoints et doubles internationaux
Décret du gouvernement relatif aux diplômes universitaires (n° 794/2004) publié avec des amendements à la loi de 1997 sur les universités
Ministère de l’éducation – Études et diplômes dans les établissements polytechniques: http://www.minedu.fi/OPM/Koulutus/ammattikorkeakoulutus/opiskelu_ja_tutkinnot/?lang=en
Ministère de l’éducation – Études et diplômes universitaires: http://www.minedu.fi/OPM/Koulutus/yliopistokoulutus/opiskelu_ja_tutkinnot/?lang=en
Réseau nordique d’assurance qualité dans l’enseignement supérieur (NOQA): http://www.noqa.net
Introduit dans le système depuis l’année universitaire 2002/2003, le master (master professionnel ou master recherche) nécessite l’acquisition de 120 crédits ECTS après la licence, soit 300 crédits après le baccalauréat, ce qui sanctionne un niveau d’études «Bac + 5».
cycle d’une durée de deux ans (pouvant varier jusqu’à quatre ans pour les formations paramédicales).
Un deuxième cycle d’une durée d’un an (menant à la licence professionnelle) est organisé dans la filière technologie.
Néanmoins, il n’existe pas de structuration de type bachelor/master au niveau CITE 5B.
L’ajustement du système d’enseignement supérieur aux principes du Processus de Bologne, initié en 1999, a fait l’objet d’une série de textes réglementaires publiés depuis 2002.
L’un des plus significatifs est le décret du 8 avril 2002 portant application au système d’enseignement supérieur de la construction de l’Espace européen de l’enseignement supérieur pour la mise en œuvre de la réforme LMD (licence-master-doctorat).
Outre son impact sur la structure d’études, ce décret promeut également la généralisation du système ECTS et celle du Supplément au diplôme.
Les diplômés de ce niveau peuvent accéder à des études de niveau CITE 5A par le biais d’un principe de passerelles et d’une validation des acquis (études et/ou expériences professionnelles) permettant la prise en compte de crédits ECTS et la dispense de tout ou partie des programmes de niveau CITE 5A (licence et/ou master).
La réforme LMD concerne tous les établissements d’enseignement supérieur.
Sa mise en place est achevée depuis la rentrée 2006 pour la totalité des universités, au terme des négociations intervenues entre celles-ci et l’État au fur et à mesure du renouvellement de leurs contrats quadriennaux.
De même, la restructuration des études d’architecture, autrefois organisées en cycle long, est effective depuis le décret du 30 juin et les arrêtés du 20 juillet 2005.
La réforme LMD s’appliquera avant 2010 à l’ensemble des établissements d’enseignement supérieur et à la plupart de leurs formations (certaines filières essentiellement médicales et d’ingénierie demeurent à ce jour structurées en cycle long).
Des formations de niveau CITE 5B sont par ailleurs également offertes dans certains établis se ments d’enseignement supérieur.
Elles sont généralement organisées en un seul
Les études doctorales ont également été restructurées en avril 2002 et en août 2006.
Organisées au sein des écoles doctorales, elles sont accessibles après l’obtention d’un diplôme conférant le grade de master ou, par dérogation, à des étudiants ayant effectué à l’étranger des études d’un niveau équivalent ou bénéficiant de la validation des acquis.
Les écoles doctorales proposent aux doctorants les formations utiles à leur projet de recherche ainsi que les formations nécessaires à l’acquisition d’une culture scientifique élargie. Ces études conduisent, en règle générale en trois ans, au diplôme national de docteur, après soutenance d’une thèse.
L’ancienne structure d’études était constituée de trois cycles principaux (dont un premier cycle d’une durée de 2 ans menant à un diplôme intermédiaire), mais ne correspondait pas à la structure telle que décrite dans le cadre du Processus de Bologne.
La nouvelle structuration en trois cycles principaux, l’organisation modulaire en crédits pour les grades de licence (180 crédits ECTS) et de master (120 crédits ECTS, soit 300 crédits après le baccalauréat) lui correspond.
Chaque établissement a eu la liberté de proposer l’offre de formation jugée la plus adaptée.
Les modalités d’obtention du diplôme de master ont été
Au plan financier, si aucune mesure incitative en tant que telle n’est prévue, la négociation des contrats quadriennaux peut permettre d’accorder une aide pour certains éléments de la mise en place du LMD, plus exception nellement pour celle de l’ECTS ou du Supplément au diplôme.
Environ 40 % des étudiants entrant en doctorat bénéficient de contrats d’emploi (en tant qu’allocataires de recherche, attachés temporaires d’enseignement et de recherche, ou bénéficiaires d’une convention CIFRE).
Le sys-tè me ECTS qui est déjà utilisé à des fins de transfert et d’accumulation sera totalement mis en œuvre en 2007/2008 au plus tard pour l’ensemble des formations relevant du système LMD.
La politique contractuelle constitue pour le MENESR, de par le processus «évaluation/ négociation/contrat», une mesure de contrôle/suivi de la généralisation de la structure en trois cycles, de l’ECTS et du Supplément au diplôme.
Les possibilités de préparer un doctorat dans le cadre de «co-tutelles internationales de thèse» ont été élargies par l’arrêté du 6 janvier 2005.
La délivrance du Supplément au diplôme est, dans le cadre de la réforme LMD, progres si-vement mise en œuvre par l’ensemble des établissements d’enseignement supérieur.
D’ici à 2008, il sera délivré par tous les établissements automatiquement et gratuite ment en français et dans une autre langue (au choix de l’établissement).
En matière d’évaluation de la qualité, le principe général posé par les textes réglementaires de 2002 est celui d’une évaluation régulière, à la fois interne et externe, des établissements d’enseignement supérieur et des dispositifs de formation et de certification.
La régulation repose sur l’évaluation périodique et aucune mesure (reconnaissance, labels, financement) n’est prise par l’État sans cette évaluation externe.
Dans le même ordre d’idées, et à la suite d’un accord de principe entre le ministère de l’éducation nationale, de l’enseignement supérieur et de la recherche (MENESR) et les trois conférences d’établissements d’enseignement supérieur concernées, la délivrance de diplômes conjoints ou de doubles diplômes dans le cadre de partenariats internationaux a été élargie à tous les autres niveaux de diplômes par le décret du 11 mai 2005.
Des mesures incitatives ont été mises en place par les autorités publiques en vue de la généralisation de la structure d’études en trois cycles, de celle de l’ECTS et du Supplément au diplôme.
Afin de faciliter la mise en œuvre du processus, des soutiens et conseils peuvent être apportés par les conseillers d’établissement et les conseillers pédagogiques dans le cadre de la politique contractuelle initiée par le MENESR, en liaison avec l’équipe des promoteurs de Bologne.
Le Répertoire national des certifications professionnelles (RNCP), qui constitue le cadre national français de certifications (au sens de diplômes, titres et certificats), a été instauré par la loi du 17 janvier 2002.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
En lien avec les principes du processus de Bologne, la politique contractuelle avec les universités et autres établissements d’enseignement supérieur met, depuis 2004, un accent prioritaire sur le renforcement des dispositifs internes d’évaluation.
Actuellement, le CNE pour l’évaluation des établissements et la CTI (Commission des titres d’ingénieur) pour l’accréditation des formations d’ingénieurs, se préparent à l’évaluation externe de leurs activités.
À partir de 2007, la nouvelle agence d’évalua tion de la recherche et de l’enseigne ment supérieur (AERES), créée par la loi de pro gramme de la recherche du 18 avril 2006, regroupera toutes les activités d’évaluation externe.
Elle reprendra les activités actuelles du CNE (pour l’évaluation institutionnelle des établissements d’enseignement supérieur et de recherche), du Comité national d’évaluation de la recherche (CNER) (pour l’évaluation des organismes natio naux de recherche), et de la mission scientifique, technique et pédagogique (MSTP) (pour l’évaluation des équipes de recherche ainsi que des programmes de formation et des diplômes).
L’AERES, autorité administrative indépendante, couvrira donc tant l’activité de formation et/ou de recherche des établissements d’enseignement supérieur que celle des organismes nationaux de recherche en France.
La composition et les attributions de son conseil ainsi que les modalités de son fonctionnement ont été précisées par le décret du 3 novembre 2006.
Le CNE et la CTI sont membres de l’Association européenne pour l’assurance qualité dans l’en-
La par-ti cipation systématique de ces derniers aux différents conseils internes aux universités et à leurs composantes permet l’association des étudiants à la définition des axes de la politique et à la vie des universités.
L’AERES aura notamment en charge les missions assurées depuis 1984 par le Comité national d’évaluation (CNE), autorité administrative indépendante qui a pour mission d’évaluer les établissements publics d’enseignement supérieur.
L’objectif de son activité est l’évaluation globale des établissements dans une perspective d’aide à l’exercice et au développement de leur autonomie et de leur qualité.
L’évaluation d’un établissement par le CNE, qui donne lieu à des rapports d’évaluation assortis de recommandations et rendus publics sur Internet (www.cne-evaluation.fr), s’appuie sur un rapport d’évaluation interne (autoévaluation) que l’établissement doit au préalable
Références législatives et/ou officielles
Terme dans la langue nationale
8 avril 2002
Décret n° 2002-481 relatif aux grades et titres universitaires et aux diplômes nationaux
16 avril 2002
23 avril 2002
24 avril 2002
25 avril 2002
Arrêté relatif au diplôme national de master
6 janvier 2005
3 août 2005
7 août 2006
11 avril 2007
GÉORGIE d’études de niveau Master ou pour l’accès au marché du travail (chap. VII, art. 48).
de Géorgie développe de nouvelles règles et conditions pour le financement des programmes de Master et de doctorat en 2007.
En outre, lorsque les amendements à la loi sur l’enseignement supérieur entreront en vigueur (ce qui est prévu pour 2007/2008), les programmes de niveau CITE 5B seront légalement différenciés des programmes de niveau CITE 5A.
Les dispositions relatives à cette modification sont précisées dans la loi sur l’enseignement professionnel qui sera adoptée par le Parlement le 28 mars 2007.
Les programmes de Master sont accessibles aux titulaires d’un diplôme de niveau Bachelor ou équivalent.
Les objectifs de ces programmes sont d’améliorer les qualifications, de préparer à un changement d’activité professionnelle ou de former des spécialistes dans les domaines de la recherche ou de l’enseignement.
Les programmes de Master doivent déboucher sur un projet de recherche qui élargit de manière significative les savoirs existants et développer des compétences qui permettent l’insertion professionnelle.
La structure d’études en deux cycles a été introduite dans les établissements d’enseignement supérieur en 1992.
Le 21 décembre 2004, le Parlement géorgien a adopté la loi nationale sur l’enseignement supérieur (sakartvelos kanoni ‘umaghlesi ganatlebis shesakheb’), qui dispose que tous les établissements de ce niveau en Géorgie doivent réorganiser leur offre selon une structure en trois cycles (sur le modèle Bachelor/Master/doctorat).
Cette loi prévoit une période de transition jusqu’en 2007/2008 (chap. XV, art. 87), au terme de laquelle tous les établissements d’enseignement supérieur devront avoir achevé la mise en place de cette structure.
En vertu de cette loi, le nombre minimal de crédits ECTS est de 240 pour les programmes de Bachelor (bakalavriati) et de 120 pour les programmes de Master (magistratura).
Les programmes conduisant au diplôme de doctorat (doktorantura) correspondent à au moins 180 crédits ECTS (chap. VII, art. 4; amendement n° 2795 du 17 mars 2006).
En parallèle à la structure en trois cycles, le système d’enseignement supérieur comprend aussi des programmes reconnus de spécialisation d’une durée de trois à cinq ans (ou cinq à six ans pour les études médicales).
Ces programmes (de niveau CITE 5A), qui sont organisés en un cycle unique, ont pour objet de préparer les étudiants à l’exercice d’une profession spécifique (chap. VII, art. 47).
En vertu des dispositions de la loi de 2004 (chap. VII, art. 48), un diplôme de spécialisation reconnu délivré à l’issue d’un programme en six ans dans le domaine de la médecine (y compris la médecine vétérinaire) est équivalent à un diplôme de Master.
Les programmes de niveau Bachelor sont accessibles aux titulaires d’une certification de l’enseignement secondaire ou équivalent.
La loi de 2004 (art. 88) prévoit également que le ministère de l’éducation et des sciences
Seuls les titulaires d’un diplôme universitaire de Master ou équivalent ont accès aux programmes doctoraux (chap. VII, art. 49).
Le titre scientifique de docteur a été supprimé le 31 décembre 2006.
L’achèvement d’un programme doctoral et la défense avec succès d’une thèse donnent lieu à la délivrance du titre académique de docteur, qui est décerné par un comité de thèse.
Les comités de thèse sont mis en place au sein des facultés des universités, conformément aux modalités définies dans le règlement du comité concerné et approuvées par le conseil académique de l’établissement.
Les programmes d’études doctorales ne sont régis par aucune législation distincte; les critères d’admission sont définis par l’université.
Sont également définies par l’université les modalités applicables aux cours théoriques, qui
viennent obligatoirement s’ajouter au travail de recherche individuelle.
En Géorgie, les doctorants disposent du droit de représentation au sein des organes de décision en qualité d’étudiant et ils peuvent être employés en qualité de professeurs assistants par l’université.
l’assurance qualité (évaluation interne et externe), la structure en trois cycles (réforme des programmes, cadre national des certifications, etc.) et la reconnaissance des certifications (ECTS, convention de Lisbonne, Supplément au diplôme).
Ils organisent des séminaires consacrés aux aspects précités et diffusent l’information auprès des diverses parties prenantes.
Le Supplément est délivré automatiquement et gratuitement, en géorgien et en anglais, aux diplômés de tous les niveaux.
La loi sur l’enseignement supérieur de 2004 dispose également que le diplôme de candidatus scientiarum obtenu avant l’adoption de la loi est équivalent au diplôme académique de doctorat.
Cette disposition concerne les individus aspirants (aspiranti) au candidatus scientiarum et qui ont obtenu ce diplôme avant l’institution du comité de thèse prévu par la loi, mais au plus tard le 31 décembre 2006 (chap. XV, art. 89).
Un débat public en vue de mettre en place un cadre national des certifications a été lancé en novembre 2005, lors d’une conférence consacrée à la mise en œuvre du processus de Bologne dans le système géorgien d’enseignement supérieur, qui était organisée conjointement par le ministère de l’éducation et des sciences de Géorgie et le Conseil de l’Europe.
L’adoption définitive du cadre national des certifications est prévue pour fin 2008.
Un groupe national de promoteurs de Bologne a été établi le 3 mai 2006, en application du décret ministériel n° 407.
Les candidatures de ses membres ont été proposées par onze importants établisse ments d’enseignement supérieur, publics et privés, par la Ligue nationale des organisations d’étudiants de l’enseignement supérieur et par le ministère de l’éducation et des sciences.
Ces promoteurs ont élaboré un programme de travail triennal pour la période 2007-2010.
Aux termes de la loi de 2004, les établissements d’enseignement supérieur doivent avoir introduit l’ECTS dans les trois cycles d’ici à la rentrée 2009 (chap. XV, art. 87).
L’un des critères qui a été pris en compte lors de la troisième phase d’accréditation des établissements est la mise en place de l’ECTS.
Le ministère de l’éducation et des sciences de Géorgie et le Centre national géorgien d’accréditation de l’enseignement sont habilités à prendre des mesures de suivi pour assurer la pleine mise en œuvre de l’ECTS et du Supplément au diplôme.
Plusieurs séminaires et conférences ont été organisés, à l’intention de toutes les parties prenantes.
La division chargée de la reconnaissance académique et de la mobilité est également habilitée à prendre des mesures de suivi concernant le Supplément.
Le guide officiel de l’ECTS a été traduit en géorgien, afin d’aider les établissements d’enseignement supérieur à mettre en place ce système.
Un projet de décret relatif à l’ECTS est en préparation et a été diffusé afin de recueillir des commentaires supplémentaires.
Les promoteurs de Bologne sont également chargés d’activités de suivi.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
GÉORGIE unifiés d’accès à l’enseignement supérieur.
L’accréditation est obligatoire pour tous les établissements d’enseignement supérieur publics et facultative pour les établissements privés de ce niveau.
La loi précise que l’accréditation doit être renouvelée tous les cinq ans.
Les établissements ayant obtenu une accréditation conditionnelle doivent faire l’objet d’un contrôle au bout de deux ans.
Le nom de cet organe a par la suite été modifié et cette agence est devenue le Centre national géorgien d’accréditation de l’enseignement (ganatlebis akreditaciis erovnuli centri).
Le chapitre X de la loi sur l’enseignement supérieur de 2004 précise tous les mécanismes et procédures relatifs à l’accréditation des établissements et des programmes d’études.
Le processus d’accréditation, auquel sont associés les étudiants, comprend l’évaluation interne, l’évaluation externe et la publication des résultats (chap. X-Xi et décision n° 3 du 10 mai 2006 du directeur de l’Agence nationale d’accréditation des établissements d’enseignement publics).
Le Centre national d’accréditation de l’ensei gnement n’est pas encore membre de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) mais il prépare sa candidature.
Le Centre a été créé récemment et il est reconnu par l’État.
Pour l’instant, il ne fait pas l’objet d’examens par les pairs.
Le ministère de l’éducation et des sciences a élaboré un plan d’action national assorti de lignes directrices et de recommandations pour l’assurance qualité à l’intention des établissements d’enseignement supérieur.
Ce plan d’action sera soumis à un débat public avant son adoption définitive.
En vertu de la loi de 2004, les diplômes délivrés par les établissements d’ensei gne ment supérieur accrédités sont automatiquement reconnus par l’État.
Les établissements non
(1) La subvention d’État à l’enseignement est allouée aux établissements d’enseigne ment supérieur accrédités en vue de financer les programmes d’études de premier niveau; le montant est calculé en fonction du nombre d’étudiants, sur la base des résultats des examens nationaux unifiés.
Références législatives et/ou officielles
Terme en français
21 décembre 2004
Loi nationale sur l’enseignement supérieur
5 avril 2005
26 juillet 2005
26 décembre 2005
Décret n° 33 du ministre de l’éducation et des sciences de Géorgie relatif à l’octroi de licence pour les activités éducatives
Terme en français
(Agence renommée ultérieurement «Centre national géorgien d’accréditation de l’enseignement»)
Le cadre législatif pour la mise en œuvre du processus de Bologne dans le système d’enseignement supérieur croate a été établi par la loi sur les activités scientifiques et l’enseignement supérieur adoptée en juillet 2003 et par ses amendements de juillet 2004.
Cette loi, qui intègre les principes du processus de Bologne, prévoyait l’introduction d’une structure de programmes basée sur trois cycles principaux durant l’année académique 2005/2006.
La nouvelle loi sur les titres académiques et professionnels, actuellement au stade de projet, réglementera les titres relatifs à chaque profession et spécialisation octroyés à l’issue des nouveaux programmes structurés sur le modèle de Bologne.
Cette loi réglementera également les titres professionnels délivrés à l’issue des formations professionnelles dont la durée est inférieure à trois ans.
Le deuxième cycle dure normalement un ou deux ans et conduit au titre de magistar/magistra struke (Master en lettres ou en sciences).
La majorité des établissements d’enseignement supérieur a adopté le modèle 3+2 et seulement une minorité a opté pour le modèle 4+1.
Les programmes longs, appelés programmes universitaires et postuniversitaires intégrés, sont encore proposés dans certaines disciplines, telles que le droit (5+0) et la médecine (6+0).
Les programmes longs en vigueur avant la réforme de Bologne coexistent avec la structure en trois cycles; ils sont dispensés aux étudiants inscrits en 2004/2005, avant les réaménagements visant à mettre ces programmes en conformité avec les principes de Bologne, et ils seront maintenus jusqu’à ce que les étudiants de cette cohorte aient obtenu leur diplôme.
Aucun nouvel étudiant ne peut s’y inscrire.
Conformément aux dispositions de la loi de juillet 2003, les nouveaux programmes d’études doctorales sont d’une durée minimale de trois ans et conduisent au titre de doktor znanosti ou doktor umjetnosti (docteur ès sciences ou docteur ès lettres).
Pour les étudiants inscrits dans les programmes antérieurs à la réforme de Bologne avant 2005, les études doctorales dans la même discipline que celle de leur Master ne durent que un an et deux ans s’il s’agit d’une discipline relevant des arts.
Ces programmes cesseront d’être dispensés lorsque tous les étudiants de cette cohorte auront obtenu leur diplôme; aucun nouvel étudiant ne peut s’y inscrire.
En règle générale, aucun cours préparatoire obligatoire n’est nécessaire
La structure Bachelor/Master s’applique également aux programmes professionnels (niveau CITE 5B).
Le premier cycle dure normalement deux ou trois ans et la réussite de la troisième année conduit au titre de stručni prvostupnik/ prvostupnica (baccalaureus /baccalaurea professionnel).
Le second cycle dure normalement un ou deux ans et conduit
En vertu de cette loi, tous les établissements d’enseignement supérieur ont été tenus de restructurer leurs programmes d’études conformément aux principes du processus de Bologne et de solliciter leur accréditation auprès du ministère des sciences, de l’éducation et des sports.
Le Conseil national de l’enseignement supérieur a procédé à l’évaluation des programmes; l’évaluation de tous les programmes de premier et deuxième cycles a commencé au début de l’année 2005 et à la rentrée 2005/2006, plus de 800 avaient été évalués.
Dans certaines disciplines (telles que la médecine), les facultés peuvent exiger des candidats aux études doctorales qu’ils aient publié des articles et/ou achevé des cours spécifiques.
HR depuis l’année académique 2005/2006. En d’autres termes, seuls les étudiants inscrits dans les programmes réorganisés conformément à la structure de Bologne se verront délivrer ce document; pour les programmes en trois ans, il sera délivré pour la première fois en 2008.
En vertu des amendements à ce règlement qui seront adoptés au début de l’année 2007, le Supplément sera délivré automatiquement et gratuitement à ces étudiants, en anglais et en croate.
L’introduction de l’ECTS compte également parmi les obligations imposées à tous les établissements d’enseignement supérieur par la loi de juillet 2003.
Depuis l’année académique 2005/2006, l’ECTS est appliqué à tous les programmes d’études et il est utilisé à des fins de transfert et d’accumulation.
Le premier cycle de l’enseignement universitaire ou professionnel donne lieu à 180240 crédits ECTS et le deuxième cycle à 60-120 crédits ECTS.
À l’issue de ces deux cycles, l’étudiant doit avoir obtenu au minimum 300 crédits ECTS.
L’utilisation du système ECTS est également obligatoire dans le troisième cycle, mais le nombre de crédits nécessaires pour l’achèvement des programmes qui relèvent de ce cycle est laissé à l’appréciation de chaque établissement.
Dans l’ancien système, la participation à des cours théoriques était parfois obligatoire pour l’obtention du doctorat, mais pas toujours.
Dans le nouveau système, aucun diplôme de doctorat ne peut être délivré si le doctorant n’a pas achevé un programme qui comporte des cours théoriques (20-30 %) et une recherche individuelle (70-80 %).
L’évaluation des programmes de troisième cycle a débuté à la fin de l’année 2005 et sera menée à bien en 2007.
Cette évaluation est effectuée par le Conseil national de l’enseignement supérieur et repose sur des principes similaires à ceux de l’évaluation des programmes de premier et deuxième cycles.
La loi de juillet 2003 a introduit pour la première fois la possibilité d’organiser des programmes conjoints.
Afin de mettre en place des programmes et diplômes conjoints, la Fondation nationale pour les sciences, l’enseignement supérieur et le développe ment technologique de la République de Croatie a lancé en 2005
Au début de l’année 2006, le ministère des sciences, de l’éducation et des sports a mis en place un groupe de travail qui a entrepris des activités en vue de développer un cadre croate des certifications.
Ce groupe de travail a présenté une proposition qui a été discutée avec tous les acteurs concernés.
Pour l’instant, les huit niveaux prévus pour ce cadre sont décrits uniquement en termes d’échelles de crédits et de qualifications acquises à l’issue d’études relevant d’un niveau donné.
En 2007, ce groupe de travail élaborera des normes communes et des descripteurs pour tous les niveaux; c’est sur cette base que seront développées les descriptions détaillées de toutes les certifications, au regard de
La loi de juillet 2003 prévoit également la délivrance du Supplément au diplôme (dodatak diplomi ou dopunska isprava) par tous les établissements d’enseignement supérieur.
Le règlement relatif au contenu des diplômes et des documents annexes sur les études, adopté en décembre 2004, définit le contenu du Supplément et prévoit sa délivrance à tous les diplômés inscrits dans l’enseignement supérieur
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
CROATIE résultats d’apprentissage et de compétences mesurables.
fonctions de proposer des mesures visant à promouvoir l’enseignement supérieur ainsi que des plans pour développer le réseau des établissements de ce niveau, de conseiller le ministre sur la réglementation relative aux normes et critères pour la création et l’évaluation des établissements d’enseignement supérieur et des programmes d’études, de nommer les évaluateurs et de conduire l’évaluation des établissements d’enseigne ment supérieur et de leurs programmes d’études.
En janvier 2006 a été mise en œuvre la première phase d’un nouveau modèle de financement forfaitaire des établissements d’enseignement supérieur.
Désormais, le montant total des fonds (salaires, dépenses d’équipements, bourses d’études, activités des étudiants, etc.) est directement transféré du budget de l’État aux universités, qui sont chargées de le répartir entre leurs différentes unités.
Dès lors, ce modèle de financement forfaitaire introduit une politique unique de financement de chaque université, qui s’inscrit dans la stratégie d’intégration des universités prévue par la loi.
Le Conseil s’acquitte de ses fonctions avec le soutien spécialisé de l’Agence pour les sciences et l’enseignement supérieur (Agencija za znanost i visoko obrazovanje).
Cette agence, créée par un règlement adopté en juillet 2004, est opérationnelle depuis janvier 2005.
Via son département d’assurance qualité, elle est chargée d’apporter son expertise dans le processus d’évaluation des établissements d’enseignement supérieur, de leurs programmes d’études et de leurs systèmes internes d’assurance qualité.
En outre, elle est chargée de collecter et d’analyser les données sur le système national d’activités scientifiques et d’enseignement supérieur.
L’organe national responsable de l’évaluation externe de la qualité est le Conseil national de l’enseignement supérieur (Nacionalno vijeće za visoko obrazovanje).
Le Conseil est un organe consultatif d’experts chargé du développement et de la qualité du système d’enseignement supérieur croate.
Il a été institué par la loi sur l’enseignement supérieur de 1993 en tant qu’organe indépendant nommé par le Parlement croate, de manière à garantir un contrôle impartial de la qualité des établissements d’enseignement supérieur.
Le Conseil a été remanié à la fin du mois de décembre 2004 par la loi sur les activités scientifiques et l’enseignement supérieur et doté de responsabilités redéfinies. Il a pour
L’évaluation externe des établissements d’enseignement supérieur et des programmes d’études est conduite par le Conseil national de l’enseignement supérieur, aux fins d’accréditation des établissements et des programmes.
Cette accréditation est délivrée par le ministère des sciences, de l’éducation et des sports et elle constitue l’un des critères pour l’allocation de fonds publics aux établissements d’enseignement supérieur.
Ces derniers sont évalués selon un calendrier fixé par le Conseil, qui adoptera un plan d’évaluation quadriennal au début de l’année 2007.
Aux fins de l’évaluation, le Conseil nomme une commission d’experts, qui est chargée de lui remettre au rapport par l’intermédiaire de l’Agence.
L’autoévaluation préalable de l’établissement est l’un des critères de l’évaluation, laquelle comporte également une visite sur place.
Sur la base des résultats de l’évaluation, le Conseil présente au ministre une recommandation relative à l’octroi ou au refus de l’accréditation.
Le Conseil rend publics les
Références législatives et/ou officielles
Terme en français
23 juillet 2003
15 juillet 2004
21 juillet 2004
Loi modifiant et complétant la loi sur les activités scientifiques et l’enseignement supérieur
29 décembre 2004
29 décembre 2004
Règlement relatif aux mesures et critères pour l’évaluation de la qualité et de l’efficience des établissements d’enseignement supérieur et de leurs programmes d’études
(2) être étudiant à temps plein sans bourse d’État,
(3) être étudiant à temps partiel,
(4) préparer seul son doctorat.
Les programmes de formation professionnelle spécialisés de niveau CITE 5B (felsőfokú szakképzés), d’une durée de deux ans, sont proposés en option avant les études de premier cycle conduisant à une qualification professionnelle spécialisée.
Ces programmes peuvent être pris en considération, jusqu’à un maximum de 60 points de crédits, pour tout programme de niveau CITE 5A.
La nouvelle structure d’études basée sur trois cycles a été adoptée en décembre 2004. Pratiquement toutes les principales disciplines sont désormais conformes à cette nouvelle structure.
Font exception la médecine, la pharmacie, la dentisterie, les études vétérinaires, l’architecture, le droit et certains programmes d’études dans les domaines des arts et métiers et du stylisme, qui conservent une structure en un seul cycle long de cinq à six années.
Les programmes d’une durée de cinq à six ans continueront d’être proposés parallèlement à la nouvelle structure Bachelor/Master durant une période transitoire.
L’obligation pour les établissements d’enseignement supérieur d’organiser leurs programmes en trois cycles s’applique à compter de l’année académique 2006/2007.
Le processus conduisant à l’obtention d’un diplôme de doctorat comprend deux volets officiellement distincts.
D’une part, le doctorant suit un programme de formation d’une durée de six semestres (180 points de crédits au total).
Les cours magistraux font partie intégrante de la phase doctorale.
D’autre part, en parallèle à cette formation, le processus de délivrance du diplôme exige une maîtrise de niveau intermédiaire de deux langues étrangères, ainsi que la rédaction d’une thèse étayée par des publications scientifiques.
Les doctorants doivent réussir deux examens oraux et soutenir leur thèse publiquement.
La formation à la recherche de niveau CITE 6, qui vient s’ajouter au travail de recherche individuelle, fait partie intégrante des programmes doctoraux.
La loi de 2005 sur l’enseignement supérieur prévoit la délivrance de diplômes conjoints ou doubles internationaux par deux établissements d’enseignement supérieur ou plus.
Dès lors que cette loi n’est entrée en vigueur qu’en mars 2006, l’expérience concernant la délivrance de tels diplômes est limitée.
Le premier cycle correspond aux programmes de niveau CITE 5A, d’une durée de six à huit semestres (trois à quatre ans; 180240 points de crédits) débouchant sur un diplôme de niveau Bachelor (alapfokozat).
Un programme doctoral en trois ans (doktori képzés) peut faire suite à tout diplôme de niveau Master ou titre équivalent.
Outre ce diplôme ou titre, le candidat doit posséder un certificat de type «C» de connaissance intermédiaire (écrite et orale) d’une langue étrangère et doit suivre une procédure d’admission qui comprend un plan de thèse écrit et un entretien.
Les établissements peuvent imposer d’autres critères d’admission.
Les études doctorales se déclinent en quatre modèles de base, le doctorant pouvant:
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
anglaise et/ou, à la demande de l’étudiant, dans la langue d’une minorité ethnique si le programme d’études a été dispensé dans cette langue.
Le cadre prévu sera de type générique, dans le sens où il fournira une ossature commune pour les systèmes de certifications des divers soussecteurs éducatifs (enseignement public, formation et enseignement professionnels, ensei-gne ment supérieur, éducation des adultes), et il s’appuiera sur une approche basée sur les résultats.
Un comité interministériel est chargé d’affiner ce cadre, dont une première proposition sera présentée au gouvernement à l’automne 2007.
Il est prévu de financer la mise en œuvre de ce cadre au titre du nouveau plan de développement hongrois 2007-2013 (Cadre national de référence stratégique pour la Hongrie).
En vertu de la loi de 2005 sur l’enseignement supérieur, le MAB est responsable de l’assurance qualité des établissements et des programmes d’études (accréditation) et il est chargé d’aider les établissements à développer des mécanismes d’évaluation interne de la qualité.
La procédure d’accréditation est obligatoire pour tous les types d’établissements et de programmes relevant de l’enseignement supérieur.
L’ECTS est le seul système de crédits existant.
Prévu par la loi depuis novembre 2000, il est introduit dans la pratique et mis en œuvre sur une base globale depuis l’année académique 2003/2004.
L’ECTS est obligatoire et utilisé à la fois pour le transfert et pour l’accumulation de crédits.
Des mesures de suivi (incitatives et de contrôle) ont été prises pour la plupart des aspects du processus de Bologne.
Afin de faciliter la pleine mise en œuvre de la nouvelle structure en trois cycles, les pouvoirs publics ont mis en place à l’échelon national des services financiers, administratifs et de conseil (par exemple, définition des résultats d’apprentissage pour la nouvelle structure d’études, examen de la proposition avec les représentants du marché du travail concernés et subventions pour la conception des nouveaux programmes d’études octroyées au titre du plan national de développement).
Les subventions sont attribuées par voie d’adjudication.
Le montant de l’aide financière varie en fonction du type et du contenu de la demande (nouveaux programmes d’études, assurance qualité, etc.) et l’utilisation des fonds fait l’objet d’un contrôle.
Le Supplément au diplôme est délivré depuis juillet 2003.
En vertu de la loi de 2005 sur l’enseignement supérieur, tous les établissements de ce niveau sont tenus depuis mars 2006 de le délivrer automatiquement et gratuitement en langues hongroise et
S’agissant de l’ECTS, le Conseil national des crédits d’études, qui est également responsable de mesures de suivi telles que la supervision générale des crédits, a mis en place des services d’assistance technique, des
Le MAB est un organe d’experts indépendant, composé de 29 membres actifs dans les établis sements d’enseignement supérieur et les instituts de recherche. Deux membres re-pré sentant l’union nationale des étudiants (Hallgatói Önkormányzatok Országos Konferenciája) et l’union nationale des doctorants (Doktoranduszok Országos Szövetsége) assistent à ses réunions plénières, sans droit de vote.
La participation des étudiants est prévue dans la réglementation et est obligatoire.
Ces conseillers et les membres ordinaires peuvent prendre part aux débats mais ne disposent pas du droit de vote.
À l’occasion, des experts étrangers peuvent aussi être conviés aux réunions.
La procédure d’accréditation est obligatoire et comporte deux volets distincts: d’une part, l’examen des établissements d’enseignement supérieur (activités et conditions d’enseignement et de formation, activités et équipements de recherche, personnel, organisation et infrastructure de l’établissement) et, d’autre part, les programmes diplômants eux-mêmes (contenu, part relative des enseignements pratiques et théoriques, personnel qualifié et infrastructure).
Ce comité a pour fonctions de contrôler et d’évaluer les principes opérationnels, les procédures ainsi que les critères et pratiques d’accréditation du MAB, en prenant tout particulièrement en considération les critères en vigueur au niveau international et la nécessité d’harmonisation.
L’évaluation externe est une longue procédure à plusieurs niveaux.
L’établissement prépare ses documents et son rapport d’autoévaluation en tenant compte des directives préétablies par le MAB.
Ce dernier nomme un comité visiteur d’accréditation (Látogató Bizottság), dont la composition varie en fonction du type d’établissement, du nombre de facultés et du nombre de programmes diplômants.
Le comité visiteur prépare son propre rapport pour le MAB en s’appuyant sur le rapport d’autoévaluation ainsi que sur les expériences, les entretiens documentés et les réunions durant la visite.
Ce rapport, assorti de commentaires et de conclusions, est communiqué à l’établissement, qui a la possibilité de formuler des remarques supplémentaires.
Le rapport ainsi complété est ensuite transmis à l’assemblée générale du MAB, où il est finalisé.
Chaque établissement doit faire l’objet d’une procédure d’accréditation tous les huit ans et d’un contrôle intermédiaire tous les quatre ans.
Les résultats de la procédure d’accréditation, sous la forme d’un rapport de synthèse, sont publiés dans l’Akkreditációs Értesítő («Bulletin d’accréditation»), ainsi que sur le site internet du MAB.
Pour l’examen des activités financières des établissements d’enseignement supérieur, l’organe compétent est la Cour des comptes nationale (Állami Számvevőszék).
En ce qui concerne l’évaluation interne, les établissements sont tenus de préparer un rapport annuel d’évaluation, que le conseil d’établissement doit examiner et approuver.
Dans le cadre des procédures d’accréditation et de contrôle intermédiaire, ils doivent également préparer les documents d’auto évaluation, rédigés sur la base des directives précises du MAB.
Les étudiants participent à la procédure d’évaluation au niveau de l’établissement.
Le rapport annuel d’évaluation est approuvé par le conseil d’établissement, où les étudiants sont représentés.
Les documents d’autoévaluation permettent aux étudiants de donner leur avis.
Le MAB est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 2000.
Il est également membre du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) et du Réseau des agences d’assurance qualité dans l’enseignement supérieur en Europe centrale et orientale (CEEN).
Le comité visiteur rencontre les étudiants et leurs représentants au cours de la procédure d’évaluation externe et organise un entretien selon les directives préétablies.
Au niveau national, un représentant de la Conférence des associations d’étudiants (Hallgatói Önkormányzatok Országos Konferenciája) et un représentant de l’Association nationale des doctorants (Doktoranduszok Országos Szövetsége) sont délégués pour participer régulièrement aux réunions du MAB.
Références législatives et/ou officielles
Terme en français
4 juin 1999 (validité: 12 juin 1999 – 1er mars 2006)
29 novembre 2000 (validité: 7 décembre 2000 – 13 avril 2006)
29) du gouvernement sur la mise en œuvre du système de crédits et sur l’enregistrement central des systèmes de crédits des établissements
24 décembre 2001 (entrée en vigueur: 1er janvier 2002)
Loi n° XCIX de 2001 organisant la mise en place de l’ECTS
Loi n° XXXVIII de 2003 organisant la mise en place du Supplément au diplôme
Loi n° CXXXIX de 2005 sur l’enseignement supérieur
29 novembre 2005 (entrée en vigueur: 1er mars 2006)
22 décembre 2005 (entrée en vigueur: 30 décembre 2005)
Décret 289/2005 (22.XII) organisant la nouvelle structure des études
28 mars 2006 (entrée en vigueur: 1er juillet 2006)
Site du Conseil hongrois d’accréditation (pour plus d’informations sur les résultats de la procédure d’accréditation): http://www.mab.hu Recommandations de la réunion de 2006 du Comité consultatif international du MAB: http://www.mab.hu/doc/recomFinal0606.doc Évaluation externe du Conseil hongrois d’accréditation: http://www.mab.hu/english/doc/extevalhac.pdf
La loi sur les universités et la loi sur les qualifications (enseignement et formation), respectivement adoptées en 1997 et 1999, régissent la plupart des aménagements liés au processus de Bologne dans les établissements d’enseignement supérieur.
générale, les candidats doivent être titulaires d’un diplôme de Master mais certaines dérogations sont possibles, par exemple si l’étudiant possède un Bachelor with Honours de première classe.
Le diplôme de doctorat est normalement délivré à l’issue d’une recherche supervisée débouchant sur la rédaction d’une thèse.
Quelques programmes comportent un volet important d’enseignements théoriques (formation spécialisée visant à développer les compétences en matière de recherche, à élargir l’environnement académique, etc.) qui s’ajoute à la thèse.
Ces enseignements sont suivis parallèlement au travail de recherche.
La structuration des études en trois cycles est antérieure au processus de Bologne.
Tous les étudiants de l’enseignement supérieur sont inscrits dans des programmes conformes à cette structure, qui est en place dans tous les établissements qui proposent des programmes de niveau CITE 5A.
La délivrance des certifications est régie par les lois précitées.
Les doctorants peuvent bénéficier d’une aide financière sous la forme d’une bourse d’études postuniversitaires.
L’Institut de technologie de Dublin (Dublin Institute of Technology, DIT) est convenu de délivrer des diplômes conjoints pour un nombre limité de programmes.
Cela étant, de nombreux programmes conjoints sont dispensés en coopération avec des établissements partenaires en Irlande, dans les autres pays d’Europe et à l’échelon international.
Certains de ces diplômes conjoints débouchent sur une double certification ou sur un diplôme unique assorti d’une attestation soulignant le caractère conjoint du programme.
En règle générale, la durée des programmes de Bachelor est de trois ou quatre ans mais elle peut être plus longue dans certaines disciplines spécifiques, telles que la médecine ou l’architecture.
Les programmes conduisant au Master ou autre certification de deuxième niveau durent de un à trois ans.
Certains établissements d’enseignement supérieur dispensent également des program mes de niveau CITE 5B, lesquels sont organisés en un seul cycle.
Les étudiants ayant achevé un programme de ce niveau peuvent progresser vers des programmes de Bachelor with Honours, puis vers les deuxième et troisième cycles.
La durée minimale des programmes doctoraux est de trois ans à temps plein. En règle
Ce processus de vérification a été mené à bien avec succès en novembre 2006.
En vertu de la loi sur les qualifications (ensei-gne ment et formation) de 1999, le Conseil de l’enseignement supérieur et des diplômes (Higher Education and Training Awards Council, HETAC) peut conclure des accords avec d’autres organismes certificateurs aux fins de délivrance de diplômes conjoints.
La mise en œuvre du Supplément au diplôme est supervisée par un groupe national de pilotage auquel sont représentées toutes les parties prenantes de l’enseignement supérieur. Le centre national Europass joue également un rôle essentiel dans la promotion du Supplément.
L’ECTS est intégré au système national de certifications de l’HETAC depuis 1989 est il est mis en œuvre dans les programmes dispensés par les prestataires d’enseigne ment supérieur accrédités par l’HETAC.
Bien que cette utilisation n’ait aucun caractère obligatoire, les établissements d’enseigne ment supérieur concernés utilisent, dans la pratique, les crédits ECTS (à des fins de transfert et d’accumulation).
des lignes directrices ont été élaborées pour sa mise en œuvre dans les programmes de Master.
Les programmes de doctorat commencent aussi à être organisés en fonction de lignes directrices similaires, afin de préciser la charge de travail de l’étudiant.
Toutefois, le découpage de cette charge de travail en modules et autres unités de cours au niveau postuniversitaire est pour l’instant moins précis qu’il ne l’est pour les programmes de premier niveau.
Tous les programmes accrédités par l’HETAC dispensés par les établissements d’enseignement supérieur sont organisés selon un système de crédits, indépendamment du type d’étudiants auxquels ils s’adressent et du niveau d’études (premier niveau ou études complémentaires).
Lors de la conception de leurs programmes, les prestataires accrédités par l’HETAC doivent préciser le nombre de crédits corres pon dant à chaque module.
Le Supplément au diplôme (conforme au modèle UE/Conseil de l’Europe/Unesco) a été introduit à l’échelon national en 2005.
Dans les établissements ne relevant pas du secteur universitaire, il est délivré automatiquement et gratuitement, en anglais, à tous les diplômés.
Dans le secteur universitaire, cinq universités le délivrent automatiquement en anglais à tous leurs diplômés.
Sa délivrance automatique et gratuite à tous les étudiants est prévue à compter de 2007.
Le DIT applique le système ECTS depuis le milieu des années 1990.
Tous les descriptifs de programme doivent indiquer le nombre de crédits affectés à chaque module/matière. matière.
Dans le secteur universitaire, l’ECTS est désormais appliqué à tous les programmes conduisant au Bachelor et il sert de base à la délivrance de ce diplôme.
En vertu de la loi sur les universités (1997), ces dernières sont tenues d’établir et de mettre en œuvre des procédures d’assurance qualité, ainsi qu’un dispositif permettant de vérifier l’efficacité de ces procédures.
Dès lors que la structure en trois cycles est pleinement appliquée depuis longtemps, aucune mesure incitative n’est proposée à cet égard.
Concernant la mise en œuvre généralisée de l’ECTS, un nouveau logiciel est progressivement introduit dans un établissement d’enseignement supérieur en 2006/2007, mais il s’agit là d’une mesure
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
Troisièmes cycles et formations complémentaires
IRLANDE établies par les universités et d’en faire rapport, ainsi que d’assister les universités lors de la vérification de l’efficacité de leurs procédures d’assurance qualité.
La NQAI a été établie par la loi sur les qualifications (enseignement et formation) de 1999.
IE été effectuée en 2006, en application de cette loi et conformément aux références et lignes d’orientation pour la garantie de la qualité élaborées à l’échelon européen.
L’Institut de technologie de Dublin (DIT) a été créé en 1992 par la fusion de six établissements (colleges) dotés de pouvoirs de certification.
Tous les établissements d’enseignement supérieur sont responsables en premier lieu de la mise en place de procédures d’assurance qualité conformes aux lignes directrices et aux critères de l’HETAC.
Ce dernier est chargé à la fois de l’accréditation et de l’évaluation externe; dans le cadre de ces exercices, chaque prestataire est tenu de procéder à son autoévaluation, dont les résultats sont communiqués au groupe d’évaluation.
L’HETAC fait appel à des groupes d’experts nationaux et internationaux pour l’accréditation des programmes, la délégation de pouvoirs de certification (accréditation des établissements auxquels ces pouvoirs sont délégués), l’accréditation de la recherche et les activités d’assurance qualité.
Les étudiants et diplômés sont des interlocuteurs de ce processus et leurs points de vue peuvent peser de manière substantielle lors des délibérations de ces groupes d’experts.
L’HETAC a pris la décision de publier tous ses rapports à compter de juin 2006.
En outre, l’HETAC coopère très activement avec les prestataires afin de garantir que ces derniers mettent en œuvre ses recommandations et qu’ils prennent note de ses observations.
Le DIT est responsable en premier lieu de la mise en œuvre de procédures d’assurance qualité mais l’Agence nationale irlandaise pour les qualifications (NQAI) est chargée de contrôler la qualité de ces procédures.
Le DIT a récemment fait l’objet d’une évaluation externe de la qualité, effectuée par l’Association européenne de l’université (EUA) pour le compte de la NQAI.
Le rapport de l’équipe d’évaluation et les réponses du DIT à ce rapport sont disponibles sur le site internet de la NQAI, ainsi que sur celui du DIT (http://www.dit.ie).
La loi sur les qualifications (enseignement et formation) de 1999 prévoit une évaluation de l’HETAC tous les cinq ans (par un groupe international d’experts).
Le Conseil pour la qualité des universités irlandaises (Irish Universities Quality Board,
L’HETAC a été établi dans le cadre de la loi sur les qualifications (enseignement et formation) de 1999.
Son organe directeur comprend des membres étrangers, européens et nordaméricains, possédant une expérience internationale des systèmes d’enseignement supérieur et d’assurance qualité.
La loi de 1999 prévoit également la participation d’un représentant des étudiants.
L’HETAC est l’organisme certificateur des instituts de technologie et autres prestataires d’enseignement supérieur non universitaire.
Il a délégué des pouvoirs de certification aux instituts de technologie.
Dans le cadre de ses missions statutaires, il est tenu d’approuver et de contrôler l’efficacité des procédures d’assurance qualité des prestataires relevant
IRLANDE d’enseignement supérieur (Higher Education Colleges Association), l’HEA, l’HETAC, l’IUQB, le DIT, la NQAI, les associations d’étudiants et le ministère de l’éducation et des sciences.
IUQB), un organe interuniversitaire qui a pour mission de coopérer au développement de procédures d’assurance qualité, et l’HEA ont demandé à l’EUA de conduire un examen de grande envergure, indépendant et objectif, de l’assurance qualité au sein des universités irlandaises, auquel ont participé des experts d’Europe, des États-Unis et du Canada.
d’enseignement supérieur institués par la loi, de l’HEA, de la NQAI, de l’HETAC et du FETAC. La représentation des étudiants a été renforcée par les initiatives politiques liées à l’assurance qualité, dès lors que le système proposé reconnaît l’importance des étudiants dans le processus, en particulier dans l’évaluation des départements académiques et des unités qui fournissent directement des services aux étudiants.
L’HEA et l’HETAC sont membres de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA); la NQAI a le statut de membre candidat.
Il ressort de cet examen que les universités ont surpassé de beaucoup les objectifs en matière d’assurance qualité fixés par la loi sur les universités de 1997 et qu’elles ont mis en place des procédures solides et parfaitement opérantes.
Ce réseau regroupe les principales organisations qui ont un rôle ou un intérêt important dans l’assurance qualité de la formation et de l’enseignement supérieurs en Irlande, notamment les universités, les instituts de technologie, l’Association des établisse ments
En outre, l’HETAC assure le secrétariat du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE).
Références législatives et/ou officielles
Terme en français
Loi sur les universités
Loi sur les qualifications (enseignement et formation)
Loi sur les instituts de technologie
Ministère de l’éducation et des sciences: http://www.education.ie
Agence de l’enseignement supérieur (HEA): http://www.hea.ie
Agence nationale irlandaise pour les qualifications (NQAI): http://www.nqai.ie
Conseil de l’enseignement supérieur et des diplômes (HETAC): http://www.hetac.ie
Une nouvelle loi cadre relative à l’enseignement supérieur a été adoptée le 1er juillet 2006.
Auparavant, l’enseignement supérieur était régi par la loi sur les universités de 1997.
Le transfert des programmes (à orientation professionnelle) de niveau CITE 5B vers les programmes de niveau CITE 5A (Bachelor et/ou Master) est possible.
les mêmes principes que l’ECTS et il est utilisé par tous les établissements d’enseignement supérieur.
L’ECTS est utilisé à des fins de transfert et d’accumulation.
Ce groupe réunit des représentants du ministère, de tous les établissements d’enseignement supérieur et des organisations d’étudiants.
Tous les établissements d’enseignement supérieur ont introduit le Supplément au diplôme en 2004. Ce document est délivré automatiquement et gratuitement à tous les étudiants en anglais.
Certains établissements le délivrent aussi en islandais.
La législation ne prévoit aucune mesure incitative de nature financière pour encourager la mise en place de la structure en trois cycles, de l’ECTS ou du Supplément au diplôme, dès lors que cette mise en place est achevée.
Cela étant, la nouvelle loi adoptée en 2006 définit très précisément la structure des diplômes et, dès lors, impose aux établissements d’enseignement supérieur l’obligation d’appliquer systématiquement la structure en trois cycles, l’ECTS et le Supplément au diplôme.
Des programmes doctoraux sont dispensés dans plusieurs disciplines par deux établissements d’enseignement supérieur.
Les étudiants non titulaires d’un Master en lettres ou en sciences (MA ou MS) sont acceptés dans certaines disciplines mais, dans ce cas, la durée du programme doctoral est prolongée.
Les programmes doctoraux comprennent des cours théoriques, qui représentent généralement environ 15 % du programme.
Tout établissement d’enseignement supérieur autorisé à délivrer des diplômes de deuxième et troisième niveaux est libre de décider de la durée et du contenu de ses programmes.
La formation théorique, qui dépend de la nature de la recherche, est incluse dans les programmes doctoraux.
Elle est concomitante à la recherche individuelle.
Les doctorants ont le double statut d’étudiant et de chercheur en début de carrière, ce qui leur permet de participer activement à la communauté de recherche tout en bénéficiant des aides destinées aux étudiants.
L’ECTS est utilisé parallèlement au système national de crédits depuis 1990 dans la plupart des établissements d’enseignement supérieur.
Le système national de crédits, dans lequel un crédit équivaut à deux crédits ECTS, repose sur
Le système d’enseignement supérieur islandais s’appuie sur une structure d’études en trois cycles.
Une structure fondée sur deux cycles principaux de type Bachelor/Master existe depuis longtemps parallèlement à des études en un cycle unique d’une durée de quatre à six ans conduisant au diplôme de candidatus.
Le diplôme de Bachelor a été introduit dans les années 40 et celui de Master dans les années 50.
Ces dernières années, de nombreux programmes de candidatus ont été réaménagés en deux cycles.
L’ancien système à un cycle est maintenu pour les programmes de candidatus en médecine et dentisterie.
La possibilité de délivrer des diplômes conjoints internationaux est prévue dans la nouvelle loi sur l’enseignement supérieur.
Des programmes d’études conjoints sont proposés dans certaines disciplines.
Le Bureau d’évaluation et d’analyses (Mats- og greiningarsvið) a été créé en 2006 au sein du ministère de l’éducation, des sciences et de la culture.
Sa mission, qu’il exerce à l’échelon national, est de superviser les processus d’évaluation externe de la qualité, tels que définis par la loi sur l’enseignement supérieur de 2006.
La nouvelle législation de 2006 porte également adoption d’un cadre national des certifications.
Le contenu principal de ce cadre a trait à la structure des certifications délivrées à l’issue des différents cycles d’études.
Il est demandé aux établissements de définir les connaissances, savoir-faire et compétences que les diplômés devront avoir acquis.
La procédure d’évaluation des programmes au niveau de l’enseignement supérieur comporte une autoévaluation de l’établissement et la publication d’un rapport final.
En 2004, le ministère de l’éducation a mis en place un comité spécial sur la qualité dans le secteur éducatif (Gæðahópur), dont la mission est de dresser un état des lieux des aspects liés à la qualité, à tous les niveaux d’éducation.
Au niveau de l’enseignement supérieur, le processus de Bologne constituait la pièce maîtresse de ce travail.
Un groupe externe indé pendant de spécialistes est désigné pour conduire ce type d’évaluation.
Ce groupe d’examen par les pairs se compose de trois à six membres.
Il doit inclure des personnes qualifiées dans la discipline concernée ou ayant une expérience professionnelle étendue de l’enseignement supérieur, du contrôle de la qualité et de l’emploi de diplômés.
Aucun membre de ce groupe ne doit avoir de liens avec l’établissement évalué et au moins un membre doit être employé dans un pays autre que l’Islande.
Les étudiants participent aux visites sur place.
Aux termes du règlement relatif à l’assurance qualité dans l’enseignement supérieur, les étudiants doivent être représentés au sein du groupe d’autoévaluation de l’établissement.
Il est par exemple préconisé qu’ils prennent part à l’évaluation des cours.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
Premiers et deuxièmes cycles Âgenull
Ce plan spécifie les types d’évaluations qui seront menées au cours de cette période.
En règle générale, les évaluations sont conduites par des experts indépendants, extérieurs au ministère.
de tous leurs cours auprès du ministère de l’éducation, qui déterminera, pour chaque discipline, la conformité avec les critères définis dans cette législation.
Les évaluations externes conduites au cours des dernières années ont été principalement axées sur des programmes spécifiques d’un ou plusieurs établissements.
Des évaluations portant sur l’administration et la gestion des établissements privés ont également été effectuées.
Le département de l’éducation (Menntaskrifstofa) du ministère de l’éducation, des sciences et de la culture est responsable du suivi de l’évaluation.
Le ministère de l’éducation (ou le Bureau d’évaluation et d’analyses) n’est pas membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) mais il assiste aux réunions de l’ENQA en qualité d’«associé passif».
Dès lors que le ministère n’a pas le statut d’agence indépendante d’assurance qualité, l’éventualité d’une candidature de membre à part entière de l’ENQA ne se pose pas.
Le rôle du Bureau d’évaluation et d’analyses est de conclure des contrats avec des agences d’éva luation qui seront chargées de conduire l’évaluation externe de la qualité.
Dès lors, il ne fait pas l’objet d’examens (internationaux) par des pairs.
Le ministère de l’éducation conclut des contrats de performance avec tous les établissements d’enseignement supérieur.
En annexe de chaque contrat figure une liste des diplômes que l’établissement est autorisé à délivrer.
Si l’établissement souhaite proposer un nouveau programme ou diplôme, celui-ci doit être approuvé par le ministère et ajouté à la liste.
Le ministère de l’éducation publie régulièrement une liste de tous les diplômes qui sont reconnus par les autorités nationales.
En application de la nouvelle législation de 2006, tous les établissements d’enseignement supérieur devront solliciter l’accréditation
Le ministère de l’éducation participe au Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) et au Réseau nordique d’assurance qualité dans l’enseignement supérieur (NOQA).
Références législatives et/ou officielles
Terme en français
Règlement n° x/2007 relatif à l’évaluation interne et externe de la qualité de l’enseignement et de la recherche
ITALIE tenir un diplôme de spécialisation de premier niveau (Diploma di specializzazione di I livello).
Le secteur universitaire (niveaux CITE 5A et 6) est régi par les décrets ministériels de 1999 et 2004 relatifs à l’autonomie des universités et aux nouvelles structures d’études.
Le secteur non universitaire (niveau CITE 5B) est régi par la loi de 1999 portant réforme des formations supérieures artistiques et musicales (Alta Formazione Artistica e musicale, AFAM).
Les études de premier cycle (conduisant au Laurea) visent à développer des savoirs théoriques et des compétences profession nelles spécifiques.
Les études de deuxième cycle (conduisant au Laurea specialistica, renommé Laurea magistrale depuis 2005) sont des études approfondies préparant à une profession hautement qualifiée.
le concours d’admission. Les programmes d’études sont régis par le règlement propre à chaque université.
Les programmes doctoraux peuvent comporter des périodes de recherche à l’étranger et des périodes de formation dans des centres de recherche publics ou privés et dans des laboratoires industriels. Ils ne sont pas structurés en crédits, dès lors qu’ils se fondent sur une recherche individuelle et sur la participation collective à des séminaires.
En vertu du décret adopté en 1999 et mis en application en 2001 et de la loi portant réforme des AFAM adoptée en 1999, la structure des études est basée sur trois cycles principaux.
La structuration en premier et deuxième cycles s’applique aussi aux programmes de niveau CITE 5B.
Dès lors, la législation précitée a lancé un processus de réforme de l’enseignement supérieur conforme au modèle européen défini dans le cadre du processus de Bologne et tous les établissements sont désormais tenus de structurer leurs programmes en cycles.
Les doctorants qui ont réussi le concours d’admission bénéficient d’une bourse versée par l’université.
Toutefois, les universités peuvent proposer des postes de Dottorato di ricerca non assortis d’une bourse de recherche.
Dans ce cas, les doctorants doivent acquitter des frais annuels d’inscription, dont le montant est déterminé par l’université concernée.
Les étudiants qui ont suivi un programme de niveau CITE 5B dans un établissement non universitaire ont accès aux programmes de niveau CITE 5A dispensés par les universités.
La législation en vigueur prévoit la reconnaissance par les universités, sous la forme de crédits formatifs universitaires, des savoirs et/ou des compétences profession nelles préalablement certifiés.
Chaque université prend en compte la situation financière des étudiants lors de leur inscription au programme de Dottorato di ricerca, ainsi que la bourse dont ils bénéficient, tous mérites égaux par ailleurs.
Les doctorants n’ont pas le statut de chercheur en début de carrière mais celui d’étudiant.
En outre, les titulaires d’un diplôme de premier cycle (Laurea) peuvent poursuivre leurs études dans le cadre d’un programme alternatif comprenant au minimum 60 crédits nationaux et conduisant à un diplôme intermédiaire de deuxième cycle (Master universitario di I livello).
Ce dernier sanctionne une spécialisation générale ou professionnelle, mais ne donne pas accès aux formations doctorales.
Les cours de spécialisation de premier et deuxième niveaux (Corsi di specializzazione di primo et secondo livello, le second exigeant un Laurea magistrale) sont exclusivement mis en place
La réforme s’applique également aux programmes de troisième cycle.
Le doctorat de recherche (Dottorato di ricerca) forme les diplômés du deuxième cycle à la recherche hautement spécialisée.
La durée minimale des études est de trois ans.
Les candidats doivent être titulaires d’un Laurea magistrale (diplôme de deuxième cycle) et avoir réussi
En vertu d’un décret présidentiel de 2005, les établissements d’AFAM sont également tenus de délivrer le Supplément.
conformément aux directives européennes ou à la législation nationale.
Ils ont pour objet de doter les étudiants de deuxième cycle de connaissances et de compétences ap profondies préparant à une profession spécifique.
La pleine application de la structure en trois cycles et du Supplément au diplôme étant inscrite dans la loi, aucune mesure incitative et de contrôle/suivi n’a été nécessaire à cet égard.
(niveau CITE 5A) et dans les établissements d’AFAM (niveau CITE 5B), l’objectif principal est de centrer davantage le système sur l’étudiant et de réduire l’écart entre la durée légale des programmes d’études et leur durée dans la pratique. Les crédits représentent la charge de travail totale de l’étudiant (présence aux cours, travail individuel, préparation des examens finals, travaux pratiques, etc.) et ils sont utilisés à des fins de transfert et d’accumulation.
Le programme préparant au Master univer si-tai re de deuxième niveau (Master universitario di II livello), qui comporte au moins 60 crédits nationaux, vise à dispenser une spécialisation de plus haut niveau, générale ou professionnelle.
Les candidats doivent être titulaires d’un Laurea magistrale.
Depuis la réforme de 1999, tous les programmes conduisant aux diplômes précités peuvent être conçus et organisés en coopération avec des universités étrangères et, dès lors, donner lieu à la délivrance d’un diplôme conjoint.
Le décret ministériel n° 509/99, en particulier, dispose que les universités peuvent aussi, «sur la base d’accords spécifiques», délivrer des titres «conjointement avec d’autres universités italiennes et étrangères».
Le CNVSU, qui a été institué en 1999, est l’organe institutionnel chargé de l’assurance qualité.
Il définit les critères généraux pour l’évaluation de toutes les universités et de tous les établissements d’AFAM et rédige un rapport annuel sur le système d’évaluation de l’enseignement supérieur.
Il promeut l’expérimentation et la mise en œuvre de procédures, de méthodologies et de pratiques d’évaluation de la qualité.
L’Italie n’a pas encore adopté de cadre national des certifications, mais un tel cadre est en cours d’élaboration et fait actuellement l’objet d’un débat public; son adoption est prévue dans les délais fixés par le communiqué de Bergen.
La réforme de 1999 a introduit un système national de crédits qui est compatible avec l’ECTS depuis 2001.
En s’appuyant sur les rapports communiqués par les unités d’évaluation des universités et
Le Supplément au diplôme a également été introduit par les décrets de réforme de 1999 et 2004 et, depuis janvier 2005, il accompagne tous les diplômes délivrés conformément au nouveau cadre.
Un décret adopté en avril 2004 sur la base du communiqué de Berlin confirme que les universités doivent délivrer le Supplément automatiquement et gratuite ment à tous les diplômés dans une version bilingue (italien et anglais).
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
L’objectif principal du CIVR est de promouvoir une culture d’évaluation de la recherche, à l’échelle nationale et européenne.
sur d’autres éléments, le CNVSU élabore et met en œuvre des plans annuels d’évaluation externe des établissements ou des unités d’enseignement.
En outre, il effectue les évaluations techniques des projets de création de nouvelles universités, publiques ou non publiques, en vue d’autoriser ces dernières à délivrer des diplômes officiellement reconnus.
En outre, en vertu d’un décret présidentiel de 1998, l’accréditation d’une nouvelle université, publique ou non publique, comporte obligatoire ment une évaluation externe et un décret ministériel de 2003 prévoit une évaluation externe obligatoire lors de l’accréditation de campus virtuels (universités ouvertes, ou università telematiche).
Le CIVR se compose de sept membres, qui sont des experts scientifiques italiens et étrangers et qui sont nommés par le gouvernement pour un mandat de quatre ans.
Il est prévu, dans un futur proche, de fusionner le CNVSU et le CIVR en une seule agence d’évaluation de la qualité.
Le CNVSU, dont les membres sont nommés par décret ministériel, a le statut légal d’organe indépendant et exerce ses fonctions de manière autonome mais en interaction avec les diverses universités et avec le ministère en charge de l’université et de la recherche.
Aucune disposition ne prévoit la participation des étudiants à la gouvernance du CNVSU.
Par l’intermédiaire du CNVSU, l’Italie est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 1998.
Les universités venaient de mettre en place les nouveaux programmes diplômants et s’adressaient à l’État pour obtenir des financements, tandis que le MiUR demandait la coopération du CNVSU pour organiser efficacement l’allocation des fonds.
Il fallait concevoir un système d’accréditation qui permettrait de privilégier financièrement les seuls programmes ayant suivi l’ensemble du processus.
Le CNVSU n’est membre d’aucun autre réseau supranational d’assurance qualité et il ne fait pas l’objet d’examens par les pairs.
Les universités ont mis en place un système d’évaluation interne de leurs activités de gestion opérationnelle, d’enseignement et de recherche ainsi que des services sociaux destinés aux étudiants.
Cette évaluation est confiée à l’unité d’évaluation de l’université (Nucleo di valutazione di ateneo).
Ces unités ont été établies en 1999 et leur composition, leurs objectifs et leurs fonctions sont régis par le règlement de l’université.
Chaque unité compte de cinq à neuf membres, dont au moins deux sont choisis parmi les étudiants et les chercheurs expérimentés dans le domaine de l’évaluation de la qualité.
Ces unités jouissent de certains droits, dont une autonomie opérationnelle et l’accès aux données et informations nécessaires.
Elles peuvent publier leurs résultats, dans le cadre de la législation relative au respect de la vie privée.
Le CIVR a élaboré des lignes directrices pour l’évaluation de la recherche; il transmet des rapports d’activités périodiques ainsi qu’un rapport annuel sur l’évaluation de la recherche au ministère de l’éducation, de l’université et de la recherche (MiUR), aux autres ministères concernés et au Comité interministériel de la
Les étudiants sont invités à remplir des question naires portant sur les activités d’enseignement et l’infrastructure, conformément à la loi relative à l’évaluation interne. Les résultats,
En conséquence, deux procédures distinctes mais corrélées ont été introduites simulta né-ment: une première procédure d’approbation formelle des nouveaux programmes d’études et une seconde portant sur leur accréditation.
Des normes minimales de qualité doivent être respectées et les résultats d’évaluation sont publiés.
Cet organe est nécessaire pour la bonne gouvernance de ces établissements.
l’unité d’évaluation l’autonomie opérationnelle nécessaire et de veiller à ce que les résultats soient rendus publics.
qui respectent l’anonymat des étudiants, sont com mu niqués chaque année au MiUR et au CNVSU.
S’agissant des établissements d’AFAM (niveau CITE 5B), un décret ministériel prévoit la mise en place d’une unité d’évaluation interne (Nucleo di valutazione interna) au sein de chacun d’eux.
L’établissement est tenu d’accorder à
Références législatives et/ou officielles
Terme en français
11 octobre 1986
27 janvier 1998
Décret présidentiel n° 25/98 – Règlement sur les procédures de développement et de planification du système universitaire ainsi que des comités régionaux de coordination
5 juin 1998
3 juillet 1998
30 avril 1999
Décret ministériel n° 224/99 – Règlement relatif aux programmes de recherche doctorale
Terme en français
Décret ministériel n° 509/99 – Règlement sur l’autonomie pédagogique des universités
3 novembre 1999(amendement: 22 octobre 2004)
21 décembre 1999
Décret ministériel concernant la définition des données de base sur le parcours des étudiants et la délivrance du Supplément au diplôme
17 avril 2003
28 février 2003
Décret présidentiel n° 132/2003 relatif aux critères d’autonomie statutaire, réglementaire et organisationnelle des établissements d’AFAM
23 octobre 2003
16 décembre 2003
26 avril 2004
Décret ministériel n° 214 relatif aux critères et procédures d’accréditation des filiales d’universités étrangères implantées en Italie, en vue de la reconnaissance des titres d’études qu’elles délivrent
Terme en français
22 octobre 2004
Décret ministériel n° 270/2004 – Amendement au règlement sur l’autonomie pédagogique des universités
8 juillet 2005
17 octobre 2005
Décretloi n° 227/05 – Définition de normes générales pour la formation des enseignants et l’accès à la profession d’enseignant
Décret n° 293/05 – Définition du statut des programmes de Laurea magistrale en droit
Terme en français
Loi n° 18/06 – Réorganisation du Conseil national des universités
25 janvier 2006
Circulaire n° 2/06 du ministère du travail et des politiques sociales relative aux études ou formations supérieures diplômantes
6 avril 2006
Une formation doctorale en philosophie est proposée par l’Internationale Akademie für Philosophie, qui ne dispense toutefois pas de programmes de premier et deuxième cycles.
Cette formation est d’une durée minimale de deux ans (120 points de crédits ECTS) et conduit au titre académique de docteur en philosophie (Dr. phil.).
En vertu de la loi sur l’enseignement supérieur de 2005, l’ECTS a été mis en place dans tous les établissements d’enseignement supérieur au mois de janvier de la même année.
Il est utilisé à des fins de transfert et d’accumulation.
Une loi relative à l’enseignement supérieur a été publiée en 2005, remplaçant celle qui avait été adoptée en 1992.
Eu égard à la taille restreinte du pays, le système d’enseignement supérieur ne comprend que trois établissements reconnus par l’État: la Hochschule Liechtenstein (université de sciences appliquées du Liechtenstein), l’Universität für Humanwissenschaften (université de sciences humaines) et l’Internationale Akademie für Philosophie (Académie internationale de philosophie).
La structure en trois cycles a été mise en œuvre en 2005, conformément à la nouvelle loi qui s’applique à tous les programmes de niveau CITE 5A.
Le Supplément au diplôme est délivré par la Hochschule Liechtenstein et par l’Internationale Akademie für Philosophie depuis 1999 et a été légalement mis en application pour tous les programmes des établissements d’enseignement supérieur en janvier 2005.
Il est délivré automatiquement et gratuitement à tous les étudiants, en allemand et en anglais.
Les programmes doctoraux comprennent des cours théoriques.
L’admission à ces programmes requiert un diplôme de Master ou un diplôme équivalent préparé et délivré à l’étranger.
Aucun diplôme double ou conjoint n’est délivré.
Dès lors que la mise en place de la structure en trois cycles, de l’ECTS et du Supplément au diplôme est désormais achevée, aucune mesure incitative à cet effet n’est plus proposée.
Des mesures de supervision et de suivi sont prises par le gouvernement et le Schulamt (Bureau de l’enseignement).
Par exemple, les établissements d’enseignement supérieur sont tenus de présenter un état financier annuel.
Les principes de l’assurance qualité sont énoncés dans la loi de 2005 sur l’enseignement supérieur et dans la loi sur l’université de sciences appliquées du Liechtenstein.
La Hochschule Liechtenstein propose depuis 2003/2004 des programmes de Bachelor et de Master dans les domaines du commerce et de l’architecture.
Les programmes qui conduisent au Bachelor sont d’une durée de trois ans (180 points de crédits ECTS) et ceux qui conduisent au Master d’une durée de deux ans (120 points de crédits ECTS).
Les diplômes de doctorat (PhD, DBA, DSc) sont délivrés à l’issue d’études de troisième cycle, qui sont organisées en coopération avec une université partenaire.
La formation doctorale est effectuée dans une université étrangère et la thèse de recherche peut être préparée en coopération avec la Hochschule Liechtenstein.
Le titre académique est délivré par l’université partenaire.
Un cadre national des certifications a été élaboré, conformément aux dispositions de la loi sur l’enseignement supérieur.
Ce cadre définit les divers diplômes et titres académiques (Bachelor, Master, doctorats et titres pro-fesso raux), qui sont reconnus à l’échelon international.
Les dénominations plus précises des diplômes académiques sont définies par les établissements euxmêmes.
S’agissant de l’évaluation interne, les établissements sont garants de la qualité de leurs activités de recherche et d’enseigne ment, qui font généralement l’objet d’un processus d’amélioration continue.
Les établissements sont en particulier tenus d’établir un rapport annuel exposant leur gestion de la qualité.
Si le gouvernement ou le Schulamt observent des défaillances dans la gestion d’un établissement, ce dernier est tenu d’y remédier dans un délai fixé par le gouvernement.
les pairs.
Ces inspecteurs, qui sont essentiellement des experts suisses et autrichiens, ont pour tâche principale de contribuer à l’assurance et à l’amélioration de la qualité (par le biais d’une labellisation, d’une évaluation interne des programmes d’études, d’une autoévaluation, d’entretiens et de visites par des experts suivis de recommandations et d’un label UE).
Ces contrôles sont payants pour les établissements d’enseignement supérieur.
Les étudiants, les enseignants (sur une base contraignante pour ces deux groupes), les personnels de direction de l’établissement, ainsi que les représentants du monde des entreprises et de l’industrie, participent tous à l’évaluation.
Le Liechtenstein n’est pas membre de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
L’accréditation existe mais, en raison de la taille du pays, elle est incluse dans le processus d’évaluation externe.
Références législatives et/ou officielles
Terme en français
Loi sur l’enseignement supérieur
Loi sur l’université de sciences appliquées du Liechtenstein
25 novembre 2004 (publication: 21 janvier 2005)
Troisièmes cycles et formations complémentaires
LITUANIE gnement supérieur privés, en définissant les exigences relatives à leur création.
Les études de premier cycle dispensées par les kolegija durent trois ou quatre ans et conduisent à une qualification professionnelle (profesinė kvalifikacija).
En vertu des derniers amendements à la loi sur l’enseignement supérieur adoptés en 2006, les kolegija seront autorisés à délivrer des diplômes de Bachelor professionnel (profesinis bakalauras) à partir de 2007.
Le système d’enseignement supérieur entre dans une nouvelle phase de réformes, qui sont définies dans le Plan de développement du système lituanien d’enseignement supérieur 2006-2010.
Les principaux objectifs de ce plan de développement sont d’améliorer la gouvernance, la gestion et la qualité de l’enseignement supérieur, de mettre en place de nouveaux dispositifs de financement et d’assurer l’utilisation efficace des ressources.
Une structure d’études basée sur trois cycles principaux existe depuis 1993 et a été inscrite dans la loi sur l’enseignement supérieur de 2000.
La durée habituelle des programmes de premier cycle dans les universités est de quatre ans (160 crédits nationaux en moyenne).
Les programmes de deuxième cycle durent généralement un an et demi ou deux ans (6080 crédits nationaux) et conduisent au diplôme de Master (magistras) et/ou à une qualification professionnelle complémentaire (profesinė kvalifikacija).
Les principales réformes liées au processus de Bologne sont régies par la nouvelle loi sur l’enseignement supérieur adoptée en 2000.
Cette loi a également modifié le statut des établissements, en introduisant un système d’enseignement supérieur binaire, qui comprend un secteur universitaire et un secteur non universitaire.
Ce dernier est le secteur affichant la croissance la plus rapide au sein du système d’enseignement lituanien, grâce en partie à la réforme des aukštesnioji mokykla (établissements professionnels), dont un grand nombre ont été les premiers à devenir des établissements d’enseignement supérieur non universitaires (kolegija).
Enfin, la loi sur l’enseignement supérieur de 2000 et les textes réglementaires ont également facilité le développement des établissements d’ensei-
Troisièmes cycles et formations complémentaires
LITUANIE cours de formation doctorale, des activités de recherche spécifiques et la préparation d’une thèse de doctorat.
Le diplôme de doctorat est délivré après que le candidat a achevé sa formation doctorale et rédigé et défendu publiquement sa thèse.
Les programmes doctoraux peuvent être organisés conjointement par une université et un institut de recherche ou exclusivement par l’université.
Les doctorants ont le statut d’étudiant et, à ce titre, ils bénéficient de dégrèvements fiscaux et d’une couverture de sécurité sociale.
Dans certaines disciplines, telles que la médecine, l’odontologie, la pharmacie, la médecine vétérinaire et le droit, les études sont encore organisées en programmes intégrés (vientisosios) englobant les premier et deuxième cycles.
La réussite d’un programme intégré donne lieu à la délivrance d’un diplôme de magistras et/ou d’une qualification professionnelle (profesinė kvalifikacija), qui donnent accès aux études de troisième cycle.
La délivrance du diplôme sanctionnant ces programmes intégrés exige l’obtention de 180240 crédits nationaux (200-240 dans le cas d’un magistras) et de 280 crédits nationaux pour les études de médecine.
de travail de l’étudiant (présence aux cours, travaux de laboratoire, travail personnel, etc.).
Le volume moyen dans le cas d’études à temps plein est de 40 crédits nationaux par année académique. Un crédit national correspond approximativement à 1,5 crédit ECTS.
Le système national de crédits est utilisé à des fins de transfert et d’accumulation.
L’ECTS est utilisé depuis 1998 mais uniquement à des fins de transfert de crédits (échanges d’étudiants).
Ces dernières années, les universités ont préconisé de remplacer le système national de transfert de crédits par l’ECTS.
La Conférence des recteurs des universités lituaniennes prépare actuellement une proposition en vue d’amender en ce sens la loi sur l’enseignement supérieur de 2000.
Au niveau du troisième cycle, trois différents types de programmes sont proposés.
La durée normale d’un programme d’études doctorales (doktorantūra) est de quatre ans.
Les études d’internat (rezidentūra) pour les étudiants en médecine, odontologie et médecine vétérinaire durent de deux à six ans (80-240 crédits nationaux).
Les études postuniversitaires dans le domaine des arts (meno aspirantūra) durent deux ans (80 crédits nationaux).
Le Supplément au diplôme a été légalement introduit à l’échelon national en 2004.
Il est délivré gratuitement, en anglais et en lituanien, par tous les établissements et pour tous les programmes basés sur la structure en trois cycles.
Jusqu’à la fin de l’année 2005, le Supplément était délivré sur demande.
Depuis 2006, il est remis automatiquement à tous les diplômés.
Les études doctorales sont accessibles aux étudiants qui ont achevé un programme de deuxième cycle ou un programme intégré et qui sont titulaires d’un diplôme de Master ou équivalent ou d’une qualification adéquate. Le programme de doktorantūra comprend des
Un système national de crédits, datant de 1993 et compatible avec l’ECTS, a été consolidé et pleinement appliqué en vertu de la nouvelle loi sur l’enseignement supérieur de 2000.
La charge de travail de chaque programme d’études est mesurée en crédits.
Un crédit national correspond à 40 heures (ou à une semaine)
LITUANIE l’introduction du Supplément, le ministère de l’éducation a alloué aux établissements d’enseignement supérieur des ressources financières supplémentaires destinées à l’achat d’imprimantes pour l’impression du document.
Un représentant des étudiants, délégué par l’un des syndicats lituaniens officiels d’étudiants, doit siéger à chacun des deux comités, où il dispose des mêmes droits que les autres membres.
En règle générale, l’évaluation interne est conduite tous les huit ans, fréquence qui coïncide avec celle de l’évaluation externe.
Les étudiants y sont associés par le biais de procédures internes et de questionnaires.
De plus, un étudiant participe au groupe chargé du rapport d’autoévaluation.
L’accréditation ne s’applique qu’aux programmes d’études.
Les procédures en la matière, définies dans un décret ministériel d’août 2001, ont été actualisées en décembre 2004.
La décision formelle est prise par le ministre de l’éducation et des sciences, sur la base d’une recommandation formulée par le Centre pour l’assurance qualité, qui s’appuie en cela sur les conclusions d’évaluation des experts.
Des mesures administratives dans le domaine de l’assurance qualité existent depuis 1995.
Le Centre pour l’assurance qualité dans l’en seignement supérieur (Studijų kokybės vertinimo centras) a été établi en 1995.
Il s’agit d’un organe administratif public, dont la majorité des employés sont des fonctionnaires.
L’accréditation est valable jusqu’à la prochaine évaluation externe du programme d’études, cette évaluation étant normalement conduite tous les huit ans.
Le Centre pour l’assurance qualité a entrepris le premier cycle d’évaluations externes des programmes par domaine d’études en 1999, en vue de l’accréditation.
Dans certains cas, une accréditation conditionnelle est délivrée pour une période de deux ou trois ans.
Depuis 2002, les groupes d’experts chargés d’évaluer les programmes dans un domaine d’études spécifique comprennent des membres étrangers.
La participation des étudiants est régie par des textes officiels et leur représentation est obligatoire au sein des deux organes consultatifs du Centre pour l’assurance qualité, à savoir le comité d’experts pour la qualité dans l’enseignement supérieur (Studijų kokybės ekspertų taryba) et le comité d’évaluation des établissements de recherche et d’enseignement
Un système d’évaluation interne de la qualité est en place dans chaque établissement d’enseignement supérieur. Le rapport d’auto-
L’évaluation des établissements s’applique aux établissements d’enseignement supérieur non universitaires (kolegija) depuis l’année académique 2004/2005.
Il est prévu d’étendre ce processus aux universités et aux établissements
Le premier kolegija a été intégré à ce dispositif commun d’admission en 2006.
efficace des ressources budgétaires publiques.
Une décision positive à l’issue de la procédure d’évaluation est indispensable pour obtenir la licence autorisant l’offre d’enseignement supérieur.
de recherche à partir de 2008.
En règle générale, toute défaillance détectée lors du processus d’évaluation d’un éta blissement d’enseignement supérieur doit être corrigée dans un délai imparti.
Les résultats de l’évaluation externe sont pris en compte pour l’allocation des financements.
Le Centre pour l’assurance qualité a entrepris des démarches en vue de son adhésion à l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Il est déjà membre du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) et du Réseau des agences d’assurance qualité dans l’enseignement supérieur en Europe centrale et orientale (CEEN).
Le Centre ne fait pas l’objet d’examens par les pairs.
Références législatives et/ou officielles
Terme en français
Loi sur les sciences et les études
12 janvier 1991(amendement: 30 juillet 2005)
Loi sur l’enseignement supérieur
21 mars 2000 (amendement: 18 juillet 2006)
11 juillet 2001
Règlement relatif aux études doctorales
28 juillet 2001
Décret ministériel relatif à l’évaluation des établissements de recherche et d’enseignement supérieur
Terme en français
Décret ministériel relatif à l’évaluation de la qualité dans les établissements d’enseignement supérieur non universitaires (kolegija)
2 décembre 2004
Décret ministériel réglementant l’accréditation des programmes d’études
22 juillet 2005
Décret ministériel relatif aux exigences générales des programmes d’études
5 avril 2006
Plan de développement du système lituanien d’enseignement supérieur 2006-2010
17 décembre 2006
Décret ministériel relatif aux exigences générales des programmes d’études conjoints
Pour plus d’informations sur la description générale du système d’enseignement supérieur: http://www.smm.lt et http://www.mokslas.lt
Parlement de la République de Lituanie (pour plus d’informations sur la législation en vigueur): http://www3.lrs.lt/n/eng/DPaieska.html
Pour plus d’informations sur le dispositif commun d’admission dans les établissements d’enseignement supérieur: http://www.lamabpo.lt
La législation en vigueur ne prévoit pas l’existence de diplômes conjoints ou doubles préparés aux niveaux national et international.
Aucune mesure de contrôle en la matière n’est prévue.
loi prévoit une mobilité obligatoire au niveau Bachelor de sorte que le grade de bachelor ne peut être délivré que si l’étudiant inscrit à l’Université du Luxembourg a poursuivi une période d’études auprès d’une université ou de tout établissement d’enseignement supérieur à l’étranger.
L’organisation des études doctorales (et aussi le bachelor et le master) est régie par règlement grand-ducal du 22 mai 2006.
La mise en place effective de la formation doctorale est prévue pour 2007.
Les formations de niveau CITE 5B sont progressivement converties en programmes de niveau CITE 5A depuis 2005/2006.
L’Université du Luxembourg a été créée par la loi du 12 août 2003 (qui régit les principaux points liés au processus de Bologne), qui l’a conçue comme une université de recherche, multilingue, internationale et de taille réduite.
L’université a commencé ses activités dès la rentrée 2003/2004 et a démarré ses nouvelles formations organisées suivant le modèle proposé dans le cadre du processus de Bologne en 2005/2006.
Depuis la rentrée 2005/2006, les trois types de programmes sont convertis en crédits ECTS.
Le système ECTS est utilisé à des fins de transfert et d’accumulation de crédits.
Compte tenu de l’offre limitée de formations à tous les niveaux, les étudiants poursuivent encore souvent l’ensemble ou une partie de leurs études à l’étranger.
L’introduction d’un Supplément au diplôme est prévue pour 2007. La législation en vigueur ne précise ni les modalités de délivrance, ni la ou les langues qui seront concernées.
Le modèle de structuration des études prend en compte les objectifs du processus de Bologne et est donc fondé sur trois cycles principaux (Bachelor, Master et Doctorat). La
Le Luxembourg n’a pas adopté de cadre national de certifications. Aucun mesure dans ce sens n’est planifiée.
Conformément à la loi du 12 août 2003 qui prévoit une évaluation interne et externe des enseignements, des recherches et services administratifs de l’Université, un groupe d’experts s’occupant de l’évaluation de la qua li té a débuté ses travaux en 2006.
Les évaluations sont menées par des personnalités ou des agences reconnues pour établir des comparaisons internationales en matière de qualité de l’enseignement et de la recherche ainsi que de prestation de service au niveau universitaire.
Le Luxembourg n’a pas d’agence membre de l’Association européenne d’évaluation de la qualité dans l’enseignement supérieur (ENQA).
28 LUXEMBOURG
Premiers et deuxièmes cycles Âgenull
Références législatives et/ou officielles
12 août 2003
Les établissements d’enseignement supérieur (exception faite des colleges qui proposent uniquement des cursus de courte durée) sont désormais tenus de mettre en œuvre cette structure en trois cycles.
Toutefois, dans certaines disciplines (telles que la médecine, la pharmacie, la dentisterie et la médecine vétérinaire), les études sont encore organisées en un seul cycle long.
Un débat est engagé en vue de remplacer ce dernier par la structure en trois cycles, mais sans aucun résultat concluant pour l’heure.
Les mesures initiales de réforme du système d’enseignement supérieur letton ont été prises bien avant la déclaration de Bologne.
La première étape majeure a été la loi de 1991 sur l’enseignement.
En vertu de cette loi, une structure basée sur deux cycles principaux (Bachelor/Master) a été introduite dans la plupart des disciplines – mais uniquement dans les programmes d’enseignement général.
La loi de 1995 sur les établissements d’enseignement supérieur a permis de renforcer cette structure, mais elle a aussi confirmé le cloisonnement entre filière générale et filière professionnelle.
La durée totale d’un programme d’études conduisant à un diplôme de niveau Master ne peut être inférieure à cinq ans.
En Lettonie, seuls les cursus courts sont considérés comme relevant du niveau CITE 5B.
Dès lors, la structure Bachelor/Master ne s’ap-pli que pas aux programmes de ce niveau.
Les étudiants ayant achevé un programme de niveau CITE 5B peuvent progresser vers un programme de niveau Bachelor (CITE 5A) en faisant valoir tout ou partie des crédits obtenus.
Dans ce cas, l’établissement compare le contenu des deux programmes et décide des unités de cours/crédits transférables et des enseignements qui doivent faire l’objet d’examens.
dans la réglementation émanant du Cabinet des ministres.
La durée d’un programme doctoral (déjà définie avant les réformes liées au processus de Bologne) est de trois à quatre ans à temps plein, ce qui représente approximativement 180240 crédits ECTS (120-160 points de crédits lettons), dont 60-90 crédits ECTS (40-60 points de crédits lettons) sont attribués pour les cours théoriques suivis parallèlement au travail de recherche individuelle.
Les programmes doctoraux sont élaborés par l’établissement d’enseignement supérieur.
Le descriptif de chaque programme liste les éléments obligatoires et optionnels et précise le nombre correspondant de crédits, le contenu de la recherche, le niveau requis pour accéder au programme et les autres dispositions relatives à sa mise en œuvre.
Le diplôme de doctorat est obtenu par le candidat qui a satisfait aux exigences du programme d’études et après soutenance publique d’une thèse.
Certains éléments du programme d’études doctorales peuvent parfois être remplacés par des activités d’enseignement.
Les doctorants ne jouissent d’aucun statut spécifique (tel que celui de «chercheur en début de carrière»), bien qu’ils puissent être employés par l’établissement dans lequel ils sont inscrits.
Les amendements de 2000 apportés à la loi sur les établissements d’enseignement supérieur ont également introduit les études doctorales en tant que partie intégrante de l’enseignement universitaire, et ont donc mis en place la structure basée sur trois cycles principaux.
Auparavant, les doctorants étaient considérés
Les études doctorales sont accessibles aux titulaires d’un diplôme de niveau Master.
La procédure et les critères d’octroi d’un diplôme doctoral conformes à la loi de 2005 sur les activités scientifiques sont énoncés
Il est d’usage que les établissements s’efforcent d’offrir à leurs doctorants la possibilité de préparer pour partie leur thèse à l’étranger, en
Le Supplément au diplôme a été introduit sur une base volontaire en 2001 et son utilisation est obligatoire depuis janvier 2004.
Conformément au règlement n° 531 de 2003 du Cabinet des ministres, il est désormais remis automatiquement et gratuitement à tous les diplômés à l’issue des programmes de premier et deuxième cycles.
De nouvelles dispositions réglementaires ont été adoptées en 2005. Le Supplément est délivré en letton et en anglais.
coopération avec un professeur local comme second directeur.
Cependant, du point de vue juridique, il est encore difficile de délivrer officiellement un doctorat conjoint avec d’autres universités.
Le nouveau projet de loi sur l’enseignement supérieur (qui devrait être adopté en 2007) prévoit la délivrance de diplômes conjoints ou doubles internationaux.
Ce projet de loi comporte également les dispositions nécessaires à la mise en place d’un cadre national des certifications.
Le Centre national d’évaluation de la qualité dans l’enseignement supérieur (Augstākās izglītības kvalitātes novērtēšanas centrs, AIKNC) a été institué en décembre 1994.
Sa principale mission est d’organiser l’expertise et l’évaluation de la qualité des établissements et des programmes d’enseignement supérieur.
L’AIKNC n’intervient pas directement dans le processus d’évaluation, mais il assiste les établissements dans la préparation de leurs rapports d’évaluation interne et il formule des recommandations sur la composition des équipes d’experts (novērošanas komisija).
Les principales dispositions relatives aux procédures d’accréditation et d’assurance qualité sont adoptées au niveau national, tandis que l’AIKNC élabore la méthodologie et les diverses recommandations concernant l’évaluation.
Les étudiants sont associés à l’évaluation et aux décisions d’accréditation mais ils ne sont pas représentés au sein de l’AIKNC.
Un point de crédit letton est défini comme une unité de cours qui correspond à une charge de travail à temps plein d’un étudiant de 40 heures (soit une semaine).
Dès lors que l’année académique dure 40 semaines, une année d’études correspond à 40 points de crédits lettons et, sur cette base, un crédit letton équivaut à 1,5 crédit ECTS.
Pour l’instant, l’échelle de notation ECTS n’est utilisée que dans le cas de transfert international de crédits (et ce depuis 1999, année où le programme Erasmus a été introduit en Lettonie).
Les pouvoirs publics n’ont pris aucune mesure incitative pour la mise en place de la structure en trois cycles, de l’ECTS ou du Supplément au diplôme.
L’accréditation, y compris temporaire, des programmes d’études fait office de mécanisme de contrôle pour la mise en œuvre de la structure en trois cycles.
La délivrance du Supplément est contrôlée par l’Inspection nationale de l’éducation, qui vérifie la conformité du processus éducatif avec les dispositions réglementaires, à tous les niveaux d’enseignement, notamment durant le processus d’accréditation des établissements d’enseignement supérieur et de leurs programmes.
En outre, le groupe de travail du Conseil des recteurs a élaboré des recommandations pour la pleine mise en œuvre du Supplément et le groupe national des promoteurs de Bologne fournit également des prestations de consultation à ce sujet.
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
Le processus d’accréditation a débuté en 1996 et la première série d’accréditations a été menée à bien en 2002.
Ce processus est régi par un règlement adopté en octobre 2006.
des programmes d’études.
Les programmes d’études sont accrédités tous les six ans.
Un établissement d’enseignement supérieur ou college ne peut être accrédité que si plus de 50 % de ses programmes d’études le sont.
Le plus souvent, l’accréditation accordée à l’établissement est permanente.
Dans des cas exceptionnels, cette accréditation est temporaire, ce qui implique un renouvellement de l’évaluation au bout de deux ans.
Pour débuter la mise en œuvre de programmes d’enseignement supérieur, un établissement doit au préalable obtenir l’autorisation du ministère de l’éducation et des sciences, tant pour l’établissement lui-même que pour chacun
L’AIKNC est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 2003 et du Réseau international des agences d’assurance qualité dans l’enseigne ment supérieur (INQAAHE) depuis 1997.
Le nouveau projet de loi sur l’enseignement supérieur prévoit son examen par les pairs.
évaluation par des experts externes et débouche sur l’accréditation.
Tant l’établissement dans son ensemble que chacun des programmes dispensés doivent être accrédités pour que l’établissement soit habilité à délivrer des certifications d’enseignement supérieur reconnues par l’État.
La première étape du processus est le rapport d’autoévaluation, qui doit être rédigé par des représentants de l’administration, du corps enseignant et des étudiants.
Ce rapport, ainsi que d’autres documents, sont ensuite évalués par les experts, qui organisent une visite de l’établissement et présentent une déclaration commune ainsi que des avis individuels écrits.
Les étudiants sont représentés au sein de ces deux organes.
Références législatives et/ou officielles
Terme en français
(entrée en vigueur: 1 juin 1999; a abrogé la loi sur l’enseignement du 19 juin 1991)
21 juin 2005 (entrée en vigueur: 2 juillet 2005; a abrogé le règlement n° 531 de septembre 2003)
27 décembre 2005
3 octobre 2006 (entrée en vigueur: 7 octobre 2006; a abrogé le règlement n° 442 d’octobre 2001)
Entrée en vigueur prévue pour 2007
Centre national d’évaluation de la qualité dans l’enseignement supérieur: http://www.aiknc.lv/en
L’enseignement supérieur en Moldavie est régi par la loi sur l’enseignement de 1995.
Dans l’intervalle, plusieurs amendements, décisions gouvernementales et directives afférents au secteur de l’enseignement supérieur ont été adoptés.
Une nouvelle loi sur l’enseignement supérieur est actuellement en instance d’adoption.
En 2005/2006, des programmes d’études reposant sur une structure en trois cycles ont été introduits dans tous les établissements d’enseignement supérieur.
programmes doctoraux. Ces derniers sont régis par le Code des sciences et de l’innovation et par la loi sur l’enseignement.
Ils comprennent des cours théoriques et une formation pratique obligatoires, en rapport avec le champ disci pli-naire concerné.
La proportion relative des cours théoriques (langues étrangères, informatique et enseignements fondamentaux en lien avec le domaine de recherche concerné) est d’environ 20 % du programme et celle du travail de recherche scientifique personnelle de 80 %.
Le Système européen de transfert et d’accumulation de crédits (ECTS) a été introduit en Moldavie en 2000 dans le cadre de plusieurs projets pilotes.
En juillet 2005, le gouvernement de Moldavie a approuvé un nouveau système de classification des domaines et programmes d’études.
Ce système a été élaboré conformément à la CITE 1997 de l’Unesco et à la nomenclature d’Eurostat et il s’appuie essentiellement sur les résultats d’apprentissage, définis au regard des besoins du marché du travail.
Dès lors, en 2005, l’admission dans les établissements d’enseignement supérieur a été organisée en tenant compte de ce nouveau système de classification.
Un cadre provisoire pour les études de premier cycle a été approuvé afin de fournir les lignes directrices pour le développement des nouveaux programmes.
Depuis 2005, le Supplément au diplôme est délivré automatiquement et gratuitement aux diplômés des programmes de licentiate et de Master, et ce en langues moldove et anglaise.
Les amendements de 2005 à la loi sur l’enseignement ont introduit une structuration des études supérieures en deux cycles: un premier cycle de licentiate d’une durée de trois à quatre ans et un second cycle de Master d’une durée de un à deux ans.
Cette structure s’applique aux étudiants inscrits dans l’enseignement supérieur à compter du 1erseptembre 2005.
Ceux qui se sont inscrits avant cette date poursuivent leurs études dans le cadre des anciens programmes de cycle long.
Les candidats aux études doctorales doivent avoir achevé avec succès un programme de Master.
Pour les étudiants qui se sont inscrits avant le 1er septembre 2005 et qui suivent un
Le modèle national du Supplément satisfait à toutes les exigences européennes.
Il a été ap-prou vé par les experts de l’Unesco-CEPES et du Conseil de l’Europe en décembre 2005, lors de la conférence internationale sur le processus de Bologne qui s’est tenue à Chisinau, en Moldavie.
La mise en œuvre officielle de l’ECTS dans tous les établissements d’enseignement supérieur est précisée dans les amendements de 2005 à la loi sur l’enseignement et un guide à cet effet a été élaboré en 2006.
programme de cycle long, l’accès aux études doctorales exige l’obtention préalable d’un diplôme de licenta, de magistru ou d’arhitect.
La méthode de calcul sur laquelle repose le système est de 60 crédits par année académique.
Le système ECTS est utilisé à des fins à la fois de transfert et d’accumulation.
Troisièmes cycles et formations complémentaires
MOLDAVIE d’enseignement supérieur ont élaboré un «manuel de la qualité».
En outre, des activités de recherche sur le thème de l’éthique dans l’enseignement supérieur ont été entreprises à l’échelon national.
Le processus d’accréditation des établissements d’enseignement supérieur a débuté en 2000.
L’accréditation, qui est du ressort du ministère de l’éducation et de la jeunesse, marque la reconnaissance officielle de l’établissement.
Ce processus est obligatoire pour les établissements tant publics que privés et pour leurs programmes d’études.
Un projet est en cours en vue de créer une agence d’assurance qualité indépendante, qui devrait débuter ses activités en 2007.
L’actuel système national d’assurance qualité, qui est obligatoire pour tous les établissements d’enseignement supérieur, comprend les procédures suivantes: évaluation interne, évaluation externe et accréditation des établissements et des programmes d’études.
Les étudiants sont associés au processus d’évaluation interne.
Les organisations d’étudiants de différentes facultés ont élaboré des questionnaires pour l’évaluation des enseignants et des programmes d’études.
Un conseil national interuniversitaire des étudiants examine les problèmes liés au statut social des étudiants, à l’assurance qualité dans l’enseignement, à la mise en œuvre du processus de Bologne, à la qualité des programmes d’études, etc.
La procédure d’accréditation comprend une au to évaluation par l’unité qui fait l’objet de l’examen et une visite sur place par un groupe d’experts nationaux.
La décision d’octroyer ou de refuser l’accréditation à l’établis -sement s’appuie sur les résultats de l’éva luation académique, qui est effectuée par une commission spéciale d’accréditation.
Les ac ti vités des établissements d’enseignement supé rieur accrédités sont réévaluées tous les cinq ans.
L’évaluation académique des établissements d’en seignement supérieur s’appuie sur un certain nombre de critères généraux et sur des normes contraignantes, élaborés par le ministère de l’éducation et de la jeunesse.
Le proces sus d’évaluation comprend un ensemble d’indicateurs: personnel éducatif, contenu des programmes d’études, résultats d’apprentissage, étudiants, activités de recherche scientifique, gestion du processus éducatif, matériels pé-da go giques et activités économiques et financières.
Les informations sur chaque établissement d’enseignement supérieur accrédité sont publiées dans des bulletins officiels ainsi que sur internet.
Des travaux de révision et d’amélioration des normes et critères relatifs à l’enseignement sont en cours.
Plusieurs modifications ont été apportées au processus d’évaluation aca dé-mi que et d’accréditation des établisse ments d’enseignement supérieur, afin d’amé lio rer la transparence et l’objectivité de l’ensemble du processus.
Les ministères sectoriels con cernés et les organisations d’étudiants sont désormais représentés au sein des comités d’évaluation et d’accréditation.
Références législatives et/ou officielles
Terme en français
Juillet 1995
Loi n° 547-XIII sur l’enseignement
Juillet 1997
Loi n° 1275-XIII relative à l’évaluation et à l’accréditation des établissements d’enseignement en République de Moldavie
Juin 1999
Loi n° 423-XIV approuvant le règlement relatif à l’évaluation et à l’accréditation des établissements d’enseignement
Juin 2004
Loi n° 259-XV relative au Code des sciences et de l’innovation
Juillet 2005
Décisions et directives:
Décret n° 15 du ministère de l’éducation et de la jeunesse (MET) approuvant le Supplément au diplôme
Terme en français
Décision du gouvernement portant création du Conseil national de coordination pour la mise en œuvre des objectifs du processus de Bologne
Juillet 2005
Règlement du MET relatif aux études simultanées dans deux disciplines différentes
Juillet 2005
Règlement n° 202 du MET approuvant le cadre des études de premier cycle (programmes de licentiate)
Août 2005
Décision du gouvernement approuvant le Programme de modernisation du système éducatif
Février 2006
Règlement n° 97 du MET portant création de structures internes d’assurance qualité
Février 2006
Avril 2006
Classification des programmes d’études en République de Moldavie (MoldCED), approuvée par décision conjointe du MET et du Département national de la statistique
Directive du MET approuvant le règlement relatif à l’organisation et à l’application de la procédure d’admission dans les établissements d’enseignement supérieur
Terme en français
Juin 2006
Juillet 2006
Décision du gouvernement approuvant le règlement relatif à l’organisation du volet pratique de la formation initiale des enseignants dans les établissements d’enseignement supérieur
Juillet 2006
Décision du gouvernement approuvant le règlement relatif aux conditions d’octroi de bourses aux étudiants des établissements d’enseignement supérieur, des établissements postobligatoires spécialisés et des établissements professionnels ainsi qu’aux étudiants suivant des études postuniversitaires
d’études théoriques ou appliquées, au Master d’études appliquées ou au Master en sciences; c) les programmes doctoraux qui conduisent au titre universitaire de docteur.
Le Monténégro a un seul établissement d’enseignement supérieur public, à savoir l’université du Monténégro.
Celleci compte 17 facultés/académies et quatre établissements, qui dispensent au total 73 programmes (55 d’études théoriques et 18 d’études appliquées).
Les diplômés des programmes de niveau CITE 5B ont accès aux programmes de Master.
Le transfert des programmes de niveau CITE 5A vers ceux de niveau CITE 5B est possible sous certaines conditions, qui sont définies par le conseil d’université, mais le transfert inverse n’est pas possible.
En septembre 2006, la première université privée du Monténégro a ouvert ses portes.
Elle comprend quatre facultés.
Le pays compte également trois facultés privées distinctes.
Les programmes de spécialisation sont accessibles aux étudiants qui ont achevé avec succès un programme de premier niveau d’étu des appliquées ou théoriques (d’une durée de trois ans).
Le diplôme de spécialisation est délivré après achèvement du programme, dont la durée maximale est de un an.
En 2006/2007, 4 443 nouveaux étudiants se sont inscrits en première année.
Le nombre total d’étudiants inscrits à l’université du Monténégro est de 16 236.
L’université privée Mediteran accueille environ un millier d’étudiants, tandis que les trois facultés distinctes en accueillent quelque 800 au total.
Les programmes de Master en sciences sont accessibles aux titulaires d’un diplôme d’études théoriques de premier niveau.
La durée de ces programmes est de deux ans (dont une année de spécialisation).
En octobre 2003, l’Assemblée du Monténégro a adopté la nouvelle loi sur l’enseignement supérieur. Aux termes de cette loi, qui a été élaborée en tenant compte des objectifs de la déclaration de Bologne, l’enseignement supérieur est structuré en trois cycles principaux.
Les titulaires d’un Master en sciences ont accès aux études doctorales.
L’obtention du titre académique de docteur exige au moins trois ans d’études.
Les programmes doctoraux comprennent des enseignements théoriques (cours magistraux), un travail de recherche, ainsi
En 2003/2004, un projet pilote a été lancé pour mettre en œuvre les objectifs de Bologne dans certains programmes d’études.
L’année suivante, la première cohorte d’étudiants a été accueillie dans les programmes d’enseignement supérieur réaménagés selon la nouvelle loi de 2003.
La plupart des établissements d’enseignement supérieur ont mis en place des programmes de Master d’une durée de un an pour faire le lien entre les ancien et nouveau systèmes, ce qui a eu pour effet de multiplier par deux le nombre d’étudiants inscrits dans les programmes de
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
31 MONTÉNÉGRO
Troisièmes cycles et formations complémentaires
MONTÉNÉGRO scientifiques, qui est désormais le principal organe chargé de superviser à l’échelon national toutes les activités scientifiques et de recherche, y compris au sein des établissements d’enseignement supérieur.
assurés par les personnels d’administration et de direction ou par des comités consultatifs d’experts.
Un groupe national de suivi de Bologne a été mis en place en avril 2004, avec pour mission de superviser tous les aspects de l’application de ces réformes.
premier et deuxième niveaux en 2005/2006.
Le taux de réussite des étudiants inscrits dans les programmes réaménagés selon le processus de Bologne est de 65 %, ce qui est très supérieur au taux de réussite observé dans les programmes antérieurs à la nouvelle loi.
Le processus d’accréditation débute par une évaluation externe.
Si les résultats sont positifs, l’établissement se voit octroyer un certificat qui l’autorise à délivrer des diplômes.
Des experts étrangers peuvent participer aux commissions d’évaluation externe.
Le ministère de l’éducation et des sciences peut octroyer une licence de fonctionnement à un établissement, modifier cette licence ou la retirer.
Depuis septembre 2004, tous les établissements d’enseignement supérieur et universités du Monténégro sont tenus d’utiliser l’ECTS en tant que système d’accumulation et de transfert pour les programmes de premier niveau, les programmes de deuxième niveau (spécialisation et Master) et les études doctorales.
Les cours sont organisés en modules semestriels et chaque module donne lieu à un certain nombre de crédits ECTS.
Dès le début du processus de réforme de l’enseignement supérieur au Monténégro, le ministère de l’éducation et des sciences a encouragé et soutenu la mise en œuvre de la déclaration de Bologne.
Toutefois, le ministère n’est pas en mesure de soutenir ce processus par des incitations financières supplémentaires provenant du budget de l’État.
La licence de fonctionnement est un document officiel qui confère à un établissement le droit de débuter ses activités.
Avant l’introduction du Supplément, les diplômés se voyaient délivrer une attestation indiquant les enseignements suivis et les notes obtenues.
Au niveau des établissements, la mise en œuvre des réformes liées au processus de Bologne est financée par chaque établissement concerné.
En vertu de cette même loi, le Conseil de l’enseignement supérieur (Savjet za visoko obrazovanje) agit en qualité d’organe d’ac-crédita tion et conduit des évaluations externes, par l’intermédiaire de ses commissions d’évaluation.
Le Conseil a été établi en 2004 par le gouvernement du Monténégro.
Toutes ses conclusions, recommandations et décisions doivent être rendues publiques.
En application de la loi de 2003 sur l’enseignement supérieur, le gouvernement monténégrin a ultérieurement (en automne 2006) établi le Conseil des activités
Tout établissement d’enseignement supérieur au Monténégro, qu’il soit nouvellement créé ou déjà en activité, doit être en possession d’une licence de fonctionnement.
Sont précisés sur cette licence le type de l’établissement, ses programmes d’études accrédités, le nombre maximal d’étudiants qu’il peut accueillir, ainsi que les diplômes qu’il est autorisé à délivrer.
MONTÉNÉGRO direction, le corps enseignant et les étudiants, ainsi que des experts extérieurs.
L’évaluation et le renouvellement de l’accréditation des établissements et des programmesprendront effet au début de l’année académique 2007/2008.
Tout établissement qui souhaite une première accréditation doit introduire une demande en ce sens auprès du Conseil au moins un an avant la date prévue pour le début des activités éducatives.
Les établissements auxquels une accréditation a été octroyée par un autre État ou une autre agence sont tenus de présenter au Conseil l’attestation correspondante.
Le Conseil, confor-mé ment à ses statuts, vérifie la validité de cette accréditation.
Les établissements d’enseignement supérieur privés sont tenus de produire une garantie de situation financière couvrant une période minimale de trois ans.
L’évaluation interne (ou autoévaluation) s’appuie sur divers indicateurs de performance de l’établissement, notamment les programmes d’études, le matériel pédagogique, les qualifications du corps enseignant, les méthodes péda-go giques, le taux de réussite aux examens et le taux de diplômés.
Les lignes directrices nationales recommandent de mettre en œuvre des procédures d’amélioration permanente.
Le rapport d’évaluation est un élément obligatoire des processus d’accréditation et de renouvellement de l’accréditation.
Les étudiants sont associés à la procédure d’évaluation interne (au niveau de la faculté, tous les étudiants; au niveau de l’université, via leurs représentants).
Des questionnaires sont utilisés en tant qu’outils d’évaluation.
Si l’établissement ne remplit pas les conditions nécessaires pour ce renouvellement, il peut poursuivre ses activités pendant une période maximale de un an, au cours de laquelle il n’est toutefois pas autorisé à accueillir de nouveaux étudiants.
S’il ne parvient pas à satisfaire aux conditions nécessaires pour le renouvellement de son accréditation au terme de l’année probatoire, sa licence est définitivement et irrévocablement retirée.
Le processus d’évaluation interne est relativement récent.
La loi sur l’enseignement supé rieur en vigueur définit les actions à entreprendre à un certain stade de la procédure d’évaluation.
Des dispositions réglementaires supplémentaires seront prochainement arrêtées et les documents existants seront révisés et affinés.
Un obstacle que doit surmonter le Monténégro dans le domaine de l’assurance qualité est le manque de professionnels qualifiés dans le domaine de l’assurance qualité.
L’année 2007 marque le troisième anniversaire de l’entrée en vigueur de la nouvelle loi sur l’enseignement supérieur ainsi que l’achèvement de la première période d’accré ditation tant des universités que de toutes les facultés privées.
Les activités de renouvellement de l’accréditation de ces établissements devraient être achevées d’ici au 1er mars 2007, après quoi tous les documents seront transmis au Conseil
En matière d’assurance qualité, les établissements d’enseignement supérieur doivent procéder à des exercices d’évaluation interne, à savoir évaluer la qualité de leurs programmes d’études et des conditions de travail.
MONTÉNÉGRO formation tout au long de la vie, de faciliter la reconnaissance et de renforcer l’employabilité.
Le développement de l’ENIC et la pleine application des normes définies dans la convention de Lisbonne sont en cours.
Le cadre national des certifications pour l’enseignement supérieur définit les niveaux de référence 6, 7 et 8; le développement des connaissances, savoir-faire et compétences dans un large contexte (personnel et professionnel) constitue une priorité de premier plan.
En parallèle au projet Tempus, le ministère de l’éducation et des sciences a établi un groupe de travail chargé d’élaborer le cadre national des certifications.
Ce groupe réunit des représentants de toutes les entités concernées, dont le ministère de l’éducation et des sciences, le ministère du travail et de la protection sociale, les universités, les centres ENIC, les agences pour l’emploi, l’agence chargée de l’enseignement scolaire, etc. Fin décembre 2006, il a présenté au ministère un projet de cadre national des certifications, qui fait actuellement l’objet d’un débat public et d’une révision.
En vertu de la loi de 2003, les étudiants doivent être représentés au conseil d’administration et au conseil académique de l’université, ainsi qu’aux conseils de faculté; chaque organe décisionnel compte au moins 15 % de délégués des étudiants.
Actuellement, l’organe d’accréditation des établissements d’enseignement supérieur au Monténégro est le Conseil national de l’enseignement supérieur (Savjet za visoko obrazovanje).
Références législatives et/ou officielles
Terme en français
22 octobre 2003
Loi sur l’enseignement supérieur
Statuts de l’université du Monténégro
6 février 2004(modification: 6 février 2006)
20 avril 2004
Règlement relatif à l’ECTS
Règlement relatif à l’accréditation initiale des programmes d’études dans les établissements d’enseignement supérieur en République du Monténégro
Ministère de l’éducation et des sciences du Monténégro: http://www.mpin.cg.yu
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE études générales et professionnelles), ainsi que des programmes diplômants de premier niveau d’une durée inférieure à trois ans, les études «de cycle court».
L’expérience montre que les facultés ont des difficultés à intégrer le concept de modèle 3+2+3 ou de programmes de premier niveau en trois ans; certaines continuent de dispenser des programmes de premier niveau d’une durée de quatre, voire cinq ans.
Dans le modèle actuel d’études doctorales, des tuteurs scientifiques sont chargés de coor-don ner les plans d’études individuels des doctorants.
Les études doctorales consistent pour l’essentiel en une recherche individuelle effectuée sous la direction d’un tuteur scientifique.
Actuellement, un seul programme doctoral comporte des cours magistraux; la plupart des programmes de ce niveau sont dépourvus de cours théoriques.
Depuis une trentaine d’années, les études dans la plupart des disciplines sont organisées selon une structure en trois cycles dans tous les pays de l’ex-Yougoslavie, y compris en ancienne République yougoslave de Macédoine (ARYM).
La loi de juillet 2003 portant modifications et amendements de la loi sur l’enseignement su périeur a établi le cadre juridique pour la mise en place d’un système d’enseignement supérieur conforme au processus de Bologne.
Les initiatives destinées à modifier la structure de l’enseignement supérieur, tout particulière ment la durée des études de premier et deuxième niveaux, ont suscité des débats animés et de vives réactions dans les milieux universitaires du pays.
Dans leur restructuration des études de deuxième cycle (niveau Master), certaines facultés tiennent compte des recommandations de Bologne et réorganisent ces études en programmes d’une durée de un an et demi ou deux ans (indépendamment de la durée des études de premier niveau).
Dans les facultés de médecine, de dentisterie, de pharmacie et de médecine vétérinaire, les études conduisant à un diplôme de premier niveau sont encore organisées en «cycles longs» (six ans pour la médecine, cinq ans pour les autres disciplines).
La durée minimale des programmes doctoraux est de deux ans; la thèse de doctorat doit être défendue avec succès dans les trois à cinq ans suivant l’achèvement des études doctorales, en fonction du type de programme.
Les candidats aux études doctorales doivent être titulaires d’un diplôme de Master ou d’un diplôme sanctionnant une spécialisation en médecine et avoir soutenu avec succès une thèse de Master.
Avant les modifications législatives de 2003, la durée des programmes de premier niveau était de huit semestres (quatre ans) dans la majorité des facultés.
Dans certaines facultés, cette durée était de dix semestres (sciences techniques, par exemple) ou de douze semestres (médecine, par exemple).
Les diplômés de ces programmes pouvaient poursuivre des études de deuxième niveau dans la discipline concernée.
Le système de diplômes a fait l’objet d’importantes réformes au sein des facultés, en particulier des facultés de sciences techniques (20042005).
Ces réformes ont introduit une structure de programmes sur le modèle de Bologne (5+3 pour les études générales et 3+2+3 pour les
En vertu de la loi de 2000 sur l’enseignement supérieur, tous les établissements de ce secteur sont tenus d’organiser des programmes de premier niveau (art. 96) et de deuxième niveau (art. 111) selon un système de crédits.
Les établissements sont libres d’opter soit pour l’ECTS, soit pour un système différent.
En ARYM, les programmes de troisième cycle ont pour objet de fournir aux étudiants une formation approfondie les préparant à des carrières professionnelles ou autres professions intellectuelles ou scientifiques.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR32 ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE 2006/2007
Troisièmes cycles et formations complémentaires
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE dans la structure des forces de travail et dans la nouvelle économie de marché. Une attention particulière a été accordée à l’harmonisation avec les normes et standards internationaux, de manière à assurer la comparabilité avec les pays de l’UE.
Le cadre national des certifications a pour objet de simplifier la comparaison et la reconnaissance à l’échelon international, ainsi que de contribuer à promouvoir l’assurance qualité dans l’enseignement supérieur.
a décidé de le mettre en place; il sera délivré en macédonien et en anglais, à la demande de l’étudiant, et il sera payant.
Le coût, fixé par le conseil rectoral, sera identique pour tous les établissements et facultés de l’université.
L’université de l’Europe du Sud-Est de Tetovo délivre le Supplément automatiquement et gratuitement en anglais, albanais et macédonien.
MK et-Méthode de Skopje et Saint-Clément-d’Ohrid de Bitola ont adopté les principes de l’ECTS en tant que système d’accumulation et de transfert pour leurs programmes de premier niveau, de deuxième niveau (spécialisation et Master) et d’études doctorales.
L’ECTS est également appliqué dans les programmes d’études des établissements d’enseigne ment supérieur créés plus récemment (université de l’Europe du Sud-Est de Tetovo, faculté des sciences sociales de Skopje et université d’État de Tetovo).
L’ARYM poursuit la restructuration de ses programmes et la mise en place de l’ECTS, l’objectif étant d’instaurer à l’échelon national un système d’accumulation et de transfert de crédits.
Afin d’assurer la mise en œuvre sans heurts de l’ECTS, il est nécessaire de renforcer les capacités de l’administration de l’enseignement supérieur, en particulier les services aux étudiants et les bureaux de coopération internationale (perfectionnement du personnel et systèmes d’information). mation).
À l’heure actuelle, aucune loi n’oblige les établissements d’enseignement supérieur à délivrer le Supplément au diplôme; toutefois, des mo-di fications législatives en ce sens devraient intervenir au cours des prochaines années.
Plusieurs établissements d’enseignement supé rieur ont déjà pris l’initiative d’introduire le Supplément.
En 2002, le conseil rectoral de l’université Saints-Cyrille-et-Méthode de Skopje
La loi sur l’enseignement supérieur fournit un cadre très général pour l’organisation de programmes d’études internationaux, sans toutefois faire spécifiquement référence aux diplômes conjoints.
Le nouveau projet de loi sur l’enseignement supérieur, actuellement en préparation, con-tien dra des dispositions spécifiques relatives aux diplômes conjoints et à leur reconnaissance.
Une classification nationale des métiers et professions a été établie, assortie d’intitulés et de codes standardisés sur le modèle de la Classification internationale type des professions (CITP-88).
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE d’enseignement supérieur et s’acquitte d’autres fonctions qui lui sont conférées par la loi.
la mise en place de programmes délivrant des diplômes mutuels.
compose de quinze membres.
Neuf membres sont élus par la Conférence interuniversitaire, deux représentent l’Académie nationale des sciences et des arts et quatre (professeurs ou personnes ayant un titre scientifique) sont nommés par le gouvernement.
Ces membres ont un mandat de quatre ans et exercent leurs fonctions en toute indépendance.
Le Conseil exerce ses fonctions en toute indépendance et adopte les décisions relevant de ses attributions sur la base de son expertise et de sa compétence.
Le Conseil informe le ministre chargé de l’enseignement supérieur sur ses activités d’ac créditation et, si besoin est, sur d’autres questions.
Il peut établir des commissions d’experts dont les compétences sont spécifiées dans la procédure d’accréditation.
Son règle ment intérieur définit notamment les méthodologies et procédures de travail, de prise de décision, d’accréditation et d’évaluation.
Les fonds nécessaires au fonctionnement du Conseil proviennent de dotations spécifiques du budget de l’État.
La loi sur l’enseignement supérieur de 2000 a posé les bases juridiques pour le développement de l’assurance qualité.
Des améliorations ont été apportées à ces bases juridiques par la loi de 2003 portant modifications et amendements de la loi sur l’enseignement supérieur.
Le processus d’évaluation vise à apprécier la qualité de l’enseignement supérieur, en termes d’administration, de financement, d’activités éducatives, scientifiques et autres, ainsi que de priorités de l’établissement.
L’organe national responsable de l’accréditation – le Conseil d’accréditation de l’enseignement supérieur (Odbor za Akreditacija vo Visokoto obrazovanie) – a été établi le 12 novembre 2001.
Il s’agit d’un organe indépendant, qui se
Le Conseil d’accréditation est chargé d’examiner les dossiers relatifs aux projets de création d’établissement d’enseignement supérieur.
Il détermine, dans le cadre de ses droits et devoirs et au regard des documents présentés, si les activités d’enseignement supérieur envi-sa gées satisfont aux exigences.
Il décide de l’octroi d’une licence à l’établissement scientifique qui souhaite dispenser des études postuniversitaires et/ou doctorales.
En outre, il détermine si l’établissement remplit les conditions nécessaires pour organiser de nouveaux programmes d’études et il évalue sa capacité de dispenser ces programmes.
Le Conseil tient un registre des accréditations et autres licences délivrées aux établissements
L’évaluation externe et l’évaluation conjointe de la qualité du corps enseignant dans les universités et autres établissements d’enseignement supérieur sont conduites par l’Agence d’évaluation de l’enseignement supérieur (Agencija za evaluacija na visokoto obrazovanie), qui est un organe légalement
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE qu’elle exécute conformément aux lignes directrices établies.
Ces rapports sont présentés au Parlement, au gouvernement et au ministère en charge de l’enseignement supérieur, ainsi qu’au Conseil d’accréditation.
indépendant établi le 13 décembre 2001 par le Conseil d’accréditation de l’enseignement supérieur. L’Agence se compose de neuf membres, qui sont des professeurs de l’enseignement supérieur, élus par le Conseil d’accréditation pour un mandat de quatre ans.
Ces membres exercent leurs fonctions en toute indépendance et ne peuvent en être relevés avant l’expiration de leur mandat.
La session constitutive de l’Agence est convoquée par le président du Conseil d’accréditation.
de l’université. Chaque conseil d’établissement met en place une commission d’autoévaluation, composée de cinq membres (trois membres du corps enseignant, un membre du personnel administratif et un étudiant).
Tous les établissements qui sont des unités structurelles des universités Saints-Cyrille-et-Méthode et Saint-Clément-d’Ohrid ont mis en place des commissions d’autoévaluation en février et mars 2002.
En outre, une commission d’évaluation composée de neuf membres (sept membres du corps enseignant et deux étudiants) est mise en place au niveau de l’université; elle est nommée par le conseil d’université.
La commission d’évaluation de l’université Saints-Cyrille-et-Méthode a été nommée en décembre 2001.
Le conseil de l’université Saint-Clément-d’Ohrid a nommé une commission d’autoévaluation en avril 2002 et l’université de l’Europe du Sud-Est a mis en place une commission d’autoévaluation en 2003.
L’évaluation externe aux niveaux des facultés/établissements et des universités a débuté en 2003.
Le groupe d’experts chargé de cette évaluation compte toujours au moins un membre étranger.
Les rapports d’évaluation ex terne sont présentés à l’Agence d’évaluation et au Conseil d’accréditation.
L’Agence effectue une évaluation externe de chaque établissement d’enseignement supérieur tous les cinq ans.
Les résultats de l’évaluation interne et le rapport d’autoévaluation sont utilisés pour définir les objectifs essentiels de l’évaluation externe, sa portée, ainsi que les questions qui seront posées.
En vertu de la loi sur l’enseignement supérieur, tous les établissements de ce niveau doivent procéder à leur évaluation interne.
Cette évaluation est conduite au niveau des établissements (faculté, établissement d’en seignement supérieur, école supérieure professionnelle ou institut de recherche) et à celui
Suite à l’adoption des instruments d’évaluation susmentionnés et à la mise en place des commissions d’évaluation au sein des établissements et des universités, une première autoévaluation a été conduite au sein de tous les établissements, facultés et universités en 2002.
Elle formule les recommandations né ces saires pour l’amélioration des normes et critères applicables à la création d’établissements d’enseignement supérieur et à l’offre d’enseignement de ce niveau.
Elle propose également des mesures destinées à améliorer le réseau des établissements d’enseignement supérieur et elle évalue la qualité du corps enseignant au sein des universités et autres établissements d’enseignement supérieur afin de présenter des propositions d’amélioration.
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE des étudiants).
Des questionnaires ont été utilisés comme outils d’évaluation.
préparation, qui devrait être adoptée courant 2007.
En 2003 et 2004, les groupes d’experts de l’UEA ont rédigé un rapport sur chacune des trois universités; ces rapports sont disponibles, en accès libre, sur internet.
Le Conseil d’accréditation et l’Agence d’évaluation sont membres du Réseau des agences d’assurance qualité dans l’enseigne ment supérieur en Europe centrale et orientale (CEEN) depuis sa création en 2001.
Dès sa mise en place, le système d’assurance qualité s’est avéré par trop complexe.
Pour remédier à cette complexité, il est prévu de fusionner le Conseil d’accréditation et l’Agence d’évaluation en un organe unique d’assurance qualité au niveau national.
Références législatives et/ou officielles
Terme en français
25 juillet 2000
Guide du règlement relatif à l’harmonisation des études à l’université Saints-Cyrille-et-Méthode de Skopje (Lettre d’information de l’université n° 20 du 30 novembre 2001)
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE
Terme en français
11 juin 2002
1 octobre 2002
Lignes directrices pour l’assurance qualité et l’évaluation des établissements d’enseignement supérieur et du corps enseignant (Journal officiel n° 75, octobre 2002)
Règlement de l’université Saint-Clément-d’Ohrid relatif au système harmonisé de crédits pour le transfert entre les programmes d’études et entre les établissements d’enseignement supérieur au sein de l’université (Lettre d’information de l’université, mars 2003)
17 juillet 2003
21 janvier 2004
Loi portant établissement d’une université d’État à Tetovo (Journal officiel n° 8, février 2004)
Université de l’Europe du Sud-Est de Tetovo: http://www.see-university.com
MALTE conduisant au diplôme de Master de un à deux ans.
La réglementation de l’université exige que tous les programmes soient organisés selon la structure en trois cycles.
Le diplôme de Master donne directement accès aux études doctorales.
L’université a entrepris de réviser sa réglementation officielle relative au diplôme de doctorat et le nouveau règlement devrait être adopté au cours de l’année académique 2006/2007.
L’enseignement supérieur, y compris l’université de Malte, est régi par la loi sur l’éducation de 1988 et ses amendements ultérieurs.
En 2006, un projet d’amendement à cette loi a été présenté au Parlement et la nouvelle loi ainsi amendée a été promulguée en août 2006.
Divers articles de cette loi, dont ceux afférents à la Commission nationale de l’enseignement supérieur, sont entrés en vigueur en septembre 2006.
La loi sur l’éducation s’applique à tous les niveaux d’éducation à Malte, du niveau CITE 0 au niveau CITE 6.
À l’heure actuelle, l’université de Malte est le seul établissement qui propose des programmes de niveaux CITE 5 et 6.
Les programmes de niveau CITE 5B relèvent d’un programme court de premier cycle et conduisent au diploma.
Le plus souvent, l’affectation au niveau CITE 5B est liée exclusivement au fait que la durée des programmes est inférieure à trois ans d’études à temps plein.
La plupart d’entre eux ne sont pas à orientation professionnelle.
Certains donnent accès aux programmes de niveau CITE 5A (Bachelor), soit par un transfert de crédits, soit par une admission en deuxième ou troisième année.
Les titulaires d’une certification de niveau CITE 5B ne sont pas autorisés à s’inscrire dans un programme de Master avant d’avoir obtenu un diplôme de Bachelor.
En règle générale, les doctorants ne bénéficient d’aucun statut spécial d’étudiant et de chercheur en début de carrière, sauf lorsque leur champ d’investigation entre dans le cadre d’un projet de recherche mené par l’université et qu’ils sont employés pour travailler sur ce projet en qualité d’assistant-chercheur.
Certains doctorants peuvent être employés temporairement pour dispenser des cours ou des prestations de tutorat aux étudiants de premier cycle.
Les doctorants inscrits dans un programme à temps partiel ont le plus souvent un emploi à temps plein, mais pas nécessairement à l’université.
Les études dispensées à l’université de Malte sont traditionnellement structurées en trois cycles.
L’université délivre des diplômes de Bachelor et de Master depuis le début des années 1960 et des diplômes de doctorat depuis 1974.
La loi sur l’éducation n’impose aucune obligation d’organiser les programmes selon le système en trois cycles et l’université est autorisée à adopter des règlements applicables aux cours qu’elle dispense; ces règlements sont publiés en tant qu’actes de caractère réglementaire sous la forme d’avis juridiques.
Le ministre de l’éducation a toutefois exercé son influence pour mettre l’université sur la voie de Bologne.
Désormais, les programmes à temps plein conduisant au diplôme de Bachelor durent de trois à quatre ans et ceux
Les programmes doctoraux à temps plein durent de trois à cinq ans et consistent essentiellement en un travail de recherche.
Il est également possible de suivre des études doctorales à temps partiel; dans ce cas, leur durée est de quatre à huit ans.
Le règlement en vigueur de l’université de Malte relatif aux formations doctorales autorise les titulaires d’un diplôme de Bachelor de grade Second Class Upper Division à s’inscrire dans un programme conduisant au Master of Philosophy.
À l’issue d’une période minimale de 15 mois
MALTE supplémentaires pour l’université mais aussi par une perte des revenus que générait la délivrance des relevés de parcours universitaire aux étudiants.
sont dispensés soit pour partie à l’université de Malte et pour partie dans l’/les établissement(s) partenaire(s), soit entièrement dans l’une des universités partenaires.
Le diplôme conjoint, tel que défini dans la convention, est délivré aux étudiants qui ont achevé avec succès le programme prévu.
lors de la cérémonie officielle de remise des diplômes.
Sa délivrance n’est cependant pas une obligation légale à Malte.
Les diplômés des programmes dans lesquels il n’est pas encore mis en œuvre reçoivent un relevé détaillé de leur parcours universitaire.
Outre les renseignements personnels sur l’étudiant, ce relevé précise le programme suivi, sa durée, le mode de fréquentation, les domaines d’études, les intitulés des modules suivis, les résultats obtenus, les périodes d’études à l’étranger et le grade final attribué.
Dès lors que la structure en trois cycles est en place depuis de nombreuses années et qu’il ne s’agit donc pas d’une innovation récente, les mesures de suivi à cet effet n’ont pas lieu d’être.
L’ECTS a été introduit à l’université de Malte en octobre 2003, sur la base des dispositions réglementaires générales relatives aux certifications universitaires de premier cycle.
Il est obligatoire pour tous les programmes de premier et de deuxième cycles (exception faite du premier cycle d’études de médecine et de chirurgie dentaire).
L’ECTS est le seul système de crédits en vigueur à l’université de Malte et il est utilisé à des fins à la fois d’accumulation et de transfert.
Dès lors que les programmes doctoraux consistent essentiellement en un travail de recherche, l’université n’a pas prévu l’octroi de crédits aux doctorants.
L’aide financière a été fournie par l’université et par la Commission européenne.
En octobre 2005, le Parlement a approuvé l’avis juridique établissant le Conseil maltais des certifications.
Il sera également chargé d’établir et de mettre à jour un cadre pour le développement, l’accréditation et la délivrance des qualifications professionnelles autres que les diplômes; ce cadre de qualifications s’appuiera sur des références des connaissances, savoir-faire, compétences et attitudes que devront acquérir les apprenants.
Au début du mois de novembre 2006, Malte a lancé un processus de consultation sur le cadre national des certifications, qui s’achèvera en avril 2007.
Au début de l’année 2007, le Conseil maltais des certifications publiera trois documents de politique concernant le cadre national proposé.
Malte devrait être en mesure de lancer officiellement son cadre national, aligné sur le Cadre européen des certifications, d’ici à l’automne 2007.
L’université de Malte a introduit le Supplément au diplôme en décembre 2006.
La même année, elle a mis en place un sous-comité, composé d’enseignants de diverses facultés, de membres du personnel administratif et d’un représentant des étudiants, afin de superviser cette introduction.
Un projet pilote a également été lancé pour certains programmes de Bachelor.
Le manque de ressources a entravé les activités initiales de mise en œuvre du Supplément au diplôme.
De surcroît, cette mise en œuvre se traduira non seulement par des coûts
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
L’université de Malte est habilitée par la loi à délivrer des diplômes.
externes (à la fois visiteurs et non visiteurs), qui préparent les épreuves d’examens et corrigent les copies et rapports des étudiants de dernière année.
Ces examinateurs sont également chargés de faire rapport sur les cours en général.
Les commissions d’examens de doctorat comptent toujours des examinateurs issus d’établissements étrangers, qui interviennent dans les examens oraux.
À partir de mars 2007, Malte participera aussi aux activités de l’Association européenne pour l’assurance qualité dans la formation et l’enseignement professionnels (ENQA-VET), par l’intermédiaire du Conseil maltais des certifications.
En 2006, ce dernier a été désigné par le ministère de l’éducation, de la jeunesse et de l’emploi pour représenter Malte auprès de l’ENQA-VET.
Aucune décision officielle n’a encore été prise concernant la mise en place d’une agence d’assurance qualité indépendante.
Toutefois, l’une des tâches principales de la Commission nationale de l’enseignement supérieur, établie en octobre 2006, est d’«évaluer, approuver, accréditer, agréer et reconnaître les systèmes et les politiques relatifs à l’assurance qualité des établissements et de leurs programmes».
Entretemps, l’université a mis en place ses propres procédures internes d’assurance qualité.
Les procédures d’évaluation interne sont du ressort du Comité d’assurance qualité, établi en 1996 par l’université de Malte.
Ce comité compte des représentants de chaque faculté et du personnel administratif, ainsi que du conseil des étudiants.
Depuis 2004/2005, les mesures prises par le Comité et approuvées par le conseil de l’université (Senat) incluent des audits internes des facultés.
L’équipe chargée de ces audits comprend un membre du Comité d’assurance qualité, le doyen de la faculté (ou son représentant) et un auditeur externe, qui est normalement un universitaire étranger connaissant bien le contexte universitaire maltais.
En vertu de la loi n° XIII/2006 promulguée par le Parlement en 2006, l’enseignement supérieur ne sera plus uniquement dispensé par l’université de Malte mais aussi par le Malta College of Arts, Science and Technology (MCAST), créé par la fusion de divers établissements de formation et d’enseignement professionnels.
Actuellement, le MCAST propose des programmes de niveaux CITE 3 et 4 mais le plan de développement de l’établissement prévoit d’étendre cette offre au niveau CITE 5.
Les types de programmes de ce niveau qui seront dispensés et la date de leur mise en place n’ont toutefois pas encore été précisés.
L’université de Malte a exprimé son souhait d’adhérer à l’ENQA.
Références législatives et/ou officielles
Terme en français
16 août 1988
Loi sur l’éducation (chap. 327)
Loi sur l’éducation (chap. 327) – Dispositions réglementaires générales relatives aux certifications universitaires de premier cycle – Avis juridique n° 127/2004
28 octobre 2005
4 août 2006
L’enseignement supérieur aux Pays-Bas se compose de l’enseignement supérieur professionnel (HBO) et de l’enseignement universitaire (WO), qui sont régis depuis 1993 par la loi sur l’enseignement supérieur et la recherche.
Cette loi, telle qu’amendée en 2002, 2003 et 2004, couvre tous les aspects principaux du processus de Bologne (structure des études, ECTS, Supplément au diplôme et assurance qualité).
Les étudiants ayant suivi un programme de niveau CITE 5B ont accès aux programmes de niveau CITE 5A via une qualification intermédiaire, l’associate degree (AD), mise en place en 2006/2007 par les Hogescholen.
Ce diplôme sanctionne un programme en deux ans de niveau CITE 5B qui peut être suivi séparément mais qui fait en même temps partie intégrante d’un programme complet de Bachelor (niveau CITE 5A). Dès lors, ce programme court offre une passerelle entre un programme de niveau CITE 5B (120 points de crédits ECTS) et un programme de Bachelor de niveau CITE 5A (240 points de crédit ECTS au total).
suivie parallèlement à ce travail de recherche individuelle.
La durée du programme doctoral est de quatre années.
Le doctorat peut être obtenu auprès d’une université ou de l’Open Universiteit (université à distance).
Les écoles de recherche, qui sont intégrées aux universités, sont des centres nationaux et internationaux qui se consacrent à la recherche de pointe dans un domaine particulier ou dans un contexte multidisciplinaire.
Ces centres proposent des postes de recherche aux assistants les plus prometteurs et fournissent un niveau de super-vi sion et d’encadrement adéquat pour des études doctorales.
Il est attendu des candidats qu’ils obtiennent un doctorat à l’issue de leur formation.
Les anciens programmes de niveau CITE 5B (d’une durée de un à trois ans, dispensés par les Hogescholen), qui sont appelés à disparaître progressivement, n’offrent pas de passerelle vers les programmes de niveau CITE 5A.
En règle générale, les doctorants sont considérés comme des «chercheurs en début de carrière», tout particulièrement ceux qui sont employés par une école de recherche.
La législation en vigueur ne prévoit pas la délivrance de diplômes conjoints ou doubles internationaux, mais le récent projet de loi présenté au Parlement en juin 2006 contient des dispositions relatives à la délivrance de diplômes de ce type.
Les programmes doctoraux peuvent être suivis après l’obtention d’un diplôme de Master ou d’un titre équivalent.
Bien qu’un Master soit exigé, tout étudiant peut être admis dans une formation doctorale à la discrétion d’un professeur.
Les doctorants ef fec tuent des recherches universitaires ou scientifiques qui conduisent généralement à une thèse ou à un rapport scientifique (dissertatie). La formation à la recherche est
Un cadre national des certifications de l’enseignement supérieur (Nederlands Kwalificatie Raamwerk Hoger Onderwijs) devrait être adopté prochainement.
Les activités préparatoires ont
La structure Bachelor/Master est entrée en vigueur suite à l’amendement de 2002 de la loi sur l’enseignement supérieur, qui a établi un système en trois cycles principaux.
Durant l’année académique 2002/2003, les universités ont transformé la plupart de leurs cours de cycle unique traditionnels en cursus de Bachelor et Master.
Les derniers cours ont été convertis de la sorte en 2003/2004.
Quelques cours (médecine, pharmacie et science vétérinaire) sont encore organisés selon l’ancien système mais celui-ci est amené à disparaître entièrement vers 2008.
Les anciens cours (niveau CITE 5A; 240 points de crédits ECTS) dispensés par les établissements d’enseignement supérieur professionnel (Hogescholen) ont été soit supprimés, soit réorganisés en programmes de type Bachelor en 2002.
Le ministre de l’éducation peut, si besoin est, encourager ces établissements à proposer des programmes de Master, ce qui a récemment été le cas dans le domaine des soins de santé.
34 PAYS-BAS
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
PAYSBAS débuté en 2006 et pourraient être menées à bien avant la fin de l’année 2007.
en Examenregeling) de chaque program me ou groupe de programmes d’ensei gne ment supérieur qu’ils dispensent.
Dès lors que le système en trois cycles est pratiquement en place et que le système de crédits compatible avec l’ECTS est pleinement mis en œuvre, ni mesures incitatives ni mesures de contrôle ne sont nécessaires.
Bien que l’utilisation du Supplément au diplôme fasse l’objet d’une large promotion de la part des promoteurs de Bologne, des organisations d’étudiants, du gouvernement et du NUFFIC (ENIC/NARIC néerlandais), aucune mesure spéciale incitative ou de contrôle n’est prise pour que les établissements accélèrent sa mise en place.
L’amendement de 2002 à la loi sur l’enseignement supérieur a introduit un système néerlandais de crédits similaire à l’ECTS (60 points d’études par an), qui a remplacé le système précédent de 42 crédits.
Ce nouveau système, dont la mise en œuvre est obligatoire depuis l’année académique 2002/2003 dans tous les programmes de Bachelor et Master, est utilisé à des fins de transfert et d’accumulation.
En vertu des dispositions de l’amendement de 2002, 60 crédits correspondent à une charge de travail de 1 680 heures.
En même temps, la mission de supervision de l’évaluation externe des programmes d’études a été transférée de l’Inspection (responsable du système éducatif dans son ensemble) à la NVAO nouvellement créée en 2003.
Les membres du conseil d’administration de la NVAO sont nommés par les gouvernements des Pays-Bas et de la Communauté flamande de Belgique.
Les étudiants disposent d’un siège au sein du conseil d’administration et ils sont également représentés au comité consultatif de l’Organisation.
Pour garantir la qualité des programmes de Bachelor et de Master, l’Organisation néerlan-dai se d’accréditation (NAO), instituée par la loi en 2002, évalue les cours dispensés dans les universités et les établissements d’en seignement supérieur non universitaires (Hogescholen).
Un traité signé en 2003 entre les Pays-Bas et la Communauté flamande de Belgique a fait de la NAO une organisation supranationale.
Avec la ratification de ce traité, à la fin de l’année 2004, l’organisation est devenue la Nederlands-Vlaamse Accreditatie Organisatie (NVAO, ou Organisation néerlandoflamande d’accréditation).
Il est généralement admis dans la pratique que le gouvernement consulte les autorités académiques avant de procéder à la nomination des membres du conseil d’administration. La NVAO accrédite les programmes si l’évaluation externe est effectuée conformément au protocole préétabli et si ses résultats sont positifs.
Cette évaluation est indépendante.
La loi fait obligation aux établissements de met tre à la disposition de tous les étudiants, généralement via leur site internet, la ré gle-men tation relative aux examens (Onderwijs-
L’accréditation s’applique à la fois aux programmes existants et aux nouveaux programmes.
L’utilisation du Supplément au diplôme est obligatoire depuis le 1ermars 2005.
Dans de nombreux établissements, il est d’ores et déjà introduit ou en voie d’introduction.
Les établis sements qui l’ont déjà mis en œuvre le délivrent automatiquement et gratuitement à tous leurs étudiants, en néerlandais ou en anglais.
Les établissements sont encouragés à utiliser le modèle élaboré conjointement par l’UE, le Conseil de l’Europe et l’Unesco mais, en règle générale, ils utilisent une version adaptée et souvent simplifiée de ce modèle.
Il est prévu que, d’ici à 2009, 100 % des étudiants (inscrits dans un programme de Bachelor ou de Master) se verront délivrer le Supplément automatiquement et gratuitement en anglais, dans le format UE/CdE/Unesco.
validation/évaluation, tels que la QANU (Quality Assurance Netherlands Universities, ou Assurance qualité des universités néerlan dai-ses), la NQA (Netherlands Quality Agency, ou Agence néerlandaise de la qualité) et l’Agence d’inspection et d’évaluation (Hobéon Certificering bv).
Depuis 2003, la NVAO vérifie si les évaluations externes réalisées par les VBI remplissent certaines conditions préalables en matière de qualité.
Elle établit chaque année la liste des organismes qui satisfont aux critères de réalisation d’évaluations.
Avant d’être inscrits au CROHO (Centraal Register Opleidingen Hoger Onderwijs, ou Registre central des formations dans l’enseignement supérieur), les nouveaux programmes de Bachelor et de Master font l’objet d’un test.
Conjointement avec les responsables du CROHO, la NVAO confirme que le programme considéré est effectivement nouveau, qu’il n’a jamais été porté au Registre et que son inscription n’a jamais été refusée dans le passé.
L’évaluation externe est assurée par les Visiterende en Beoordelende Instanties (VBI, or ga nis mes de visite et d’évaluation) et est complémentaire à l’évaluation interne de la qualité.
Tout examen externe par des pairs est précédé d’évaluations internes.
En vertu de la loi, les rapports des Visitatiecommissies comme les rapports d’accré di tation doivent être rendus publics.
Les résultats des examens par des pairs extérieurs sont publiés et disponibles sur les sites internet appropriés.
Les décisions d’accréditation positives sont publiées par la NVAO et disponibles sur son site internet.
En outre, les universités et les établissements d’enseignement supérieur professionnel disposent d’une grande liberté pour organiser leur propre système d’assurance qualité. Un processus d’assurance qualité (fait d’évaluations externes et internes) des activités d’enseignement et de recherche est mis en œuvre dans toutes les universités.
La loi confie à la NVAO l’accréditation de tous les programmes de Bachelor et de Master et la validation des nouveaux programmes d’études dispensés par les établissements d’enseignement supérieur financés par l’État, ainsi que par les établissements reconnus (mais non financés) par le gouvernement néerlandais.
Les établissements d’enseignement supérieur financés par des fonds publics et reconnus peuvent aussi demander l’accréditation de programmes de ce type.
Les critères et procédures d’accréditation sont disponibles, en accès libre, sur le site de la NVAO (www.nvao.net).
Les étudiants doivent obligatoirement être re présentés au sein des comités de chaque programme.
Leur degré de participation à l’évaluation interne est laissé à l’appréciation de l’établissement.
La NVAO fonde son jugement sur une validation externe effectuée par des organismes de
Les Visitatiecommissies (comités d’examens par les pairs) examinent tous les cours et programmes de recherche dans toutes les universités néerlandaises.
Ils font rapport publiquement de leurs conclusions et formulent des recommandations.
Chaque cours est évalué tous les six ans et les programmes de recherche tous les cinq ans.
La QANU et la NQA, tout comme l’Inspection, sont membres à part entière de l’Association
Références législatives et/ou officielles
Loi adoptée le 8 octobre 1992
Loi sur l’enseignement supérieur et la recherche
Entrée en vigueur: 1er septembre 1993 (amendements: 2002, 2003 et 2004)
Nouveau projet de loi présenté au Parlement le 8 juin 2006
NORVÈGE vail mis en place par le ministère de l’éducation et de la recherche en 2005 a présenté une proposition en ce sens, qui sera diffusée à des fins de consultation auprès d’un large éventail d’acteurs.
Les crédits ECTS ont été introduits à partir de 2001 et pleinement mis en œuvre dans le cadre de la Réforme de la qualité de 2003.
Le système ECTS est utilisé à des fins de transfert et d’accumulation de crédits.
Avec l’adoption de la Réforme de la qualité, un programme commun de formation doctorale conduisant au diplôme de Ph.D. a remplacé les 15 programmes doctoraux proposés auparavant.
Ce programme correspond à trois ans de travail à temps plein et exige l’achèvement préalable d’un cursus de deuxième cycle.
Les cours théoriques font partie intégrante de la formation doctorale.
Le temps consacré à ces cours varie d’un établissement à l’autre mais, en règle générale, il est de un semestre.
Les dispositions législatives les plus récentes qui régissent l’enseignement supérieur sont contenues dans la loi sur l’enseignement supérieur adoptée en avril 2005.
Une autre voie vers l’obtention d’un doctorat est la recherche individuelle débouchant sur le titre de doctor philosophiae.
Le Supplément au diplôme a lui aussi été introduit dans le cadre de la Réforme de la qualité et pleinement mis en œuvre en 2002.
Tous les établissements d’enseignement supérieur sont tenus de le délivrer automatique ment à tous les diplômés, à l’issue de tous les programmes.
Il est disponible gratuitement et uniquement en anglais.
Une structure en trois cycles existait déjà avant le processus de Bologne mais la structure Bachelor/Master/doctorat a été introduite dans le cadre de la Réforme de la qualité à partir de l’année académique 2003/2004.
Depuis lors, tous les établissements d’enseignement supérieur sont tenus d’incorporer cette nouvelle structure.
Les doctorants ne sont pas considérés comme des étudiants, mais comme des «chercheurs en début de carrière».
Ils sont employés sur la base d’un contrat de travail, habituellement d’une durée de quatre ans. Trois de ces années sont consacrées au travail de recherche doctorale.
Durant la quatrième année, ils exercent des tâches professionnelles au sein de l’établissement qui les emploie (en tant que chargés de cours, par exemple).
Le gouvernement a introduit des mesures incitatives financières pour soutenir la mise en œuvre de la Réforme de la qualité, dont la nouvelle structure en trois cycles, le système ECTS et le Supplément au diplôme.
À cette fin, il a procédé à une augmentation permanente de 1 144 milliards de couronnes norvégiennes (quelque 143 milliards d’euros) de l’enveloppe globale affectée à l’enseignement supérieur.
Pendant une période de transition qui prendra fin en 2007, l’ancienne structure coexistera avec la nouvelle.
Dans un nombre limité de disciplines (médecine, psychologie et science vétérinaire), les programmes sont organisés en un seul cycle long et, dès lors, le modèle de Bologne ne s’applique pas.
Aucun établissement d’enseignement supérieur ne dispense de programmes de niveau CITE 5B.
La Norvège n’a pas encore adopté de cadre natio nal des certifications pour l’enseignement supérieur.
Une évaluation de la Réforme de la qualité a été commandée par le Conseil norvégien de la recherche, pour le compte du ministère
NORVÈGE d’autres tâches d’évaluation dans un but plus général d’investigation, de contrôle et de développement de la qualité de l’enseignement supérieur en Norvège.
Ces tâches peuvent être demandées par le ministère.
de l’éducation et de la recherche.
Le rapport final de cette évaluation, rendu public en janvier 2007, fait apparaître que la réforme a globalement rempli ses objectifs en matière d’amélioration des conditions d’apprentissage pour les étudiants, mais que les objectifs liés au renforcement de l’internationalisation n’ont pas encore été atteints.
Tous les documents liés aux évaluations et aux accréditations, tels que la nomination des experts, les demandes introduites par les établissements, les rapports des experts et les décisions de la NOKUT, sont rendus publics.
Le ministère demeure informé de l’évolution du secteur par le biais des rapports budgétaires annuels qui lui sont remis par les établissements d’enseignement supérieur ainsi que des réunions annuelles tenues avec les responsables des établissements.
Dans le système norvégien, l’accréditation donne lieu à une évaluation par des professionnels certifiant qu’un établissement et les program mes qu’il dispense sont conformes à un ensemble de normes prédéfini.
Depuis janvier 2003, l’accréditation est obligatoire et uni ver-selle pour toutes les formations relevant de l’enseignement supérieur officiellement reconnues.
L’accréditation n’est pas assortie d’une période de validité spécifique; elle s’applique jusqu’à son éventuelle révocation expli ci te prononcée à la suite d’une évaluation destinée à la réexaminer.
Le système d’accré di tation en-glo be les établissements et les program mes.
Les normes et les critères applicables à l’accréditation des programmes d’études sont élaborés par l’Agence.
L’Agence nationale pour l’assurance qualité dans l’enseignement (Nasjonalt organ for kvalitet i utdanningen, NOKUT) a été établie par la loi en 2002.
Il s’agit d’un organe gouvernemental indépendant, qui a débuté ses activités en janvier 2003.
Son rôle est de superviser et de développer la qualité dans l’enseignement supérieur au niveau national, par le biais de l’évaluation, de l’accréditation et de la reconnaissance des établissements et des programmes qu’ils dispensent.
La NOKUT est dirigée par un conseil, qui a la responsabilité globale des activités et des décisions de l’Agence.
Ce conseil, qui se compose de huit membres, dont un étudiant, est nommé pour une période de quatre ans, sauf le représentant des étudiants dont le mandat est de deux ans.
À l’heure actuelle, l’un des membres du conseil est danois, conformément à l’optique de la Norvège d’y inclure systématiquement un membre international.
Toutes les équipes d’évaluation comptent un représentant des étudiants.
Au moins un des experts de ces équipes vient d’un autre pays, qui, pour des raisons d’ordre linguistique, est habituellement un autre pays nordique.
L’Agence contrôle les systèmes d’évaluation interne de la qualité des établissements, par l’intermédiaire d’une évaluation de la qualité réalisée périodiquement dans tous les établissements accrédités, et rend des avis en la matière.
Outre cette fonction de mécanisme de contrôle, les évaluations doivent conduire à une amélioration de la qualité.
Une autre tâche de l’Agence est de prendre toutes les décisions d’accréditation relatives à l’enseignement supérieur qui dépassent les pouvoirs d’autoévaluation des établissements.
Ces décisions ne peuvent être modifiées par aucune autre autorité.
L’Agence réalise également des évaluations dans le but de réexaminer des accréditations spécifiques.
Les évaluations et les accréditations sont menées par des experts désignés par la NOKUT.
Enfin, l’Agence réalise
35 NORVÈGE
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
NORVÈGE gramme qu’ils souhaitent dispenser, y compris de niveau Bachelor.
Au moment de la création de la NOKUT, tous les établissements d’enseignement supérieur d’État ont été considérés comme accrédités.
La NOKUT effectuera tous les six ans des cycles d’évaluation de tous les établissements accrédités, afin de vérifier si leur système d’évaluation interne de la qualité est satisfaisant.
Depuis le 1er août 2005, tous les établissements d’enseignement supérieur dispensant des
Compte tenu de l’ancien système d’accréditation de leurs programmes, les établissements d’enseignement supérieur privés n’étaient pas considérés comme accrédités au moment de la création de la NOKUT.
Dès lors, ces établissements doivent demander leur accréditation dans l’une des trois catégories précitées, de manière à obtenir les mêmes droits que les établissements d’État.
Une condition préalable à l’accréditation est l’existence d’un système d’évaluation interne de la qualité satisfaisant.
Si un établissement qui sollicite une accréditation au niveau de l’établissement ne dispose pas d’un tel système déjà approuvé, la NOKUT commencera le processus d’accréditation par une évaluation de celui-ci.
Dans ce cas, deux équipes d’évaluation interviendront, chacune composée de quatre ou cinq experts, et le processus complet prendra de dix à douze mois environ.
NO programmes accrédités doivent disposer d’un système d’évaluation interne de la qualité.
Ils sont tenus de fournir les documents relatifs à leurs activités en la matière et d’apporter la preuve que leur système peut déceler les cas où la qualité serait insuffisante.
Ce système doit inclure des processus systématiques d’évaluation de l’enseignement par les étudiants, d’autoévaluation et de suivi des évaluations, une documentation relative au développement de l’environnement d’apprentissage au sein de l’établissement, ainsi que des activités régulières visant l’amélioration permanente de l’assurance qualité.
La NOKUT est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 2003.
Elle est également membre du Réseau nordique d’assurance qualité dans l’ensei-
L’accréditation peut être obtenue pour des cours ou programmes spécifiques pour lesquels l’établissement n’est pas accrédité.
Il existe des normes et des critères pour les trois principaux niveaux – Bachelor, Master et Ph.D. – et pour les cursus d’enseignement supérieur de cycle court (en deux ans).
Certains programmes professionnels sont régis par des règlements nationaux sur les programmes d’études qui servent de normes supplémentaires.
Les établissements privés qui ne sont pas accrédités devront solliciter séparément l’accréditation pour chaque cours ou pro-
Les établissements sont accrédités dans trois catégories différentes: «universités», «étab-lis se ments universitaires spécialisés» et «établissements d’enseignement supérieur» (uni ver sity colleges).
Selon sa catégorie, un établis sement peut avoir le droit de proposer des program mes (nouveaux) relevant de l’en seignement supérieur sans accréditation spé ci-fique.
Les universités jouissent d’une totale autonomie et peuvent accréditer tout type de programme sans l’aval ni du ministère ni de la NOKUT.
Les établissements universitaires spé cia-lisés jouissent fonda menta lement des mêmes droits que les universités dans les domaines d’études pour lesquels ils sont autorisés à dispenser des programmes doctoraux.
S’ils souhaitent étendre leur offre à de nouveaux domaines en proposant des programmes d’un niveau supérieur à celui du Bachelor, ils doivent soumettre ces nouveaux programmes à une procédure d’accréditation.
Les university colleges ont le droit de dispenser de nouveaux programmes de niveau Bachelor sans qu’une procédure d’accréditation soit nécessaire.
Dans les domaines qui ont déjà fait l’objet d’une accréditation de leurs formations doctorales, ils peuvent proposer de nouveaux programmes de niveau Master sans les soumet tre à une procédure d’accréditation spé ci fique de la NOKUT.
Tous les autres nou veaux programmes doivent être accrédités par la NOKUT.
Références législatives et/ou officielles
Terme en français
1er avril 2005
Règlement n° 1040 relatif à l’accréditation, l’évaluation et la reconnaissance aux termes de la loi sur les universités et les établissements d’enseignement supérieur
16 décembre 2005
Règlement n° 1574 relatif aux diplômes, aux cursus professionnels, aux titres protégés et aux périodes d’études ordinaires dans les universités et les établissements d’enseignement supérieur
POLOGNE programmes diplômants en trois ans dispensés dans les établissements de formation des enseignants et les établissements de formation des enseignants de langues étrangères, classés dans la catégorie «programmes d’enseignement supérieur» (CITE 5B) à des fins de comparaison internationale mais non reconnus dans la législation nationale comme relevant de l’ensei gnement supérieur, sont régis par la loi de 1991 sur le système éducatif et par le règlement de 1997 du ministre de l’éducation nationale relatif aux établissements de formation initiale des enseignants.
ce règlement, tous les programmes relevant de 101 des 118 domaines d’études actuellement répertoriés seront dispensés exclusivement en deux cycles, qui remplaceront tous les programmes de cycle long de niveau Master encore en place.
Dans 4 des 17 autres domaines – cosmétologie, technique dentaire, sauvetage médical et travail social –, les études seront dispensées exclusivement sous la forme de program mes de premier cycle.
Dans 11 domaines – art dramatique, conservation et restauration des œuvres d’art, droit canon, dentisterie, droit, analyse médicale, médecine, production audiovisuelle et photographie, pharmacie, psy cho-lo gie et médecine vétérinaire –, les études seront organisées en un seul cycle long de niveau Master.
Enfin, les programmes dans les domaines de la théologie et de la mise en scène seront organisés soit en deux cycles soit en un seul cycle long débouchant sur un diplôme de niveau Master.
Ces dispositions s’appliquent aux programmes qui débuteront en 2007/2008.
Les règlements adoptés sur la base des lois relatives à l’enseignement supérieur abrogées par la loi de 2005 demeurent en application jusqu’à l’entrée en vigueur des nouveaux règlements.
La loi de 2005 sur l’enseignement supérieur pose les bases nécessaires à l’introduction de la structure en trois cycles dans les établissements d’enseignement supérieur concernés mais n’est pas contraignante à cet égard.
Cependant, le règlement de 2006 du ministre des sciences et de l’enseignement supérieur concernant les intitulés des domaines d’études, entré en vigueur le 1er octobre 2006, exige que tous les établissements concernés mettent en place la structure en deux cycles. En vertu de
À l’heure actuelle, les programmes en deux cycles coexistent avec les programmes de cycle long.
Le processus de Bologne a accéléré la mise en place des programmes en deux cycles, qu’un grand nombre d’établissements ont d’ores et déjà introduit dans au moins certains de leurs domaines d’études.
Les progrès en ce sens varient selon le type d’établissement et le domaine d’études.
36 POLOGNE
Troisièmes cycles et formations complémentaires
Les étudiants inscrits dans un programme diplômant (CITE 5B) dispensé par un établissement d’enseignement supérieur peuvent compléter ce programme et, après réussite à l’examen correspondant, obtenir un diplôme de niveau Bachelor (licencjat) délivré par un établissement d’enseignement supérieur supervisant leur établissement.
La loi de 2005 sur l’enseignement supérieur fournit également une base juridique pour la délivrance de diplômes conjoints sanctionnant l’achèvement de programmes de niveaux Bachelor et Master (de cycle long et de deuxième cycle) dispensés conjointement par plusieurs établissements d’enseignement supérieur et autres établissements universitaires ou de recherche – y compris étrangers.
Aucune disposition de ce type n’a toutefois été adoptée pour les programmes doctoraux.
formule en quatre ans étant prédominante.
Le contenu des programmes doctoraux, qui comportent des cours théoriques que les doctorants doivent suivre parallèlement à leur recherche individuelle, est adopté par les conseils des unités concernées et approuvé par les autorités de l’établissement.
Tant dans les établissements d’enseignement supérieur que dans les instituts de recherche, le descriptif du programme doit spécifier le nombre d’heures de cours auxquels la présence est obligatoire, les tâches à accomplir en lien avec ces cours, ainsi que les examens à réussir chaque année.
En outre, les doctorants inscrits dans un établissement d’enseignement supérieur sont tenus d’effectuer des heures d’enseignement (90 au maximum) au sein de l’établissement, dans le cadre de leur formation pratique.
Des activités en vue de développer un cadre national des certifications pour l’enseignement supérieur sont actuellement menées par une task-force mise en place par le ministère des sciences et de l’enseignement supérieur.
Ces habilitations sont délivrées par la Commission centrale des diplômes et titres académiques, qui fonde sa décision sur la qualité de la recherche et sur le nombre de membres du personnel possédant le titre académique de profesor (professeur) ou de doktor habilitowany.
Ceux qui suivent des études à temps plein peuvent percevoir une bourse d’études exonérée d’impôt.
Ceux qui suivent des études à temps partiel peuvent bénéficier d’un contrat de travail.
Lorsqu’ils débutent leur activité professionnelle à l’issue
L’ECTS a été introduit sur une base volontaire par les établissements d’enseignement supérieur à partir du milieu des années 1990.
Pour l’heure, les efforts dans ce domaine portent sur les programmes de niveaux Bachelor et Master.
Les établissements qui ont le plus progressé dans la mise en place de l’ECTS sont les établissements publics de type universitaire, dont une très large majorité l’ont d’ores et déjà introduit
Seuls les titulaires d’un diplôme de niveau Master ou équivalent ont accès aux études doctorales.
Conformément à la récente recommandation de Bologne, la durée des études doctorales est de trois à quatre ans, la
POLOGNE aux établissements spécifiquement destinée d’enseignement supérieur.
ment en polonais et, sur demande, en anglais.
Il était, jusque janvier 2007, délivré également en français, allemand, espagnol ou russe.
Il n’existe aucune base juridique pour la délivrance du Supplément aux diplômés des programmes doctoraux et les activités de promotion de ce document n’ont pas accordé de priorité spécifique aux programmes de ce niveau.
dans la totalité ou dans plus de la moitié de leurs domaines d’études.
Les établissements non universitaires publics et les établissements non publics sont de plus en plus nombreux chaque année à l’introduire, comblant ainsi progressivement le retard qu’ils accusaient il y a quelques années.
À l’heure actuelle, un grand nombre d’établissements utilisent l’ECTS à des fins de transfert de crédits et ceux qui ont davantage progressé l’utilisent aussi à des fins d’accumulation.
En octobre 2006, le ministre des sciences et de l’enseignement supérieur a adopté un règlement relatif aux critères et procédures pour le transfert des résultats d’apprentissage, en vertu duquel tous les établissements seront tenus d’utiliser l’ECTS à des fins tant de transfert que d’accumulation de crédits dans leurs programmes diplômants de niveaux Bachelor et Master.
Ce règlement entrera en vigueur le 1er janvier 2007.
Depuis le 1er janvier 2005, en vertu du règlement de 2004 du ministre de l’éducation nationale et des sports sur les types de diplômes et les titres professionnels ainsi que sur les modèles de diplômes délivrés par les établissements d’enseignement supérieur, tous les établissements d’enseignement supérieur sont tenus de délivrer le Supplément au diplôme à tous les diplômés des programmes de niveaux Bachelor et Master (de cycle long et de deuxième cycle).
Le Supplément est délivré gratuitement et automatique-
L’organe responsable de l’évaluation externe de la qualité est le Comité d’accréditation de l’État (PKA), une agence nationale indépendante qui a été instituée en janvier 2002 sur la base des amendements à la loi de 1990 sur l’enseignement supérieur et qui est actuellement régie par la loi de 2005 sur l’enseignement supérieur.
Ses membres sont nommés par le ministre en charge de l’enseignement supérieur, à partir d’une liste de candidats proposée par le Conseil général de l’enseignement supérieur, les conférences des recteurs des établissements d’enseignement supérieur de types universitaire et non-universitaire, le Parlement des étudiants de la République de Pologne, les conseils d’établissement d’enseignement supérieur, ainsi que les associations scientifiques nationales et les organisations d’employeurs.
Les étudiants sont représentés au sein du PKA par le président du Parlement des étudiants, qui est membre d’office du PKA et de son organe de décision, le présidium, et qui, à ce titre, dispose pleinement du droit de vote.
Les missions du PKA sont précisées dans la loi de 2005 sur l’enseignement supérieur.
Afin de superviser et de soutenir la mise en place de la structure en trois cycles, de l’ECTS et du Supplément au diplôme, le ministre de l’éducation a établi le Groupe des promoteurs de Bologne en 2004.
Ces promoteurs, assistés par le ministère et l’agence nationale Socrates, fournissent diverses prestations de conseil, soit dans le cadre de séminaires de formation et d’événements promotionnels organisés dans l’ensemble du pays, soit en réponse à des demandes individuelles d’information.
Par ailleurs, dans des cas motivés, le ministre en charge de l’enseignement supérieur peut demander au PKA d’évaluer la qualité de l’enseignement dispensé dans un établissement spécifique.
a fait l’objet d’une autorisation conditionnelle, l’établissement qui le dispense doit mettre en œuvre les recommandations du PKA dans le délai imparti et une autre visite peut être effectuée.
Lorsque les résultats de l’évaluation d’un programme diplômant sont négatifs, le ministre en charge de l’enseignement supérieur retire ou suspend l’autorisation accordée à l’établissement pour dispenser ce programme.
Les missions essentielles du PKA sont les suivantes: 1) évaluer la qualité de l’enseignement dans les divers domaines d’études et vérifier notamment la conformité aux exigences définies pour l’offre de programmes diplômants, 2) examiner les demandes de création d’établissements d’enseignement supérieur et 3) examiner les demandes d’autorisation de dispenser des programmes diplômants dans une discipline et à un niveau donnés présentées par les établissements d’enseignement supérieur. Le PKA présente ses avis et ses évaluations au ministre en charge de l’enseignement supérieur.
L’évaluation est conduite par une équipe composée de membres du PKA et d’experts nommés par ce dernier.
En outre, l’équipe d’évaluation peut inclure des représentants des étudiants nommés par le président du Parlement des étudiants, des représentants d’une organisation d’employeurs, ainsi que des enseignants d’universités étrangères.
La procédure d’évaluation comporte: 1) une autoévaluation, dont les résultats sont présentés dans un rapport de synthèse rédigé par l’établissement concerné; 2) une visite sur place; 3) une évaluation préliminaire, qui donne lieu à un rapport remis par l’équipe d’évaluation à l’établissement à des fins de commentaires et 4) la décision finale du PKA.
Les appréciations attribuées sur la base de l’évaluation (excellent, positif, autorisation conditionnelle, négatif) sont publiées sur le site internet du PKA.
Les programmes diplômants qui ont fait l’objet de l’appréciation «excellent» ou «positif» seront réévalués au bout de cinq ans, sauf s’il y a lieu de réitérer l’évaluation à plus brève échéance. Lorsqu’un programme
Le PKA coopère avec des organisations nationales et internationales qui mènent des activités dans les domaines de l’évaluation de la qualité de l’enseignement et de l’accréditation.
Pour l’instant, cette coopération ne prévoit pas d’examens par des pairs de la part d’autres agences d’assurance qualité.
En 2003, le PKA s’est vu conférer le statut de membre provisoire par l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Cependant, en raison de changements intervenus ultérieurement dans les procédures de l’ENQA, il a réitéré sa demande d’adhésion au début de l’année 2007.
Le PKA est membre du Consortium européen pour l’accréditation dans l’enseignement supérieur (ECA) et du Réseau européen des agences d’assurance qualité dans l’enseignement supérieur en Europe centrale et orientale (CEEN).
Références législatives et/ou officielles
Terme en français
Loi sur le système éducatif
12 août 1997
23 juillet 2004
Règlement du ministre de l’éducation nationale et des sports sur les types de diplômes et les titres professionnels ainsi que sur les modèles de diplômes délivrés par les établissements d’enseignement supérieur
Règlement du ministre de l’éducation nationale et des sports concernant les critères et procédures applicables à l’organisation des programmes doctoraux et à l’octroi de bourses doctorales
27 juillet 2005
Loi du 27 juillet 2005 sur l’enseignement supérieur
13 juin 2006
3 octobre 2006
PORTUGAL l’ancienne structure, mais uniquement jusqu’en 2008/2009.
de sécurité sociale et d’exonérations fiscales.
Les autres doctorants ont le statut d’étudiant et leurs études sont financées via des bourses ou des contrats d’attaché de recherche assortis d’une couverture de sécurité sociale.
Ce processus devrait donc être mené à bien d’ici à 2009.
L’organisation des études en un cycle long est maintenue dans certaines disciplines réglementées au niveau communautaire, telles que la médecine, l’architecture, la dentisterie, la médecine vétérinaire, la théologie et la pharmacie.
Toutes les certifications de niveau CITE 5B ont été supprimées par le décretloi de 2006.
Les programmes d’études à orientation professionnelle (enseignement poly techni que) donnent désormais accès aux programmes plus théoriques (enseignement universitaire).
Les programmes doctoraux sont régis par le décretloi de 2006.
Ils sont conformes aux recommandations du communiqué de Bergen et leur nombre devrait augmenter au cours des prochaines années.
Leur durée minimale est de trois ans.
Les principaux aménagements liés au processus de Bologne sont définis dans la récente législation approuvée et publiée en 2005 et 2006.
Les modifications apportées en août 2005 à la loi d’orientation sur le système éducatif, suivies d’un décretloi en mars 2006, visent à aligner le système sur les principes de Bologne; ces nouveaux textes établissent le régime juridique des diplômes et autres certifications de l’enseignement supérieur, la structuration des études supérieures en trois cycles, la différenciation des objectifs entre les sous-systèmes polytechnique et universitaire, l’adoption de l’ECTS, ainsi que la mise en place d’un système national d’accréditation de tous les établissements d’enseignement supérieur, pour tous les cycles d’études, visant à vérifier le respect des critères applicables à leur création et à leur fonctionnement.
Il est possible d’entreprendre des études doctorales après l’obtention d’un diplôme de premier cycle de niveau CITE 5A (licenciado); cela dépend toutefois d’un examen au cas par cas du programme.
Suite à l’adoption du décretloi de mars 2006, un processus national de grande envergure a été lancé afin de vérifier la conformité des programmes d’études avec les principes de Bologne.
En règle générale, les nouveaux programmes doctoraux comportent des cours théoriques qui s’ajoutent à la recherche individuelle mais certains en sont dépourvus.
Le décretloi de 2006 autorise les établissements d’enseignement supérieur à coopérer avec d’autres établissements de même niveau, au Portugal ou à l’étranger, en vue de mettre en place des cursus conduisant à la délivrance de diplômes conjoints.
Jusqu’à présent, cette possibilité n’a pas été mise en pratique.
La nouvelle structure a été introduite en 2006/2007, avec plus de 900 programmes diplômants de formation initiale réaménagés conformément aux principes de Bologne.
Certains doctorants sont employés sous contrat par leur université en qualité d’auxiliaire d’enseignement et, à ce titre, ils bénéficient de divers avantages, notamment d’une couverture
Un cadre national des certifications a été adopté pour les programmes de niveaux Bachelor, Master et doctorat (licenciado, mestre et doutor).
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
Aucune incitation financière n’est proposée pour encourager la pleine application de la structure en trois cycles, de l’ECTS ou du Supplément au diplôme.
Les mesures incitatives portent essentiellement sur le conseil et le suivi.
global de certifications pour l’Espace européen de l’enseignement supérieur.
Le cadre national devrait être mis en œuvre d’ici à 2009 dans tous les cycles d’études, tels que définis par les diplômes officiels précités.
jet d’un débat public, devrait être instituée en 2007.
Elle jouira d’une autonomie scientifique et technique et mènera ses activités en coopération avec les établissements d’enseignement supérieur, les associations professionnelles et autres entités concernées.
Suite à une évaluation qu’elle a conduite en 2006, l’ENQA a préconisé que des délégués des associations d’étudiants siègent au conseil consultatif de la nouvelle agence et que celleci établisse des procédures garantissant la participation des étudiants aux groupes d’évaluation externe.
S’agissant de l’ECTS, un décretloi a été adopté en février 2005, en vertu duquel les établissements d’enseignement supérieur sont tenus d’appliquer ce système de crédits à tous leurs programmes d’études à partir de 2006/2007. Toutefois, plusieurs établisse ments l’ont déjà introduit.
Lorsque sa mise en place sera achevée, l’ECTS sera utilisé à des fins de transfert et d’accumulation dans les trois cycles.
Aucun autre système de crédits ne coexiste au niveau national avec l’ECTS.
Le processus d’évaluation des établissements d’enseignement supérieur a été introduit par la législation en 1994.
Ce processus, qui s’applique à tous les établissements d’enseignement supérieur, s’articule en deux phases: l’évaluation interne et l’évaluation externe.
En 1998 a été institué par la loi le Conseil national d’évaluation de l’enseigne ment supérieur (Conselho Nacional de Avaliação do Ensino Superior, CNAVES), un organe indépendant chargé d’évaluer les établissements d’enseignement supérieur.
Ce conseil était membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA), mais n’a jamais fait l’objet d’examens par les pairs.
Le CNAVES a été supprimé par la récente loi organique relative au ministère des sciences, des technologies et de l’enseignement supérieur, adoptée en octobre 2006.
L’accréditation sera effectuée dans le cadre du système européen d’assurance qualité dans l’enseignement supérieur et dans le respect de l’autonomie scientifique et pédagogique des établissements.
Durant cette période transitoire, les établissements sont tenus de réaménager les programmes d’études en vigueur conformément au processus de Bologne, de sorte que l’ensemble du processus soit achevé d’ici à 2009.
Références législatives et/ou officielles
Terme en français
Loi d’orientation sur le système éducatif (loi n° 46/86 du 14 octobre 1986, amendée par la loi n° 115/97 et par la loi n° 49/2005)
Loi n° 38/94 relative à l’évaluation de l’enseignement supérieur
11 juillet 1998
6 janvier 2003
Loi n° 1/2003 relative au développement et à la qualité de l’enseignement supérieur
22 février 2005
Décretloi n° 64/2006 relatif aux conditions spéciales d’accès et d’admission des adultes de plus de 23 ans dans l’enseignement supérieur
ROUMANIE unique, qui est encore maintenu parallèlement à la structure en trois cycles.
Plusieurs réformes liées au processus de Bologne ont été lancées depuis 1998.
Elles sont précisées dans divers décrets ministériels adoptés entre 1998 et 2005, dans deux décisions du gouvernement prises en 2001 et 2006, dans deux ordonnances du gouvernement de 2005 et, enfin, dans les lois relatives à l’organisation des études universitaires et à l’assurance qualité dans l’enseignement, approuvées par le Parlement entre 2004 et 2006 (pour plus de détails, voir infra tableau des références législatives).
La nouvelle structure ne s’applique pas aux programmes de niveau CITE 5B.
Conformément à la loi de 2004, les colegiul universitar, qui sont les seuls établissements à dispenser des cours de ce niveau en Roumanie, ont lancé en 2005/2006 un processus visant à réorganiser ces cours en programmes de niveau CITE 5A, dans les domaines déjà proposés ou dans des domaines connexes.
En vertu de la loi de 2004 sur l’organisation des études universitaires, depuis l’année académique 2005/2006, tous les établissements d’enseignement supérieur, tant privés que publics, sont tenus de mettre en œuvre la nouvelle structure en trois cycles.
Les étudiants qui se sont inscrits en première année en 2005/2006 ont donc entamé leurs études sur la base de la structure en trois cycles.
RO cles d’études a été établie par le ministère de l’éducation et de la recherche, sur la base de propositions du Conseil national des recteurs, et approuvée par décision gouvernementale.
Le premier cycle d’études (niveau Bachelor) comprend entre 180 et 240 crédits d’études transférables équivalant au système ECTS et dure de trois à quatre ans, en fonction de la discipline et du domaine de spécialisation.
Le deuxième cycle (niveau Master) comprend entre 90 et 120 crédits d’études transférables (dans des cas exceptionnels, et en fonction de la durée du premier cycle, la limite inférieure peut être de 60 crédits transférables) et il dure de un à deux ans.
Ces deux cycles devraient permettre l’accumulation d’au moins 300 crédits d’études transférables.
Pour les études préparant aux professions réglementées par des normes européennes ou par des règles de bonnes pratiques, ces deux cycles peuvent être combinés en un seul cycle long d’une durée de cinq à six ans conduisant à une qualification équivalente au Master.
Les dispositions législatives et réglementaires relatives à cette nouvelle structure s’appliquent à tous les types d’établissements (accrédités ou possédant une licence temporaire), ainsi qu’à tous les domaines d’études et à toutes les disciplines, exception faite des programmes préparant aux professions qui sont réglementées au niveau de l’Union européenne.
Chaque cycle a ses propres procédures d’admission et de délivrance des diplômes.
Pour chaque discipline et domaine de spécialisation, la durée des cy-
Les étudiants inscrits dans l’enseignement supérieur avant 2005/2006 peuvent poursuivre leurs études dans le cadre de l’ancien cycle long
Les études doctorales, régies par deux décisions prises par le gouvernement en 2005, peuvent être organisées à temps plein ou à temps partiel par les établissements d’enseignement supérieur ou de recherche, sous réserve de l’approbation par le ministère de l’éducation et de la recherche d’une proposition
Troisièmes cycles et formations complémentaires
ROUMANIE du Conseil national pour la reconnaissance des titres, diplômes et certificats.
En vertu de la décision gouvernementale de 2005, les études doctorales peuvent être organisées conjointement par deux établissements, l’un en Roumanie et l’autre à l’étranger (en Europe ou ailleurs), sur la base d’une convention écrite entre les deux établissements spécifiant le rôle de chacun et la reconnaissance du titre de docteur par les autorités compétentes des deux pays.
La durée des programmes doctoraux réaménagés conformément au processus de Bologne correspond à trois ans de travail à temps plein.
Cette durée peut être exceptionnellement allongée de une ou deux années, sous réserve de l’approbation du conseil d’université, en raison de la nature spécifique du thème ou de la nécessité d’une expérimentation supplémentaire.
Les titulaires d’un diplôme de Bachelor (niveau CITE 5A) obtenu avant l’introduction de la structure en trois cycles peuvent entreprendre un programme de formation doctorale après réussite à l’examen d’entrée correspondant.
Dans la nouvelle structure en trois cycles, le diplôme de Bachelor ne donne plus directement accès aux études doctorales.
Conformément à la décision du gouvernement de 2005 concernant la création, l’organisation et le fonctionnement de l’Agence nationale pour les certifications de l’enseignement supérieur et les partenariats avec les milieux économiques et sociaux (ACPART), un cadre national des certifications pour l’enseignement supérieur sera élaboré, mis en œuvre et régulièrement réactualisé par l’ACPART à compter de 2006/2007.
Les doctorants ont le statut d’étudiant et de chercheur en début de carrière.
En fonction de leurs résultats aux concours de bourses doctorales, ceux qui participent à des programmes à temps plein peuvent obtenir une bourse correspondant au salaire d’un assistant de recherche ou d’un chercheur scientifique, selon leur statut.
Ils peuvent également exercer des activités d’enseignement, bénéficier de la prise en charge par l’établissement organisateur de leurs cotisations de sécurité sociale et obtenir la reconnaissance de la totalité de leur période doctorale en tant que période d’activité.
Les employés des établissements publics qui participent à un programme doctoral à temps partiel peuvent bénéficier d’un congé formation non rémunéré.
L’ECTS a été introduit fin 1998, sur la base d’un décret ministériel adopté en octobre de la même année, et appliqué aux programmes conduisant à un premier diplôme comme aux études complémentaires.
Conformément à la Stratégie pour l’enseignement supérieur roumain 20022010, le ministère de l’éducation et de la recherche encourage les universités d’État et privées à mettre en œuvre l’ECTS et à identifier
La structure d’un programme de formation doctorale comprend des cours théoriques et des travaux pratiques, la réussite à trois examens au minimum et la soutenance d’au moins trois mémoires scientifiques ou travaux originaux, en fonction du domaine d’études (sciences ou arts et lettres).
En outre, les études doctorales à temps plein incluent la participation à au moins quatre cours d’une durée de deux ou trois semestres, ainsi que la participation aux séminaires et la réussite aux examens qui s’y rattachent.
La recherche individuelle, qui peut s’étendre sur trois ou quatre semestres, s’appuie
Concernant les programmes intégrés conduisant à la délivrance de diplômes conjoints internationaux dispensés par deux universités ou plus, le ministère de l’éducation et de la recherche a défini une méthodologie cadre spécifique, s’appuyant sur la réglementation en vigueur, qu’il a présentée pour approbation
ROUMANIE de 2005 relative à l’assurance qualité, sur la loi de 2006 ratifiant cette ordonnance, sur la décision du gouvernement de 2005 concernant l’organisation et le fonctionnement de l’ARACIS et sur le décret ministériel de 2005 concernant l’assurance qualité des services éducatifs dans les établissements d’enseignement supérieur.
les mécanismes assurant une compatibilité nationale.
En application du nouveau cadre législatif concernant l’organisation des études universitaires, l’ECTS est obligatoire pour toutes les universités et tous les programmes d’études depuis 2005/2006.
Dès lors que l’ECTS est le seul et unique système de crédits dans l’enseignement supérieur, il est utilisé à des fins à la fois de transfert et d’accumulation de crédits dans tous les programmes d’études (y compris les programmes doctoraux).
Cette agence est en effet chargée d’assurer non seulement la qualité de l’enseignement supérieur, mais aussi la pleine application de la nouvelle structure.
En outre, l’ARACIS a pour mission de superviser la mise en place de l’ECTS ainsi que le processus de délivrance du Supplément au diplôme dans les établissements d’enseignement supérieur.
En application de la nouvelle législation, l’ARACIS a été instituée en tant qu’organe de droit public indépendant et sa mission englobe deux champs d’activités essentiels: l’accréditation et l’assurance qualité. La nouvelle agence est en cours d’organisation.
Le Supplément au diplôme a été introduit sur la base d’un décret ministériel adopté en avril 2000.
Il est désormais délivré automatiquement et gratuitement par tous les établissements à l’issue de tous les programmes de Bachelor et Master, en roumain et en anglais. Les diplômés qui le demandent dans une autre langue doivent acquitter les frais de traduction correspondants.
En ce qui concerne l’accréditation, l’ARACIS a pour fonctions principales d’élaborer et de réviser périodiquement les méthodologies et les normes d’accréditation applicables aux divers programmes et prestataires d’enseignement supérieur et d’évaluer ces prestataires et leurs programmes, aux fins de délivrance d’une licence temporaire ou d’une accréditation.
Jusqu’en octobre 2005, l’organe officiel responsable de l’assurance qualité était le Conseil national d’évaluation et d’accréditation académiques (Consiliul Naţional pentru Evaluare Academică şi Acreditare).
Ce conseil, qui avait été institué en 1993, agissait au niveau national en qualité d’organe indépendant sous contrôle parlementaire.
Conformément au décret ministériel de 2005 concernant l’organisation des études supérieures, les universités sont tenues de mettre en place des centres de conseil et d’orientation professionnelle afin d’aider les étudiants et d’accélérer la mise en place de la structure en trois cycles, de l’ECTS et du Supplément au diplôme.
Depuis l’introduction en 2005/2006 de la nouvelle structure, aucune mesure de suivi spécifique n’a été prise pour parachever sa
luation et d’assurance de la qualité, qui doit être mise en place dans tous les établissements d’enseignement.
En outre, ces derniers sont tenus d’élaborer et de mettre en œuvre une stratégie d’assurance qualité, assortie d’un règlement y afférent.
Elle est assistée dans ses activités par un service technique.
La structure de l’ARACIS comprend: un conseil d’administration, composé de 15 membres représentant les personnels enseignants de l’enseignement supérieur; un bureau exécutif, composé d’un président, d’un vice-président, d’un secrétaire général et des directeurs des départements de l’assurance qualité et de l’accréditation et, enfin, un personnel technique. La participation des étudiants à la gouvernance de la nouvelle agence n’est mentionnée.
Conformément à la nouvelle législation relative à l’assurance qualité adoptée en 2005 et 2006, les procédures d’accréditation dictées par l’ARACIS s’appliquent à tous les établissements d’ensei gnement supérieur, qu’ils soient publics ou privés.
L’ARACIS fera l’objet d’examens par les pairs et sera périodiquement évaluée par des agences similaires membres de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
L’ARACIS devra, dans un délai de six mois, mettre au point une nouvelle méthodologie d’évaluation externe, ainsi qu’un nouvel ensemble de normes, critères de référence et indicateurs de performance.
Durant l’année académique 2005/2006, elle a testé les nouvelles méthodologies élaborées pour l’évaluation et le contrôle externes de la qualité.
Les nouvelles méthodologies devraient être mises en œuvre à l’échelon national à compter de l’année académique 2006/2007.
L’accréditation est un processus en deux phases.
La première phase donne lieu à la délivrance d’une licence temporaire qui confère à l’établissement le droit d’organiser des examens d’admission.
La seconde est la phase d’accréditation proprement dite, laquelle confère à l’établissement le droit d’organiser les examens de fin de cycle et de délivrer des diplômes reconnus par le ministère de l’éducation et de la recherche.
L’évaluation externe de la qualité dans l’enseignement supérieur est effectuée par l’ARACIS et tient compte des critères suivants: capacité de l’établissement, efficacité de l’enseignement, gestion de la qualité, qualité des programmes d’études, cohérence entre l’évaluation interne et la réalité, et évaluation comparative de programmes similaires.
ROUMANIE universités précisent que les opinions des étudiants, exprimées individuellement ou par l’intermédiaire de leurs délégués, doivent être prises en compte dans le processus d’évaluation et d’amélioration des activités académiques.
En règle générale, les chartes des
L’ARACIS, qui a remplacé le Conseil, a pris le relais de tous ses droits et obligations, dont l’adhésion à ces deux réseaux.
Le règlement relatif à l’organisation et au fonctionnement de l’ARACIS précise que celleci doit introduire une demande d’adhésion auprès de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) durant sa première année de fonctionnement.
Les démarches en ce sens sont en cours.
Références législatives et/ou officielles
Terme en français
Décembre 1993
Octobre 1998
Avril 2000
Décret ministériel n° 3659 introduisant le Supplément au diplôme
Octobre 2001
Décision du gouvernement n° 1011
Juin 2002
Juin 2004
Loi sur l’organisation des études universitaires (n° 288/2004)
Terme en français
Février 2005
Décision du gouvernement n° 88/2005 concernant l’organisation des études universitaires de premier cycle
Avril 2005
Décret ministériel n° 3928/2005 concernant l’assurance qualité des services éducatifs dans l’enseignement supérieur
Avril 2005
Juin 2005
Décision du gouvernement n° 567/2005 concernant l’organisation des études doctorales
Juillet 2005
Juillet 2005
Juillet 2005
Ordonnance d’urgence du gouvernement n° 78/2005 portant amendement et complément à la loi n° 288/2004 sur l’organisation des études universitaires
Octobre 2005
Décision du gouvernement n° 1257/2005 approuvant le règlement relatif à l’organisation et au fonctionnement de l’ARACIS
Terme en français
Avril 2006
Octobre 2006
Décision du gouvernement n° 1424/2006 approuvant la méthodologie cadre pour l’organisation des programmes d’études intégrés, dispensés par deux universités ou plus, conduisant à la délivrance de diplômes conjoints
SERBIE en termes de conditions d’admission, de durée des études, de conditions de progression vers l’année d’études suivante ainsi que d’obtention des diplômes.
La structure Bachelor/Master ne s’applique pas aux programmes de niveau CITE 5B (pas d’études de Master à ce niveau).
Le transfert des programmes de niveau CITE 5B vers ceux de niveau CITE 5A (Bachelor) est possible, sous réserve de la décision de l’établissement d’accueil.
L’accès aux programmes doctoraux exige l’acquisition préalable d’au moins 300 crédits ECTS dans la plupart des disciplines et d’au moins 360 crédits s’il s’agit de la médecine.
L’obtention du diplôme de doctorat exige l’acquisition d’au moins 180 crédits relevant du programme doctoral.
La législation afférente à l’enseignement supérieur en Serbie a été radicalement modifiée au cours des 15 dernières années. Entre 1998 et 2002, l’autonomie des universités a été abolie.
La loi abolissant cette autonomie a été révoquée en 2002 et la loi antérieure de 1992 réinstaurée pour une période transitoire.
Cependant, la loi de 2002, qui est demeurée en vigueur jusqu’en 2005, ne permettait pas au ministère de l’éducation et des sports de suivre les progrès réalisés dans la mise en œuvre des réformes, notamment de la structure en trois cycles, de l’ECTS et du Supplément au diplôme.
La nouvelle loi sur l’enseignement supérieur autorise l’organisation de programmes d’études conjoints par plusieurs établissements d’enseignement supérieur possédant une licence.
Un diplôme conjoint peut être délivré avec l’accord de tous les établissements partenaires.
Actuellement, de nombreux établissements d’enseignement supérieur serbes dispensent des programmes conduisant à des diplômes conjoints en coopération avec des établissements partenaires, en Serbie et à l’étranger.
Les programmes doctoraux comportent des cours obligatoires, auxquels la présence est également obligatoire, ainsi qu’un travail de recherche individuelle et une thèse (dans les disciplines artistiques, la thèse de doctorat est remplacée par un projet de création artistique).
En septembre 2005, la loi sur les universités de 2002 a été remplacée par la nouvelle loi sur l’enseignement supérieur, qui est entrée en vigueur à la rentrée 2006/2007 et qui s’applique à tous les niveaux CITE de l’enseignement supérieur (5A, 5B et 6).
L’Académie militaire, qui est prestataire de formations supérieures, est en cours d’intégration dans le système d’enseignement supérieur et participe à certains programmes débouchant sur des diplômes conjoints.
Il n’existe aucun autre système de crédits en Serbie.
Tous les programmes d’études doctorales doivent être structurellement convergents avec les autres programmes dispensés au sein d’un même établissement et au moins avec trois programmes étrangers accrédités, dont au moins deux dans l’Espace européen de l’enseignement supérieur.
Des normes d’accréditation propres à chaque discipline garantissent la comparabilité et le niveau adéquat de qualité des programmes à l’échelon national.
Le système d’enseignement supérieur serbe est conforme aux normes européennes
La loi de 2005 a également introduit l’obligation pour tous les établissements de délivrer le Supplément au diplôme pour tous les program-
Depuis l’année académique 2006/2007, les étudiants peuvent s’inscrire dans les programmes relevant de la structure d’études en trois cycles, qui a été introduite dans le cadre du processus de Bologne.
Tous les établissements d’enseignement supérieur de Serbie sont tenus d’avoir mis en place cette structure d’ici à juin 2009.
Les programmes de cycle long (antérieurs à la réforme de Bologne) sont maintenus durant la période de transition de trois ans, dont l’échéance légale a été fixée à juin 2009.
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
normes d’accréditation avec celles de l’Espace européen de l’enseignement supérieur.
La procédure d’accréditation est engagée à la demande soit de l’établissement, soit du ministère de l’éducation et des sports.
Le Supplément est délivré automatiquement et gratuitement en serbe et en anglais, ainsi que dans la langue d’enseignement si le programme a été dispensé dans une langue autre que le serbe ou l’anglais.
Cette commission fait l’objet d’examens par des pairs nationaux et internationaux.
Ses procédures d’évaluation interne de la qualité, ainsi que la définition de ses missions et ses plans de gestion et d’action, sont disponibles, en accès libre, sur son site internet.
La Commission est financée par les revenus de ses services d’accréditation.
La Commission est autorisée par la loi à s’attacher les services d’organisations et d’associations internationales d’assurance qualité dans l’enseignement supérieur.
Des experts internationaux (non serbes) qualifiés peuvent aussi participer à la procédure d’accréditation en tant qu’évaluateurs.
La nouvelle loi sur l’enseignement supérieur, ainsi que les normes d’accréditation et le calendrier des exercices, sont publiés sur le site internet du ministère ainsi qu’en version imprimée.
Le ministre de l’éducation et des sports de la République de Serbie a mis en place une commission chargée d’élaborer un cadre national des certifications d’ici à fin 2007.
Cette commission réunit des représentants de tous les niveaux d’enseignement (élémentaire, secondaire et supérieur), ainsi que des représentants des services de l’emploi, des syndicats, de la chambre de commerce et du ministère du travail et de l’emploi.
Le cadre national serbe des certifications sera élaboré sur le modèle du cadre européen adopté à Bergen et conformément aux caractéristiques et normes de ce dernier.
La Commission présente au Conseil national de l’enseignement supérieur des recommandations concernant les licences de fonctionnement des établissements, les normes et procédures pour l’accréditation des établissements et leurs programmes d’études, ainsi que les normes d’évaluation interne, d’assurance qualité et d’évaluation externe des établissements.
Les pouvoirs publics n’ont pris aucune mesure incitative en vue d’encourager la pleine application de la structure en trois cycles, de l’ECTS ou du Supplément au diplôme.
Le ministère de l’éducation et des sports est chargé de la supervision administrative de tous les établissements d’enseignement supérieur; à ce titre, il assure le contrôle et le suivi de l’application pleine et entière de la loi de 2005 et, partant, de la mise en œuvre de la structure en trois cycles, de l’ECTS et du Supplément.
La Commission est chargée de conduire les procédures d’accréditation des établissements d’enseignement supérieur et de leurs programmes d’études.
Elle vérifie si un établissement et les unités structurelles qui le composent respectent leurs obligations en termes de qualité et au regard du plan d’action annuel. Elle est également tenue de veiller à la conformité des
La Commission remet un rapport sur le degré de respect des normes d’assurance qualité au Conseil national de l’enseignement supérieur, au ministre et à l’établissement d’enseignement supérieur évalué.
Ce dernier dispose d’un délai de 15 jours suivant la présentation du rapport pour en contester les conclusions.
SERBIE surance qualité dans l’enseignement supérieur (ENQA) et elle a officiellement présenté sa candidature en ce sens le 22 février 2007.
et transmet cet entérinement à l’établissement évalué ainsi qu’au ministre en charge de l’enseignement supérieur.
compte de l’évaluation des programmes par les étudiants. Les établissements d’enseignement supérieur sont par ailleurs tenus de définir leurs propres modalités d’évaluation des programmes et de l’enseignement.
Les rapports d’évaluation interne (d’autoévaluation) sont utilisés par la Commission pour l’évaluation externe de la qualité et l’accréditation.
Le système d’assurance qualité s’applique à l’ensemble du système d’enseignement supérieur serbe.
La procédure d’accréditation englobe les trois éléments: l’évaluation interne, l’évaluation externe et la publication des résultats.
Chaque établissement d’enseignement supérieur ou unité structurelle indépendant définit les organes et les procédures d’évaluation interne de la qualité dans ses statuts.
L’évaluation interne est conduite conformément aux règles et modalités définies par le Conseil national de l’enseignement supérieur (Règles et modalités de contrôle du respect par les établissements d’enseignement supérieur et leurs unités structurelles de leurs obligations en matière de qualité).
Le ministre de l’enseignement supérieur est chargé de contrôler si les établissements d’enseignement supérieur respectent les normes de qualité. L’évaluation de la qualité tient
La Commission d’accréditation est membre à part entière du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) depuis décembre 2006.
En outre, elle remplit désormais toutes les conditions nécessaires pour devenir membre à part entière de l’Association européenne pour l’as-
La proportion de représentants des étudiants au sein de ces organes doit être de 20 %.
Les conseils d’établissement d’enseignement supérieur doivent quant à eux compter deux tiers d’étudiants.
Références législatives et/ou officielles
Terme en français
Loi sur l’enseignement supérieur
Loi sur les universités (abolissant l’autonomie des universités)
Loi sur les universités (réinstaurant la loi de 1992)
Loi sur l’enseignement supérieur
20 octobre 2006
Règles et modalités de contrôle du respect par les établissements d’enseignement supérieur et leurs unités structurelles de leurs obligations en matière de qualité
Ministère de l’éducation et des sports: http://www.mps.sr.gov.yu
Les programmes de kandidat nauk sont ouverts aux titulaires d’un Master ou d’un diplôme spécialisé. Toutefois, la loi de 1996 sur l’enseignement supérieur et professionnel postuniversitaire n’en interdit pas l’accès aux étudiants uniquement titulaires d’un Bachelor.
diplôme spécialisé, cinq ans; Master, six ans (Bachelor inclus). L’application de la structure en deux cycles est facultative.
Eu égard à leur autonomie, les établissements d’enseignement supérieur sont libres de décider d’organiser ou non leur offre en programmes de Bachelor et Master.
Actuellement, la majorité des étudiants sont inscrits dans des programmes de cycle long débouchant sur un diplôme spécialisé.
L’organisation de l’enseignement supérieur est régie par la loi fédérale sur l’enseignement supérieur et professionnel postuniversitaire de 1996.
Les formations doctorales sont régies par la même loi, ainsi que par le règlement relatif aux personnels d’enseignement et de recherche dans l’enseignement supérieur au sein de la Fédération de Russie, adopté en 1998 par décret ministériel.
Il n’existe pas de cloisonnement entre l’enseignement supérieur général et professionnel en Russie.
Les études de doktor nauk ne comportent aucun cours théorique et aucune limite en termes de durée n’est imposée. En règle générale, elles font suite à un programme de kandidat nauk.
Un groupe de travail sur la mise en œuvre d’un système de crédits basé sur l’ECTS a été établi en 2002, conformément à la décision du ministère de l’éducation relative aux modalités d’application d’un système de crédits au contenu de l’enseignement supérieur d’État.
Elle a été introduite sur une échelle restreinte en 1989, en application du décret du Comité d’État pour l’enseignement en URSS, qui prévoyait des programmes de formation de niveaux Bachelor (quatre ans) et Master (cinq ans et demi, Bachelor inclus).
Ce modèle a été plus largement introduit en 1992 suite à une décision du Comité relative à la mise en place d’une structure à plusieurs niveaux dans l’enseignement supérieur en Fédération de Russie.
En application de cette décision, un diplôme de niveau Bachelor est la condition minimale pour l’accès aux programmes de Master et d’études spécialisées.
Le décret gouvernemental de 1994 relatif à l’adoption de normes nationales pour l’enseignement supérieur professionnel définit les programmes et leur durée comme suit: Bachelor, quatre ans;
Dans l’enseignement supérieur professionnel, un système national d’unités (de crédits) comparable à l’ECTS est utilisé.
À l’instar de l’ECTS, ce système national repose sur le principe suivant: 60 unités par année académique ou 30 unités
L’organisation traditionnelle des programmes doctoraux n’a pas été modifiée dans le cadre du processus de Bologne.
Les études doctorales demeurent structurées en deux niveaux: un niveau d’études postuniversitaires conduisant au diplôme de kandidat nauk et un niveau de doctorat qui débouche sur le titre de doktor nauk (docteur ès sciences).
Les programmes de kandidat nauk comportent un volet théorique obligatoire, dispensé dans le cadre de plans d’études individuels.
Ce volet théorique, qui représente approximativement 20 % du programme, comprend des cours de langues étrangères (de russe pour les étudiants étrangers) et de philosophie ainsi que des enseignements dans des disciplines spécifiques.
Chaque discipline donne lieu à un examen d’État.
Les 80 % restants du programme (conduisant au titre de kandidat nauk) sont consacrés exclusivement à la recherche individuelle.
La charge de travail d’une année académique dans le système d’enseignement supérieur russe étant de l’ordre de 1800-2000 heures de cours, un crédit correspond à 30-36 heures.
d’établissements d’enseignement supérieur et d’établissements polytechniques non publics, des ministères fédéraux et des organisations publiques.
Les activités d’information et les méthodes relatives aux procédures d’accréditation sont du ressort du Centre national d’accréditation du ministère de l’éducation et des sciences, qui a été réorganisé en 2005, en application d’une directive du gouvernement, pour devenir l’Agence nationale d’accréditation de la Fédération de Russie.
ments privés, soit quelque 4,8 % de l’ensemble des établissements du pays) utilisent le modèle européen du Supplément, pour 246 programmes d’études au total.
En 2005, ce document a été remis à 24 533 diplômés, ce qui représente à peine 2 % de l’ensemble des diplômés.
Actuellement, il est délivré uniquement à la demande de l’étudiant et il est payant.
Conformément au décret ministériel n° 40 précité, à partir de 2008, le Supplément au diplôme conforme au format européen doit être délivré automatiquement et gratuitement, en anglais et en russe, à tous les étudiants qui ont achevé un programme d’études accrédité dans un établissement d’enseignement supérieur accrédité.
Actuellement, 52 universités russes appliquent le système national de crédits à leurs programmes de premier et deuxième cycles (bachelor et master/diplôme spécialisé).
En 2004, le ministère de l’éducation et des sciences a étendu les recommandations sur l’utilité du système de crédits aux établissements d’enseignement supérieur.
Ces nouvelles recommandations portent notamment sur l’utilisation du système à des fins à la fois de transfert et d’accumulation de crédits.
Le système national de crédits basé sur l’ECTS est mis en œuvre à titre volontaire et il n’est pas utilisé dans les programmes doctoraux.
Le processus d’accréditation s’appuie sur un rapport d’évaluation, qui doit être publié dix jours avant la réunion du Conseil d’accréditation.
Les informations sur chaque établissement accrédité sont rendues publiques via internet.
Elles sont portées dans un registre spécial et figurent automatiquement dans le guide des établissements d’enseignement supérieur accrédités.
• l’octroi d’une licence, qui établit que les locaux, laboratoires et autres équipements, le
Les bases juridiques de l’évaluation/assurance de la qualité ont été posées au cours des dix dernières années, indépendamment du processus de Bologne, par plusieurs textes de loi: la loi fédérale de 1992 sur l’enseignement, la loi fédérale de 1996 sur l’enseignement supérieur et professionnel postuniversitaire, le règlement de 1999 relatif à l’accréditation d’État des établissements d’enseignement supérieur et le règlement de 2000 relatif à l’octroi de licence pour les activités éducatives.
RU corps enseignant et les supports pédagogiques sont conformes aux prescriptions gouvernementales;
Le modèle national traditionnel de Supplément au diplôme qui est délivré automatiquement dans la plupart des établissements d’enseignement supérieur ne satisfait pas aux exigences européennes.
À ce jour, 68 établissements d’enseignement supérieur (58 établissements d’État et 10 établisse-
Troisièmes cycles et formations complémentaires
blissement d’enseignement et des représentants d’organisations publiques et d’agences fédérales exécutives;
• l’Agence nationale d’accréditation.
Le Centre de procédure et d’information sur la certification des établissements d’enseignement supérieur fournit aussi une assistance pour l’évaluation du contenu et de la qualité de l’enseignement dispensé aux étudiants.
Le système d’assurance qualité s’est également enrichi de technologies en ligne de tests et d’enquêtes auprès des étudiants, développées et utilisées depuis 2005 à des fins d’autoévaluation et d’évaluation externe.
Cette participation s’inscrit dans les efforts en vue d’assurer, grâce à l’intervention d’agences d’accréditation extérieures, l’équivalence entre les différents programmes dispensés par les établissements d’enseignement supérieur en Russie.
Au total, 47 agences et organisations d’accréditation étrangères ont participé aux procédures d’évaluation des programmes d’études dispensés par les établissements d’enseignement supérieur russes.
L’Agence nationale d’accréditation représente le système éducatif russe auprès de plusieurs associations et réseaux internationaux:
• le Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE), dont elle est membre à part entière depuis 2001;
Afin de réduire les coûts d’évaluation pour les établissements d’enseignement supérieur, le ministère de l’éducation a arrêté un règlement, entré en vigueur le 1erjanvier 2000, qui a fusionné les trois éléments susmentionnés en une procédure unique connue sous le nom d’«évaluation complexe».
Les informations sur les établissements et les programmes accrédités sont publiées sous la forme d’un registre, ou répertoire annuel, ainsi que sur le site de l’Agence nationale d’accréditation (www.nica.ru).
Le processus et les résultats de l’accréditation sont décrits en détail dans la revue d’accréditation de l’enseignement, qui paraît huit fois par an.
La Russie dispose désormais d’une infrastructure étendue d’agences qui interviennent dans le système d’assurance qualité, et ce dans l’ensemble du pays:
La procédure d’accréditation de l’État s’appuie sur des critères et des références permettant d’évaluer les conditions, l’organisation et le degré de performance des activités éducatives.
Les références sont établies à partir des données statistiques collectées annuellement auprès de tous les établissements d’enseignement supérieur du pays, qui sont rassemblées dans une base de données centrale d’accréditation.
Ces critères et références sont révisés tous les cinq ans environ.
• le Conseil d’accréditation, un organisme national public qui regroupe des chefs d’éta-
Le système d’accréditation des établissements d’enseignement supérieur a été introduit en 1997.
À ce jour, 98 % des établissements d’État et 63 % des établissements privés ont fait l’objet d’une procédure d’accréditation.
le Réseau Asie-Pacifique pour la qualité (APQN), dont elle est membre à part entière depuis avril 2006;
Durant l’année académique 2005/2006, des représentants de l’union des étudiants ont pris une part directe aux activités des groupes d’experts.
La Russie a été l’un des architectes de ce réseau et elle remplit actuellement un second mandat au sein de son comité de pilotage.
Conseil d’accréditation.
La Russie est représentée au sein de l’Association européenne pour l’assurance qualité dans
Les étudiants sont associés à l’élaboration des systèmes d’évaluation interne de la qualité et aux procédures d’autoévaluation, en règle générale au travers des points de vue qu’ils expriment lors des enquêtes et, parfois, en tant que membres du groupe d’experts chargé de
Références législatives et/ou officielles
Terme en français
19 avril 1989
Loi fédérale sur l’enseignement, n° 3266-1
10 juillet 199212 août 1994
18 avril 1995
Terme en français
Règlement relatif à l’accréditation d’État des établissements d’enseignement supérieur, n° 1323
Règlement du ministère de l’éducation, n° 1965
29 juin 200018 octobre 2000
19 juillet 2002
Décision relative aux modalités d’application d’un système de crédits au contenu de l’enseignement supérieur d’État,
2 juillet 2003 /7 octobre 2003
Décisions du ministère relatives au lancement de projets pilotes en vue de l’utilisation du système de crédits, n° 3800
Décret gouvernemental, n° 159
6 avril 20045 juillet 2004
Instructions du Service fédéral de supervision de l’enseignement et de la recherche relatives à l’octroi de licence, la certification et l’accréditation de l’État, n° 02-24in/l
25 avril 2005
29 juin 2005
16 décembre 2005
NB: La description et le diagramme nationaux pour la Russie n’ont pas été vérifiés au niveau national.
SUÈDE gie, la dentisterie, l’architecture, le génie civil et le droit.
Néanmoins, les diplômes délivrés dans ces disciplines ont été affectés à l’un des trois cycles, en fonction de la durée des études et des résultats d’apprentissage attendus.
relevant du deuxième cycle) ou avoir acquis des connaissances équivalentes par une autre voie, en Suède ou à l’étranger.
Des conditions supplémentaires pourront être imposées par l’établissement d’accueil.
Une loi instaurant une structure d’études en trois cycles dans l’enseignement supérieur a été adoptée, en grande partie dans le cadre du processus de Bologne, et entera en vigueur le 1erjuillet 2007.
Cette nouvelle structure est appelée à remplacer entièrement le système actuel dans tous les établissements d’enseignement supérieur.
Aucun projet pilote n’avait été mis en œuvre par le gouvernement préalablement à la décision d’introduire cette nouvelle structure.
Il convient toutefois de noter qu’une structure fondée sur trois cycles principaux existait déjà pour certains programmes, par exemple pour la formation des infirmiers.
Les programmes doctoraux comportent des cours théoriques.
Les réglementations en vigueur indiquent que la thèse de recherche doit représenter au moins 120 des 240 crédits ECTS exigés pour l’obtention du diplôme de doctorat.
Le reste du temps peut être consacré aux cours théoriques.
La somme des crédits correspondant à ces cours peut varier d’une discipline à l’autre mais, en règle générale, elle est de l’ordre de 60-90 crédits ECTS et, en tout état de cause, elle ne peut être supérieure à 120 crédits ECTS.
Les formations supérieures diplômantes dont la durée est normalement inférieure à trois ans et qui exigent moins de 180 crédits ECTS relèvent du niveau CITE 5B.
C’est le cas de la formation des enseignants de l’enseignement professionnel, de la formation des hygiénistes dentaires, ainsi que d’un certain nombre de cursus courts d’enseignement général, professionnel ou artistique.
Les crédits acquis dans le cadre d’un programme de niveau CITE 5B peuvent être transférés vers les programmes et diplômes de premier cycle de niveau CITE 5A, en équivalences de cours ou de volets d’un programme de niveau CITE 5A.
Ce transfert n’est régi par aucune réglementation centrale et les équivalences sont laissées à l’appréciation de chaque établissement d’enseignement supérieur.
Le système actuel de diplômes a été réaménagé conformément à la nouvelle structure en trois cycles.
Un nouveau programme de Master (masterexamen), d’une durée de deux ans, sera introduit dans le deuxième cycle.
Le gouvernement a également défini de nouveaux descripteurs de diplôme, sur le modèle du cadre global de certifications pour l’Espace européen de l’enseignement supérieur, qui s’appuient sur les résultats d’apprentissage attendus.
Les programmes longs, d’une durée de quatre à six ans, seront maintenus dans certaines disciplines préparant à des professions spécifiques, à savoir la médecine, la pharmacie, la psycholo-
La durée des programmes doctoraux, qui est de quatre ans, sera maintenue.
La forme la plus commune de financement est l’emploi en qualité de doctorant.
D’autres formes de financement sont possibles, telles qu’une bourse d’études, un emploi au sein d’un établissement d’enseignement supérieur, un
Les doctorants employés par un établissement d’enseigne ment supérieur le sont à titre d’assistant-chercheur, d’assistant clinique ou de chargé de cours.
L’Agence nationale pour l’enseignement supérieur (Högskoleverket, HSV), un organe national indépendant institué par un arrêté en 1995, est responsable de l’évaluation externe de la qualité.
veau système fondé sur l’ECTS a été adopté et entrera en vigueur le 1erjuillet 2007.
Il sera obligatoire dans tous les établissements d’enseignement supérieur, et ce pour tous les programmes et domaines d’études.
Une année d’études complète donnera lieu à 60 crédits.
La mise en œuvre de ce nouveau système de crédits fera l’objet d’une évaluation qui sera effectuée en même temps que l’évaluation générale de l’établissement.
L’ECTS sera utilisé à des fins de transfert et d’accumulation (tout comme dans le système actuel) et remplacera le système de crédits actuellement en vigueur.
La délivrance de diplômes conjoints (à savoir de diplômes remis concomitamment par au moins deux établissements d’enseignement supérieur sous la forme d’une seule attestation de diplôme) n’est pas possible actuellement.
Toutefois, les établissements d’enseignement supérieur sont libres d’organiser des programmes d’études conjoints avec d’autres établissements, à l’échelle nationale ou internationale.
La délivrance de doubles diplômes est autorisée et les dispositions qui la régissent s’appliquent uniformément aux doubles diplômes nationaux et internationaux.
Depuis 2003, le Supplément au diplôme doit obligatoirement accompagner tous les diplômes de premier et deuxième cycles.
Tous les établissements d’enseignement supérieur sont tenus de le délivrer, automatiquement et gratuitement, en anglais.
Cette obligation sera étendue aux diplômes de troisième cycle.
Un cadre national des certifications pour l’enseignement supérieur sera adopté en 2007.
Ses principaux éléments sont déjà en place.
Dans ce système, qui est compatible avec l’ECTS, un point de crédit correspond à une semaine de travail de l’étudiant (soit 40 points de crédits pour une année d’études complète). Un nou-
Dans le cadre des mesures incitatives en faveur de la pleine application de la structure en trois cycles, le gouvernement a alloué des fonds, sous la forme de financements directs aux établissements d’enseignement supérieur ou par l’intermédiaire de l’Agence suédoise pour les réseaux et la coopération dans l’enseignement supérieur, destinés à soutenir la mise en place de la nouvelle structure et à encourager la coopération entre les établissements à cet effet.
La HSV est une agence centrale chargée des questions relatives aux établissements d’enseignement supérieur.
De plus, elle procède à des évaluations des établissements au niveau des disciplines et des programmes.
Ces évaluations, réitérées tous les six ans, visent notamment à déterminer si la qualité des programmes dispensés atteint le niveau minimal exigé pour autoriser l’établissement à délivrer les diplômes correspondants.
Toutes les évaluations sont conduites conformément aux références et lignes d’orientation pour l’assurance qualité élaborées par l’ENQA.
Depuis 2001, la HSV évalue toutes les disciplines enseignées dans les établissements d’enseignement supérieur en Suède, y compris au niveau postuniversitaire.
41 SUÈDE
Troisièmes cycles et formations complémentaires
munique au Riksdag (Parlement suédois) et au gouvernement les éléments nécessaires pour étayer leurs décisions sur les questions importantes.
Elle est également chargée de toutes les statistiques nationales sur les établissements d’enseignement supérieur.
Elle est également membre du Réseau nordique d’assurance qualité dans l’enseignement supérieur (NOQA).
Enfin, elle intervient dans les questions relatives aux droits légaux des étudiants.
De plus, elle se prononce sur le droit d’un établissement d’établir de nouveaux domaines de recherche et, s’il y a lieu, sur son éligibilité au statut d’université, bien que les décisions de ce type soient prises par le gouvernement.
L’examen de suivi de la première évaluation a été ef- fectué en 2006.
En outre, la HSV contrôle les activités des établissements d’enseignement supérieur et com-
Aux termes de l’arrêté de 2003 portant dispositions réglementaires relatives à la HSV, les étudiants ont le droit de déléguer deux représentants (un étudiant de premier cycle et un de deuxième ou troisième cycle) au conseil de di-
SUÈDE
Références législatives et/ou officielles
Terme en français
17 décembre 1992
Loi sur l’enseignement supérieur, 1992:1434
4 février 1993
Arrêté relatif à l’enseignement supérieur, 1993:100
8 juin 1995
Arrêté portant dispositions réglementaires relatives à l’Agence nationale suédoise pour l’enseignement supérieur, 1995:945
19 décembre 2002
Arrêté portant dispositions réglementaires relatives à l’Agence nationale suédoise pour l’enseignement supérieur, 2003:7
2 juin 2005
Nouveau monde – Nouvelle université, projet de loi, 2004/05:162
Agence nationale pour l’enseignement supérieur: www.hsv.se
Agence suédoise pour les réseaux et la coopération dans l’enseignement supérieur: www.nshu.se
Portail d’information sur l’enseignement supérieur en Suède pour les étudiants étrangers potentiels: www.studyinsweden.se
2008/2009 sera la dernière où il sera possible de s’inscrire dans les anciens programmes.
par des facultés et académies dans toutes les disciplines.
Ils font suite à un premier diplôme obtenu à l’issue d’études durant habituellement quatre ans mais, dans certains cas, quatre ans et demi, voire cinq ou six ans.
Les programmes de premier cycle (niveau Bachelor), d’une durée de trois à quatre ans, peuvent avoir une orientation théorique ou professionnelle.
Les deux types de programmes débouchent sur une certification qui donne accès aux programmes de Master, lequel donne directement accès aux études de niveau CITE 6.
Les bases juridiques du système d’enseignement supérieur sont posées par la Constitution, qui reconnaît aux universités et autres établissements d’enseignement supérieur le droit de mener leurs activités de manière autonome, dans les limites fixées par les textes législatifs suivants: la loi de 1993 sur l’enseignement supérieur (et ses amendements de 1999, 2001 et 2003), les amendements et suppléments de 2004 et 2006 à la loi sur l’enseignement supérieur, ainsi que la loi de 2004 sur l’enseignement supérieur professionnel.
Les changements introduits par la législation de 2006 prendront effet à compter de l’année académique 2007/2008.
Les nouveaux programmes seront introduits progressivement.
Il est possible de poursuivre des études en vue d’obtenir un deuxième diplôme (équivalent au Master); la durée de ces études est de une (4+1) ou deux (3+2) années supplémentaires.
En règle générale, tous les diplômes de deuxième niveau donnent accès aux études de doctorat en trois ans (ou au marché du travail). Dans cette nouvelle structure issue de la réforme, la certification de Master est équivalente au diplôme de Master du modèle de Bologne.
Des programmes de type Master (Magisterij znanosti) en deux ans, axés sur la recherche, ont été introduits par la loi et sont dispensés
En vertu de la législation sur l’enseignement supérieur (amendements et suppléments de 2004), la nouvelle structure conforme au modèle de Bologne sera progressivement mise en œuvre dans toutes les disciplines et tous les types d’établissements.
Lorsqu’un nouveau programme d’études est introduit, il se substitue automatiquement à l’ancien programme correspondant.
Les anciens programmes de Master (ès sciences ou ès lettres) constituent aussi une première étape et un prérequis pour les études doctorales.
En effet, aux termes de la loi de 1993 sur l’enseignement supérieur, deux voies vers le doctorat sont possibles: soit une formation en quatre ans faisant suite à un premier diplôme, laquelle comporte des cours théoriques et un travail de recherche personnelle, soit un programme de Master
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
Les doctorants ont le statut soit d’étudiant, soit de chercheur en début de carrière.
šolstvo Republike Slovenije), institué par le gouvernement en 1994.
Un groupe de travail, composé de représentants de ces trois ministères et d’autres parties prenantes, a été mis en place aux fins de cette consultation.
Cette dernière publie un rapport annuel, qui s’appuie sur l’ensemble des rapports remis par les établissements.
Loi sur l’enseignement supérieur (Journal officiel de la République de Slovénie 67/1993, 39/1995 Odl.US: U-I-22/94-15, 18/1998 Odl.US: U-I-34/98, 35/1998 Odl.US: U-I-243/95-13, 99/1999, 64/2001, 100/2003)
Amendements et suppléments à la loi sur l’enseignement supérieur, Journal officiel de la République de Slovénie, n° 63/2004
15 juillet 2004
Loi sur les titres professionnels et scientifiques, Journal officiel de la République de Slovénie, n° 61/2006
Amendements et suppléments à la loi sur l’enseignement supérieur, Journal officiel de la République de Slovénie, n° 94/2006
supérieur l’obligation de mettre en œuvre le système de crédits basé sur l’ECTS (à des fins de transfert et d’accumulation) et de publier la brochure d’information sur l’ECTS en 2005/2006 au plus tard.
La brochure d’information est utilisée depuis l’introduction du programme Erasmus/Socrates dans le secteur universitaire en tant qu’outil pour guider les étudiants et le personnel enseignant dans le cadre des programmes de mobilité.
Les études supérieures sont structurées en trois cycles principaux depuis 1996.
La nouvelle loi établit une distinction claire entre les programmes de Bachelor, Master et doctorat.
La durée des programmes de Bachelor est généralement de trois ou quatre ans et les programmes de Master durent de un à trois ans.
de doktor (dans les domaines généraux) ou de doktor umenia (dans les domaines artistiques).
Dans le domaine de la théologie catholique, un diplôme de licenciát teológie (sanctionnant deux années d’études) est exigé pour l’accès au programme en un an conduisant aux titres de doktor et doktor teológie.
Les cours théoriques sont obligatoires et sont suivis parallèlement à la recherche individuelle.
Le diplôme de doctorat peut être délivré par deux universités ou plus, situées en Slovaquie ou dans d’autres pays européens.
Le statut de doctorant donne droit à une bourse d’études dont le montant correspond au salaire d’un chercheur en début de carrière.
Le cadre national des certifications n’a pas encore été mis en œuvre.
Le ministère de l’éducation a communiqué le document de con-sulta tion du Cadre européen des certifications à toutes les parties prenantes à des fins de discussion, en vue d’arrêter une position commune.
La mise en œuvre du cadre national des certifications est prévue pour 2009.
Un seul diplôme conjoint est délivré, en coopération avec une université allemande.
À partir de l’année académique 2005/2006, les anciens programmes de cycle long ont été progressivement supprimés et intégrés dans les cursus de Master.
En vertu de la loi sur l’enseignement supérieur, dans des cas précis liés à la spécificité de certaines disciplines et après avoir consulté la Commission d’accréditation, le ministère de l’éducation peut autoriser le regroupement en un cycle unique des premier et deuxième niveaux d’études supérieures.
La durée habituelle des programmes d’études doctorales à temps plein est de trois à quatre ans (le nombre standard de crédits préconisé par décret est de 60 par année académique).
Les études doctorales s’achèvent par la défense d’une thèse et conduisent au titre universitaire
Le Supplément au diplôme a été introduit pour la première fois à l’université technique à la fin de l’année académique 2002/2003.
En vertu de la législation en vigueur, tous les établissements d’enseignement supérieur devront le délivrer à tous les étudiants qui ont débuté leurs études en 2005/2006.
Le contenu du Supplément a été défini par un acte réglementaire spécial du ministère de l’éducation.
Il sera délivré automatiquement et gratuitement à tous les étudiants, en slovaque.
La version anglaise du Supplément pourra être payante, en fonction des coûts encourus par les établissements pour sa production.
Lorsqu’il entrera en application, il sera délivré aux diplômés des trois niveaux (Bachelor, Master et doctorat).
Ces modalités s’appliquent à tous les diplômés des établissements d’enseignement supérieur inscrits dans les programmes réaccrédités conformément à la nouvelle loi sur l’enseignement supérieur.
L’ECTS est pleinement appliqué depuis 2005/2006 dans les trois cycles (Bachelor, Master et doctorat).
Il a été initialement introduit en 1998 dans le cadre des programmes de mobilité européens.
Depuis 2002, la législation a imposé à tous les établissements d’enseignement
SLOVAQUIE
Afin d’assurer la mise en œuvre aussi efficace que possible des réformes de Bologne, un groupe national de promoteurs de Bologne (Národný tím bolonskych promótorov) a été mis en place dans le cadre d’un projet conçu en juin 2004.
luation interne effectuée par les établissements (présentés dans un rapport mais non publiés), elle prépare des examens par des pairs, puis, après avoir évalué l’ensemble des activités, elle soumet des propositions au ministère de l’éducation.
Les conclusions de la Commission d’accréditation servent de base aux décisions prises par le ministère (par exemple, autorisation de délivrer tel ou tel diplôme dans une discipline donnée) et par le gouvernement (par exemple, accord de l’État pour le fonctionnement d’un établissement privé).
La Commission procède à l’accréditation des différentes activités des établissements.
Elle formule également des propositions relatives à la création d’établissements, leur fusion, leur affiliation, leur division, leur dissolution, etc. En outre, elle procède tous les six ans à l’accréditation complexe de tous les établissements d’enseignement supérieur.
En mars 2003, le ministère a publié les critères d’évaluation ainsi que la méthode d’accréditation des différentes activités des établissements et de leur accréditation complexe.
L’évaluation externe des établissements d’enseignement supérieur fait partie intégrante de l’accréditation.
Lors du contrôle de la qualité des activités d’enseignement supérieur dans les domaines des sciences, des technologies et des arts, la Commission s’appuie sur les résultats de l’éva-
Elle est également membre du
En règle générale, elle évalue les conditions dans lesquelles sont conduites ces activités au sein d’un établissement et élabore des recommandations en vue de les améliorer.
Troisièmes cycles et formations complémentaires
Premiers et deuxièmes cycles Âgenull
SLOVAQUIE programmes d’évaluation interne, certaines universités développent des pratiques inspirées de projets nationaux et internationaux.
Par ailleurs, certaines universités ont entrepris des activités en vue d’élaborer des lignes d’orientation en matière d’assurance qualité.
Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) et de son sous-réseau régional, le Réseau des agences d’assurance qualité dans l’enseignement supérieur en Europe centrale et orientale (CEEN).
puie sur un ensemble d’indicateurs sélectionnés pour mesurer et comparer la qualité de l’enseignement et de la recherche.
La même année, le ministère de l’éducation, en étroite coopération avec la Conférence slovaque des recteurs, a demandé à l’Association européenne de l’université (EUA) une évaluation, au niveau des établissements, de toutes les universités du pays.
Les étudiants sont associés aux procédures d’évaluation interne.
Ils comptent pour au moins un tiers des membres du conseil académique d’un établissement d’enseignement supérieur ou d’une faculté, ce qui leur permet de participer directement au processus de décision sur les questions importantes concernant les activités de l’établissement ou de la faculté.
Aux termes de la loi sur l’enseignement supérieur, tout étudiant a le droit de s’exprimer, au moins une fois par an, sur la qualité de l’enseignement et des enseignants, par le biais de questionnai-
Concernant la participation des étudiants, des délégués du Conseil des étudiants de l’enseignement supérieur assistent régulièrement aux réunions de la Commission d’accréditation mais ils ne sont pas représentés au sein de son conseil de direction.
Pour l’instant, la Commission n’a pas fait l’objet d’examens par les pairs.
Par ailleurs, une association civique, l’Agence de classement et d’évaluation, a été créée et immatriculée par le ministère de l’intérieur en octobre 2004.
Le premier rapport annuel a été remis la même année. En 2005, cette agence a établi un classement des universités publiques, qui s’ap-
Dans le cadre de l’évaluation interne de la qualité, les conseils scientifiques des établissements d’enseignement supérieur évaluent à intervalles réguliers (au moins une fois par an) le niveau de qualité des activités éducatives dans les domaines scientifique, technologique et artistique.
Les résultats de ces évaluations font l’objet d’un rapport.
En vertu de la loi sur l’enseignement supérieur, tous les établissements sont tenus de mettre en place leur propre système d’assurance qualité.
Dans l’élaboration de leurs res anonymes.
1 janvier 2004)
Les étudiants ayant achevé un programme de niveau CITE 5B peuvent s’inscrire dans un
L’autorité chargée des activités de développement de ce cadre est le YÖK.
Premiers et deuxièmes cycles Âgenull
TURQUIE des certifications avant la réunion ministérielle sur le processus de Bologne de 2007.
supplémentaire est payant.
Des mesures de contrôle et de suivi ont été instaurées pour la mise en œuvre de l’ECTS et du Supplément au diplôme.
En règle générale, tous les établissements d’enseignement supérieur utilisent aussi le système national de crédits, un système distinct qui n’est pas entièrement compatible avec l’ECTS.
Ce système national est basé sur les heures de contact (à savoir les heures de cours théoriques ou pratiques par semaine).
En outre, un nouvel organe, la Commission nationale pour le cadre national des certifications de l’enseignement supérieur (Ulusal Yükseköğretim Nitelikleri Çerçevesi Komisyonu) a été établi pour organiser ce processus.
Si nécessaire, cette cellule associera à ses activités des représentants du monde de l’entreprise (employeurs et salariés) et des étudiants.
D’autres parties prenantes, telles que les associations professionnelles ou les associations de docteurs, seront conviées aux réunions de la Commission lorsque celles-ci porteront sur le processus d’instauration du cadre national des certifications.
Des souscomités seront mis en place pour conduire le travail de recherche et pour préparer des enquêtes et des rapports, qui seront ensuite discutés par les acteurs concernés.
Le Supplément au diplôme a été introduit dans les établissements d’enseignement supé rieur à partir de 2001.
À l’instar de l’ECTS, le Supplément sera pleinement appliqué à partir de la fin de l’année 2005/2006. Le modèle national du Supplément a été élaboré conformément aux normes du Centre européen pour l’enseignement supérieur (CEPES) de l’Unesco, sous la coordination du YÖK.
Le modèle standard turc est délivré par les universités aux diplômés, sur demande, en turc et dans l’une des trois langues principales de l’UE (anglais, allemand ou français). Le premier exemplaire est gratuit et tout exemplaire
En matière d’assurance qualité, un règlement relatif à l’évaluation académique et à l’amélioration de la qualité dans les établissements d’enseignement supérieur a été promulgué le 20 septembre 2005.
Ce règlement est conforme aux recommandations et critères énoncés dans le communiqué de Berlin et aux références et lignes d’orientation pour la garantie de la qualité dans l’Espace européen de l’enseignement supérieur élaborées par l’ENQA.
Il établit les principes applicables à l’évaluation et à l’amélioration de la qualité des activités d’apprentissage, d’enseignement et de recherche ainsi que des services administratifs au sein des établissements d’enseignement supérieur.
De plus, il définit les modalités d’approbation et de reconnaissance du niveau de qualité de ces activités et services, niveau qui est vérifié dans le cadre d’évaluations externes indépendantes.
Il prescrit également des évaluations externes cycliques, à intervalles de cinq ans, qui seront sollicitées par les établissements et dont les résultats seront rendus publics.
Parmi les autres types d’évaluations interna-tio na les de la qualité, les établissements d’enseignement supérieur turcs recourent aussi aux examens effectués par l’Association européen ne de l’université (EUA).
La YÖDEK est l’organe indépendant d’assurance qualité.
La YÖDEK, qui se compose de neuf membres, a été établie par l’ÜAK en septembre 2005, en application du règlement relatif à l’évaluation académique et à l’amélioration de la qualité dans les établissements d’enseignement supérieur.
TURQUIE participé à la deuxième phase de ce projet (2003/2004) et deux ont été sélectionnées pour la troisième phase en 2005.
et des disciplines à celui des établissements et au niveau national.
L’objectif principal est d’accroître le degré de participation, de mobilisation et de contribution des étudiants.
a été arrêté le 20 septembre 2005 par le YÖK.
Le Conseil national des étudiants a été établi en décembre 2005 et il envisage de demander son adhésion aux Syndicats nationaux d’étudiants en Europe (ESIB).
Ce nouveau règlement confère aux étudiants le droit plein et entier de s’organiser à partir de la base, du niveau des départements, des programmes
Un nouveau règlement relatif aux conseils d’étudiants des établissements d’enseignement supérieur et au Conseil national des étudiants des établissements d’enseignement supérieur
La YÖDEK envisage de demander son adhésion à l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Références législatives et/ou officielles
Loi n° 2547 sur l’enseignement supérieur
4 octobre 1981 (révisions au cours des années suivantes) er
1 juillet 1996
ROYAUMEUNI Angleterre, pays de Galles et Irlande du Nord de trois à quatre ans à temps plein, mais de nombreux doctorants s’y consacrent à temps partiel.
La période formelle d’inscription est spécifiée dans le règlement de l’établissement mais, pour les étudiants qui bénéficient d’une aide financière d’un conseil pour la recherche, la période maximale d’éligibilité à cette aide est de quatre ans.
Tous les doctorants ont le statut d’étudiant.
Les titulaires de ces certifications peuvent accéder directement au marché du travail ou décider de poursuivre leurs études supérieures, auquel cas ils peuvent être acceptés en deuxième ou troisième année d’un programme de Bachelor.
Les études de deuxième cycle comprennent non seulement les programmes de Master (dont la durée est de un ou deux ans et qui incluent des programmes d’enseignement et des programmes de recherche), mais aussi divers programmes qualifiants de courte durée de niveau Master ou inférieur.
Bien que le droit de délivrer des diplômes et d’utiliser l’appellation légale «université» soit protégé par la loi, les diplômes et autres certifications de l’enseignement supérieur sont légalement du ressort de l’organisme certificateur (awarding body).
Eu égard à l’autonomie des établissements, il n’existe aucun obstacle juridique majeur à l’introduction des réformes de Bologne et le secteur de l’enseignement supérieur a réagi positivement aux évolutions intervenues dans le cadre du processus de Bologne.
Bien que l’organisation des programmes de l’enseignement supérieur ne soit pas régie par la loi, la structure traditionnelle en trois cycles principaux est conforme aux exigences fondamentales de Bologne dès lors que, pour les étudiants à temps plein, la durée du premier cycle est généralement de trois ou quatre ans.
Dans certaines disciplines préparant à des professions spécifiques, telles que la médecine ou les sciences dentaires, les programmes sont de plus longue durée.
Le premier cycle comprend également une large palette de certifications à différents niveaux, telles que les Foundation Degrees et les Diplomas of Higher
En règle générale, les candidats aux programmes doctoraux doivent être titulaires d’un diplôme de Master mais, dans certains cas, les étudiants sont acceptés, sous réserve qu’ils aient obtenu un Bachelor with Honours avec de bons résultats dans la discipline concernée et avec l’accord du/des directeur(s) des études doctorales.
Les programmes doctoraux sont d’une grande diversité dans la mesure où ils peuvent préparer les étudiants au marché du travail ou à une carrière universitaire.
Les programmes de ce second type peuvent comporter une formation spécifique d’enseignant du supérieur.
Aucune condition générale n’est imposée pour la formation à la recherche, mais les conseils pour la recherche (qui financent les études postuniversitaires) peuvent exiger une année préalable de formation aux méthodes de recherche (MRes).
Certains étudiants inscrits dans un programme de Master ou de doctorat peuvent exercer des activités d’enseignement ou de recherche en qualité d’assistant.
Ces activités donnent lieu à une rémunération ou à une exemption des frais de scolarité (parfois les deux).
En règle générale, les activités d’enseignement se limitent à des interventions de tutorat ou lors de séminaires et/ou à l’assistance dans le cadre de travaux pratiques relevant de programmes de Bachelor.
Des possibilités de perfectionnement professionnel sont souvent offertes à ces étudiants.
La section 1 du Code de bonnes pratiques pour l’assurance de la qualité académique et les normes dans l’enseignement supérieur, publié en 2004 par l’Agence pour l’assurance qualité dans l’enseignement supérieur (Quality Assurance Agency for Higher Education, QAA), fournit des lignes directrices sur les possibilités qui doivent être offertes aux étudiants.
Un groupe de travail sur le secteur britannique de l’enseignement supérieur a dressé un état des lieux de la législation, des
ROYAUMEUNI Angleterre, pays de Galles et Irlande du Nord lignes directrices et des bonnes pratiques en vigueur au Royaume-Uni au regard de la Charte européenne du chercheur et du Code de bonne conduite pour le recrutement des chercheurs.
Les programmes dispensés dans le cadre de ces partenariats donnent lieu à la délivrance de diplômes conjoints ou doubles.
Depuis 2003, toutes les certifications du secteur postobligatoire et supérieur (secteur post-16) ont progressivement été intégrées au Cadre des crédits et des certifications pour le pays de Galles (Credit and Qualifications Framework for Wales, CQFW) et la majorité des établissements d’enseignement supérieur gallois poursuivent leurs activités de collaboration en vue de mettre en œuvre ce cadre.
En Angleterre, un certain nombre de consortiums (regroupements volontaires d’établissements) collaborent depuis de nombreuses années au développement et à l’utilisation de systèmes fondés sur des crédits.
Plus récemment, on a pu observer une convergence des modes de calcul et d’octroi des crédits.
STRUCTURE DE L’ENSEIGNEMENT SUPÉRIEUR
Troisièmes cycles et formations complémentaires
En novembre 2006, ce groupe de pilotage a présenté un cadre de crédits pour l’Angleterre, qui est compatible avec l’ECTS.
Lorsqu’il est délivré, il l’est en anglais, et ce gratuitement.
Des activités de promotion du processus de Bologne au Royaume-Uni sont également menées par les 14 promoteurs de Bologne.
Dès lors que la structure traditionnelle des program mes de l’enseignement supérieur satisfait aux exigences fondamentales d’organi sa tion en trois cycles préconisées à Bologne, les pou-
Elle s’acquitte de cette mission en contrôlant la qualité et les normes et en publiant des critères
ROYAUMEUNI Angleterre, pays de Galles et Irlande du Nord universitaire, l’Union nationale des étu diants et l’Association des universités britanniques (Universities UK), dans le cadre du projet Quality Takes Time relatif à la formation de ses membres à l’assurance qualité.
Outre cette participation directe au processus d’audit/d’évaluation de la QAA, les étudiants expriment leurs points de vue dans le cadre d’une enquête nationale (National Student Survey, NSS), qui est un élément essentiel du nouveau système d’assurance qualité dans l’enseignement supérieur.
La première édition de grande envergure de cette enquête a été réalisée en 2005 auprès de tous les établissements d’enseignement supérieur d’Angleterre, du pays de Galles et d’Irlande du Nord qui bénéficient de financements publics.
Après sa réitération en 2006, il a été décidé de reconsidérer sa fréquence.
rapports, qui contiennent des appréciations sur la qualité et les normes, sont disponibles en version imprimée et sur le site internet de l’Agence, de même que tous les documents relatifs aux normes et procédures de l’Agence.
La QAA n’a pas la compétence de décider de la fermeture d’un établissement, de la suppression d’un programme ou de l’interruption d’un financement mais si elle émet des réserves à l’issue d’une évaluation, l’établissement dispose d’un délai de un an pour redresser la barre, soit en améliorant l’offre qui fait l’objet de ces réserves, soit en la supprimant.
À défaut, c’est le conseil de financement concerné qui intervient. Le conseil de la QAA compte un représentant des étudiants, qui a le statut d’observateur et qui est nommé par le conseil sur recommandation du comité de nomination de l’Agence.
Les étudiants jouent un rôle actif dans le processus d’évaluation: ils remettent un rapport écrit séparé à l’équipe d’audit/d’évaluation et chaque programme d’audit et de visite d’évaluation comprend une ou plusieurs réunions avec des étudiants.
En 2006, la QAA a publié un manuel d’audit qui définit les modalités du processus d’audit des établissements, dont le rôle des auditeurs et des étudiants, complété par un guide spécifiquement destiné aux étudiants.
Des mécanismes internes d’assurance qualité au sein des établissements d’enseignement supérieur, ainsi qu’un système d’évaluation ex terne, sont en place depuis déjà de nombreuses décennies en Angleterre, au pays de Galles et en Irlande du Nord.
externes en matière de qualité qui aident les établissements à définir leurs propres normes de manière claire et explicite.
Les évaluations et audits de la QAA sont des procédures documentées qui s’appuient sur les éléments (dont un document d’autoévaluation) fournis par les établissements.
La fiabilité et la cohérence du processus d’évaluation de la QAA, qui est un examen par des pairs, repose dans une large mesure sur la participation d’évaluateurs dûment qualifiés.
La QAA publie un profil type de l’évaluateur, qui définit les qualités et l’expérience requises.
Actuellement, l’Agence n’a pas de politique spécifique de recrutement d’évaluateurs étrangers, mais elle a associé des collègues internationaux à l’évaluation de certains aspects de l’infrastructure d’ensei gnement supérieur et, en février 2007, elle a organisé un programme de formation d’évaluateurs pour les participants internationaux.
Toutes les activités d’évaluation de la QAA donnent lieu à la publication de rapports. Ces
Il n’existe pas de système d’accréditation des établissements d’enseignement supérieur, mais le droit de délivrer des diplômes et d’utiliser
En outre, l’Agence compte parmi ses membres un préposé à la vie étudiante, qui est notamment chargé des relations avec le comité national des étudiants de niveau post-
La plus grande part de l’extension de l’offre d’enseignement supérieur sera réalisée au travers de nouveaux types de certifications, en particulier des foundation degrees, qui sont des qualifications professionnelles relevant du premier cycle spécifiquement conçues pour offrir des passerelles vers les programmes de Bachelor.
l’appellation «université» est protégé par le gouvernement.
Les établissements qui n’ont pas le statut d’organisme certificateur (tels que les établissements d’enseignement postobligatoire [further education colleges] et certains établissements d’enseignement supérieur) sont autorisés à dispenser des programmes débouchant sur des diplômes validés par des organismes dotés de ce statut (essentiellement les universités et les university colleges).
En outre, de nombreux organes statutaires et réglementaires en rapport avec des professions spécifiques accréditent des programmes d’études et/ou certains diplômes sur la base de leurs propres critères.
En Angleterre, le Department for Education and Skills s’est engagé en faveur d’une extension continue de l’enseignement supérieur, l’objectif étant que la moitié de la population ait entrepris des études supérieures avant l’âge de 30 ans.
Le gouvernement de l’Assemblée galloise s’est quant à lui fixé pour objectif d’accroître la participation des étudiants domiciliés au pays de Galles à l’enseignement supérieur dispensé
La QAA est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis la création de cette dernière en 2000 et se prépare à une évaluation de ses activités, qui sera effectuée sous l’égide de l’ENQA au cours de l’année académique 2008/2009.
L’Agence a participé à un certain nombre de projets de l’ENQA, dont les projets européens transnationaux d’évaluation (Transnational European Evaluation Projects, TEEP) et les études sur la convergence de la qualité (Quality Convergence Studies, QCS).
Elle est membre du Réseau international des agences d’assurance qualité dans l’enseignement supérieur (INQAAHE) et elle participe en tant qu’observateur au Réseau Asie-Pacifique pour la qualité (Asia Pacific Quality Network, APQN).
En outre, elle entretient des relations bilatérales avec d’autres agences en Europe et dans d’autres régions du monde.
Elle prend une part active aux activités de l’OCDE et de l’Unesco dans le domaine de l’enseignement supérieur.
La section 2 de son Code de bonnes pratiques porte sur l’offre d’enseignement transnational conçue au Royaume-Uni et dispensée dans d’autres pays par des établissements partenaires.
La QAA effectue des audits de partenaires étrangers et en publie les rapports.
Au niveau national, l’Agence est soumise à divers contrôles et exigences externes, entre autres de la part du Higher Education Regulatory Review Group (HERRG, chargé de veiller à la formulation et à l’application judicieuses des principes de réglementation de l’enseignement supérieur).
Terme en français
Commission nationale d’enquête sur l’enseignement supérieur.
«L’enseignement supérieur dans la société de l’apprentissage»
ROYAUMEUNI Angleterre, pays de Galles et Irlande du Nord
supérieur et le SCQF, mais aussi par le code de pratique de l’Agence d’assurance qualité (Quality Assurance Agency, QAA) adopté en 2004.
Il n’existe pas de modèle unique pour les programmes conduisant à un diplôme conjoint ou double.
Il existe quelques exceptions à ces dispositions générales dans le cas de diplômes professionnels.
Les programmes doctoraux sont eux aussi régis par le Cadre écossais de l’enseignement
QAA Scotland a développé sa propre approche distinctive de l’assurance et de l’amélioration de la qualité, en partenariat avec le SFC et le secteur écossais de l’enseignement supérieur. Cette approche, connue sous le nom de Quality Enhancement Framework («cadre pour l’amélioration de la qualité»), repose sur les principes essentiels décrits ci-après.
• La QAA organise un cycle quadriennal d’examens externes par des pairs, basé sur une combinaison d’autoévaluations et de visites.
Les progrès accomplis dans la mise en œuvre du processus de Bologne sont cependant suivis à une échelle plus globale par le Groupe écossais des acteurs de Bologne (Scottish Bologna Stakeholder Group).
Ce groupe se compose de représentants de l’Exécutif écossais (gouvernement décentralisé d’Écosse), de l’Association des universités écossaises (Universities Scotland), de l’Agence d’assurance qualité pour l’Écosse (QAA Scotland), de l’Union nationale des étudiants écossais (NUS Scotland) et du Conseil écossais de financement de l’enseignement postobligatoire et supérieur (Scottish Further and Higher Education Funding Council, SFC), l’organe qui a remplacé le Conseil écossais de financement de l’enseignement supérieur.
Suite au débat et à l’accord entre les partenaires du secteur de l’enseignement supérieur, la quasitotalité des établissements ont introduit le Supplément au diplôme.
Bien que ce document intègre tous les champs d’information exigés dans le modèle officiel européen, il n’existe pas de format commun, dès lors que chaque établissement conçoit son propre Supplément.
Les établissements qui ne l’ont pas encore introduit devraient théoriquement le faire en 2007.
Le Supplément est délivré automatiquement et gratuitement, en anglais.
Il inclut une description du système écossais d’enseignement supérieur, élaborée par l’Agence d’assurance qualité pour l’Écosse (QAA Scotland) et par le secteur écossais de l’enseignement supérieur.
S’agissant de l’évaluation externe, le SFC est légalement responsable de l’évaluation de la qualité de l’offre au sein des établissements d’enseignement supérieur financés par des fonds publics.
Le SFC délègue cette responsabilité à la QAA.
La mise en place du système en trois cycles étant achevée, aucune mesure incitative ou de contrôle n’est plus nécessaire.
Cependant, l’«évaluation interne pour l’amélioration de la qualité» (enhancement-led institutional review, ELIR), qui fait partie intégrante du processus d’assurance qualité, permet de vérifier régulièrement que les programmes/certifications sont cohérents avec le SCQF.
Aucune mesure spécifique, ni incitative ni de contrôle, n’est prise pour accélérer la mise en place de l’ECTS et du Supplément au diplôme.
• L’Union nationale des étudiants écossais (NUS Scotland, la fédération autonome des étudiants, qui est ouverte à toutes les associations d’étudiants et qui représente actuellement quelque 76 % des étudiants de l’enseignement supérieur, via leurs délégués élus), gère un service national pour le développement de la qualité (Student Participation in Quality Scotland, SPARQS), financé par le SFC.
Ce service a pour mission d’encourager la participation active des étudiants à l’amélioration de la qualité au sein de leur établissement.
Le Sparqs forme et soutient les étudiants dans leur participation aux processus internes en matière de qualité, à tous les niveaux, y compris au niveau de la gestion des processus d’assurance qualité.
• La QAA organise des manifestations thématiques destinées à permettre à l’ensemble du secteur d’entreprendre des actions communes afin d’améliorer la qualité et les normes d’enseignement.
supérieur de garantir sa propre qualité. Les structures qui ont récemment acquis le statut d’établissement d’enseignement supérieur ou les établissements qui présentent certains points faibles sont soumis à un examen externe plus rigoureux au niveau des programmes, qui prendra fin lorsque leur système interne donnera satisfaction.
Lors de la conception de leurs processus d’évaluation interne, les établissements tiennent compte du code de pratique national élaboré par la QAA pour l’assurance qualité et des critères de référence (benchmark statements) définis à l’échelon national pour chaque matière.
Outre les dispositifs ci-dessus, de nombreux établissements d’enseignement postobligatoire (further education colleges) proposent des cursus de courte durée qui relèvent de l’enseignement supérieur, dont la qualité est assurée par le service d’inspection de l’éducation (Her Majesty’s Inspectorate of Education, HMIE).
Les normes de qualité élaborées par le HMIE sont par ailleurs contrôlées par le Conseil écossais des certifications (Scottish Qualifications Authority), qui est l’organisme certificateur pour les programmes d’enseignement supérieur de courte durée dispensés dans les further education colleges écossais.
Les dispositifs en matière d’assurance qualité dans l’enseignement supérieur mettent tout particulièrement l’accent sur la participation des étudiants aux procédures d’évaluation.
L’évaluation porte tout particulièrement sur la capacité d’un établissement d’enseignement
Les établissements procèdent à l’évaluation interne des matières conformément aux lignes directrices publiées par le SFC.
Les établissements d’enseignement supérieur sont des entités indépendantes et autonomes.
Les diplômes et autres certifications de l’enseignement supérieur sont légalement du ressort des établissements qui les délivrent et non de l’État.
Les établissements déterminent leur offre de diplômes, tandis que le gouvernement tient un registre auquel sont inscrits les établissements autorisés à délivrer des diplômes (organismes certificateurs) ainsi que les autres établissements reconnus.
Pour être autorisés à délivrer des diplômes, les établissements d’enseignement supérieur doivent répondre à des critères stricts.
Les normes relatives aux certifications et à la qualité de
La QAA est membre à part entière de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA) depuis 2000.
Conformément aux conditions d’adhésion à l’ENQA, elle fera l’objet d’une évaluation externe au plus tard en 2010.
Elle n’est membre d’aucun autre réseau supranational d’assurance qualité.
ROYAUME-UNI Écosse
Terme en français
Lois sur les universités
2001 et 2003
Cadre écossais de l’enseignement supérieur
Pour comprendre la structure de l’enseignement supérieur qui relève de la responsabilité du Saint-Siège, il importe de tenir compte de la distinction entre les universités catholiques et les établissements d’enseignement supérieur ecclésiastiques de l’Église catholique.
Une structure des études en trois cycles principaux avait déjà été introduite dans tous les programmes par les dispositions législatives de la constitution apostolique Sapientia christiana de 1979, donc avant le processus de Bologne.
Depuis lors, les étudiants remplissant les conditions nécessaires pour être admis dans l’enseignement supérieur peuvent s’y inscrire.
Le titre d’études que doit présenter un candidat qui souhaite s’inscrire dans une faculté en vue d’obtenir un diplôme académique est le même que celui qui lui serait demandé par une université laïque de son pays ou du pays où est située la faculté.
Ne sont admis dans les programmes de deuxième ou troisième cycle que les titulaires d’un diplôme académique du niveau immédiatement inférieur.
Les établissements d’enseignement supérieur, tous types confondus, qui opèrent au nom de l’Église catholique et qui sont officiellement reconnus en tant que tels par l’autorité ecclésiastique compétente ont l’appellation d’«université catholique» et sont régis par la constitution apostolique Ex corde Ecclesiæ (1990).
Dès lors, le Saint-Siè-ge peut être considéré comme un prestataire transnational d’enseignement supérieur.
Dans certains pays (tels que l’Autriche, l’Allemagne ou la Pologne), les établissements d’enseignement supérieur ecclésiastiques sont intégrés dans le système national ou rattachés à des établissements d’enseignement supérieur publics ou privés du pays concerné.
Le plus souvent, la collaboration nécessaire entre les deux systèmes d’enseignement supérieur «nationaux» est régie par des accords relevant du droit international (concordats).
L’expérience de ces dernières années fait apparaître qu’il n’est pas toujours facile de concilier deux manières d’appliquer les principes communs du processus de Bologne.
Dès lors, cette situation constitue une sorte de banc d’essai pour la traduction pratique des principes de Bologne.
Elle peut contribuer à dissiper les illusions d’un «processus de Bologne idéal» et fournir une expérience utile de solutions apportées au niveau de la base.
Les diplômes académiques délivrés sont le Baccalaureate (premier cycle), le Licentiate (deuxième cycle) et le Dottorato (troisième cycle).
Les établissements d’enseignement supérieur ecclésiastiques constituent le système d’enseignement supérieur «national» du Saint-Siège.
Les enseignements qu’ils dispensent ont trait en particulier à la révélation chrétienne et aux questions qui lui sont liées et leur principale mission est de préparer les étudiants à la prêtrise et à l’exercice d’autres professions plus qualifiées au service de l’Église et de la société.
Le cadre juridique de base de ces établissements est la constitution apostolique Sapientia christiana de 1979.
Tous les établissements d’enseignement supérieur
à la «maturité scientifique, grâce surtout à un travail écrit qui apporte une véritable contribution au progrès scientifique».
La thèse de doctorat est rédigée sous la direction d’un professeur, soutenue en public et approuvée par la faculté.
En outre, au moins la partie principale de cette thèse doit être publiée.
Le doctorat décerné à l’issue d’études de troisième cycle est le diplôme universitaire qui permet d’enseigner dans une faculté ecclésiastique.
Au cours des trois dernières années, les manières différentes d’appliquer la structure en trois cycles aux établissements d’enseignement supérieur ecclésiastiques dans différents pays ont généré certains problèmes.
Dans le même temps, le Saint-Siège s’efforce de maintenir l’unité fondamentale de sa structure de diplômes dans tous ces pays.
Le processus de Bologne a parfois rendu plus difficile la comparabilité des diplômes académiques.
Ces problèmes devraient être résolus quand les divers pays concernés et le Saint-Siège auront mis au point leurs cadres nationaux de certifications.
Le programme d’études de troisième cycle de la faculté de philosophie, qui s’étend sur une durée appropriée (variable en fonction du thème de la recherche, normalement deux ans au minimum), vise à développer la maturité philosophique, également grâce à une thèse de doctorat.
Bien qu’ils soient centrés sur la recherche individuelle, les programmes préparant au doctorat de philosophie peuvent aussi comporter des cours théoriques facultatifs, suivis préalablement et parallèlement au travail de recherche.
En règle générale, la durée des études correspond au modèle 3+2+3 ans.
La durée des études de théologie est de 5+2+au moins 1 an et celle des études de droit canonique – qui exigent le plus souvent des études (universitaires) préalables dans d’autres domaines – de 1 an au moins+3+1 an au moins.
Des mesures législatives ont été prises en vue d’aligner la durée du premier cycle de philosophie, actuellement de deux ans, sur le modèle en trois ans.
Dans certains systèmes nationaux (en Autriche et en Allemagne, par exemple), où davantage d’éléments du deuxième cycle sont déjà exigés au niveau du premier cycle, il est possible d’entreprendre des études doctorales immédiatement après l’obtention du Baccalaureate.
Dans ce cas, toute compétence relevant du deuxième cycle non acquise peut l’être au début du troisième cycle.
Dès lors que tous les établissements d’enseignement supérieur sous la tutelle du Saint-Siè-ge délivrent les mêmes diplômes académiques, tous ces diplômes pourraient être considérés, du moins potentiellement, comme des diplômes conjoints et, dans certains cas, également comme des doubles diplômes relevant de deux systèmes nationaux.
SAINTSIÈGE délivrance gratuite, à la demande de l’étudiant, dans tous les établissements d’enseignement supérieur du Saint-Siège.
Des circulaires supplémentaires ont été adressées par la Congrégation pour l’éducation catholique à tous ses établissements d’enseignement supérieur afin d’assurer le suivi de la bonne mise en œuvre de l’ECTS et du Supplément au diplôme.
en matière d’enseignement supérieur.
Dès lors, durant l’année académique 2006/2007, des projets pilotes de «commissions régionales» indépendantes, coordonnés par un comité d’experts internationaux, ont été lancés dans des régions sélectionnées d’Europe par la Congrégation pour l’éducation catholique.
Ces commissions régionales, dotées de leurs propres statuts ad experimentum, seront composées d’experts universitaires, locaux et internationaux, ainsi que de représentants des différentes parties prenantes, des étudiants et des employeurs.
À l’heure actuelle, toutes les fonctions d’une agence nationale chargée de l’assurance qualité (évaluation externe) dans l’enseignement supérieur sont exercées par un bureau de la Congrégation pour l’éducation catholique (Congregatio de Institutione Catholica).
Ce bureau est investi de responsabilités très étendues, qui lui sont conférées par les constitutions apostoliques Sapientia christiana de 1979 et Pastor Bonus de 1988.
La décision d’adopter l’ECTS a été prise en même temps que celle d’adhérer au processus de Bologne.
Ce système a été légalement introduit en 2004 et est progressivement mis en œuvre.
Le Saint-Siège, en tant que prestataire transnational d’enseignement supérieur, a procédé à cette introduction par une circulaire adressée à ses établissements.
Les bonnes pratiques d’autres systèmes nationaux sont prises en compte dans le cadre d’expériences ponctuelles qui serviront de projets pilotes pour élaborer des normes législatives communes supplémentaires relatives à l’ECTS.
Pour l’heure, l’ECTS est utilisé à des fins de transfert de crédits.
Le bureau de la Congrégation collabore déjà avec des autorités supérieures subordonnées, telles que les conseils concernés à l’échelon national ainsi que les représentants et acteurs locaux.
Le Supplément doit être délivré en anglais et dans la langue d’enseignement du programme concerné.
En 2005, des préparatifs ont été entrepris en vue d’établir une agence indépendante du Saint-Siège pour l’évaluation externe de la qualité, qui mènera ses activités conformément aux critères de l’ENQA et en collaboration avec d’autres agences nationales en Europe.
Cette agence devrait débuter ses activités en 2007.
La question actuellement en débat est de savoir comment la future agence «nationale» sera en mesure d’intervenir dans différentes régions d’Europe marquées par une très grande diversité de cultures et de législations
Avant leur création et leur approbation initiale par la Congrégation pour l’éducation catho-
SAINTSIÈGE que; organes ou établissements affiliés, conditions générales et enjeux majeurs pour l’avenir.
lique, les établissements d’enseignement supérieur font l’objet d’un examen minutieux au regard des normes définies dans la législation fondamentale, à savoir la constitution apostolique Sapientia christiana.
d’experts internationaux dont la mission est de superviser les évolutions en lien avec ce processus.
Pour l’instant, cette commission, ainsi qu’un autre groupe de pairs/consultants, fournissent un appui aux activités d’évaluation externe de la qualité.
Un modèle de procédure commune pour l’évaluation interne de tous les établissements d’enseignement supérieur du Saint-Siège a été annexé à la circulaire III de 2005, afin de permettre aux établissements de le tester.
Aux termes de la législation en vigueur, la participation des étudiants au processus d’évaluation interne doit être consignée dans les statuts des établissements d’enseignement supérieur.
Concernant l’agence qu’il est prévu de créer, des représentants des étudiants devront siéger à son conseil consultatif, aux côtés des experts.
La situation d’un établissement est ensuite évaluée tous les trois ans (une fréquence de cinq ans est actuellement à l’étude) et cette évaluation donne lieu à un rapport détaillé dressé par l’autorité ecclésiastique locale.
Dès son adhésion au processus de Bologne, le Saint-Siège a mis en place une commission
À l’heure actuelle, le Vatican n’est pas membre de l’Association européenne pour l’assurance qualité dans l’enseignement supérieur (ENQA).
Il est prévu que la future agence présentera sa candidature à l’ENQA.
La coopération avec d’autres agences ou réseaux d’agences, y compris hors d’Europe, sera nécessaire eu égard à la spécificité internationale du Saint-Siège et à ses liens de collaboration institutionnelle (concordataire) avec certains pays.
Constitution apostolique Pastor Bonus
Géorgie
Royaume-Uni – Angleterre
Bosnie-et-Herzégovine
Royaume-Uni – Irlande du Nord
Belgique – Communauté germanophone
Royaume-Uni – Écosse
Belgique – Communauté française
Royaume-Uni – pays de Galles
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Définitions
Association européenne pour l’évaluation de la qualité dans l’enseignement supérieur (ENQA) décrivent clairement toutes les qualifications/certifications et autres résultats d’apprentissage dans l’enseignement supérieur et les relie de façon cohérente entre eux.
Réseau européen créé en 1998 pour diffuser les informations, les expériences, les bonnes pratiques et les dernières avancées dans le domaine de l’assurance qualité dans l’enseignement supérieur.
Ces échanges concernent toutes les parties intéressées, notamment les autorités publiques, les établissements d’enseignement supérieur et les agences d’assurance qualité.
Pour plus de détails, voir: http://www.enqa.net
Terme générique se référant à tous les processus en cours ou continus d’évaluation (évaluation, gestion, garantie, maintien et amélioration) de la qualité d’un système d’enseignement supérieur, d’un établissement ou d’un programme.
Dans les 27 États membres de l’UE, les trois pays de l’AELE/EEE et la Turquie, le NEC coordonne toutes les activités relatives aux documents Europass, y compris le Supplément au diplôme.
Sur le site Internet général d’Europass, un support technique est offert aux établissements d’enseignement supérieur qui se posent des questions à propos du Supplément au diplôme.
Les centres nationaux Europass sont partiellement financés par l’Union européenne (financement conjoint grâce à des allocations de fonctionnement couvrant jusqu’à 50 % des frais éligibles).
Pour plus d’informations, voir: http://europass.cedefop.europa.eu/europass/preview.action
Cadre national de certifications (enseignement supérieur)
Créé en 1984 par la Commission européenne, ce réseau vise l’amélioration de la reconnaissance académique des diplômes et des périodes d’études dans les États membres de l’Union européenne et les pays de l’EEE.
La seule description, au niveau national ou à un niveau particulier d’un système éducatif, qui clarifie et explique la relation entre les qualifications/certifications de l’enseignement supérieur.
Les cadres nationaux de certifications sont compris au niveau international et
Diplôme qualifiant
Diplôme obtenu au terme d’un programme d’études complet (avec ou sans examen final) qui donne à son détenteur un accès au marché du travail.
La Classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international. Pour plus d’informations, voir: http://www.uis.unesco.org/ev_en.php?ID=5069_201 & ID2=DO_TOPIC
Niveaux CITE 97 couverts par la présente publication
L’admission à ces programmes requiert généralement la réussite du niveau CITE 3 ou 4.
Le niveau CITE 5 inclut des programmes d’enseignement supérieur à orientation académique (CITE 5A) largement théorique, et des programmes d’enseignement supérieur à orientation professionnelle (CITE 5B) généralement plus courts que les programmes académiques et préparant l’entrée sur le marché du travail.
Ce niveau est réservé aux programmes d’enseignement supérieur qui conduisent directement à l’obtention d’un diplôme de recherche avancée (par exemple, un doctorat).
Équipe nationale des promoteurs de Bologne
Groupe de suivi de Bologne (BFUG)
Des équipes nationales de promoteurs de Bologne existent dans les 45 pays signataires du processus de Bologne.
Leur mission est d’aider les agences nationales Socrates-Erasmus, en étroite concertation avec les autorités publiques, les délégués nationaux du Groupe de suivi de Bologne et le secteur de l’enseignement supérieur du pays concerné.
Les équipes sont financées par les programmes Socrates et Tempus.
Andorre, le Saint-Siège et la Suisse participent sur une base d’autofinancement.
Établissements d’enseignement supérieur
Établissement public: un établissement géré directement ou indirectement par les autorités éducatives publiques.
Établissement privé subventionné: un établissement qui est à la fois privé (géré directement ou indirectement par une organisation non gouvernementale (église, syndicat, entreprise ou autre organisme, ou dont la plupart des membres du conseil d’administration n’ont pas été choisis par un organisme public) et dépendant du gouvernement (recevant plus de 50 % de son financement des autorités publiques).
Le Groupe de suivi de Bologne comprend des représentants ministériels des 45 pays signataires du processus de Bologne et d’autres organisations européennes telles que la Commission européenne, l’Association européenne des universités (EUA), l’Association européenne de l’assurance qualité dans l’enseignement supérieur (ENQA), les Syndicats nationaux des étudiants en Europe (ESIB), l’Association européenne des établissements d’enseignement supérieur (EURASHE), le Centre européen pour l’enseignement supérieur de l’Unesco (Unesco-CEPES), Business Europe (anciennement connu sous le nom d’UNICE), l’Internationale de l’éducation et le Conseil de l’Europe.
Le BFUG se réunit au moins deux fois par an et est présidé par le pays assurant la Présidence de l’Union européenne et co-présidé par celui qui organise la conférence à venir (bisannuelle) des ministres de l’éducation.
Le rôle du BFUG est d’assurer un suivi des recommandations émises lors des conférences ministérielles et de la mise en œuvre générale de tous les aspects couverts par les communiqués ministériels.
En outre, le BFUG élabore un programme de travail qui inclut diverses conférences et autres activités liées au processus de Bologne.
Ces promoteurs incluent des vice-recteurs, des doyens, du personnel académique expérimenté et des directeurs d’études, ainsi que des
GLOSSAIRE d’études à l’étranger afin de permettre leur reconnaissance.
Certains d’entre eux exercent également une activité de conseiller spécial ECTS/Supplément au diplôme, dont la tâche est de soutenir la mise en œuvre des réformes de Bologne.
Les principales caractéristiques de l’ECTS sont:
Document annexé au diplôme d’enseignement supérieur qui a pour objectif d’accroître la transparence au niveau international et de faciliter la reconnaissance académique et professionnelle des qualifications (diplômes, certificats, etc.).
Il donne des renseignements supplémentaires sur le système national d’enseignement supérieur concerné, afin de faciliter la reconnaissance du diplôme dans son propre contexte éducatif.
Système européen de transfert et d’accumulation de crédits (ECTS)
Agence d’accréditation pour l’enseignement supérieur
Agence d’accréditation et d’octroi des licences
Agence autrichienne pour l’assurance qualité n u l l
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Nom de l’organe en français
Organe d’accréditation et d’assurance qualité des hautes écoles suisses
Nom de l’organe en langue d’origine
Nom de l’organe en français Comité national pour l’évaluation du système universitaire
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Annexe 2.
Nombre et pourcentage d’établissements, de domaines d’études/programmes et d’étudiants qui ont été affectés par la structure d’études en trois cycles, l’ECTS et le Supplément au diplôme
La colonne A représente «l’adoption du modèle basé sur trois cycles»
La colonne B représente «l’adoption de l’ECTS»
La colonne C représente «l’adoption du Supplément au diplôme»
Les informations reprises dans cette section concernent le nombre d’établissements, de programmes/domaines d’études et d’étudiants affectés par trois éléments du processus de Bologne: la structure en trois cycles, l’ECTS et le Supplément au diplôme.
L’année de référence est précisée entre parenthèses en dessous de chaque tableau.
Certains pays ne sont pas repris dans cette section pour les raisons suivantes.
Seuls les pays qui ont pu fournir ces informations sont repris dans cette section.
Lorsque disponibles, les données sont également présentées sous la forme de pourcentage des établissements, des programmes et des étudiants concernés et de pourcentage du total de chacune de ces catégories.
Le but étant de faciliter la compréhension du degré de mise en œuvre de chaque élément.
Sous le qualificatif «concernés» par le processus de Bologne, on retrouve tous les établissements, tous les programmes et tous les étudiants affectés par les réformes de Bologne selon la législation nationale ou un règlement officiel, y compris les établissements d’enseignement supérieur qui disposent d’une autonomie décisionnelle.
La médecine et les domaines connexes ou certains autres programmes d’études peuvent être exclus s’ils restent structurés en un seul cycle long (voir Section A).
Par conséquent, certains programmes et établissements ne sont pas considérés comme concernés par le processus de Bologne ou du moins, ne sont pas considérés comme concernés selon la législation nationale.
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Université d’Andorre: projet pilote dans un programme d’études.
Les 382 programmes de niveau CITE 5A.
Tous les étudiants (32).
Source: Ministère du logement, de l’enseignement supérieur et de la recherche (2005/2006).
45 095 étudiants dans les programmes menant aux bachelor et 700 étudiants master de niveau CITE 5A (85 % du total).
Établissements
Domaines d’études/ programmes
Les 22 établissements d’enseignement supérieur et les 12 instituts de recherche de l’Académie des sciences d’Arménie, offrant les niveaux CITE 5A et 6, et les 19 instituts de recherche offrant seulement des programmes de niveau CITE 6.
Établissements publics
Établissements privés subventionnés ou reconnus par l’État
26 offrant des programmes de niveau CITE 5A (74 % des concernés et du total).
86 programmes de niveau CITE 5A (71 % des concernés et du total).
87 programmes de niveau CITE 5A (100 % des concernés et 92 % du total) et tous les programmes de niveau CITE 5B (2).
Établissements publics
35 652 étudiants dans les programmes menant aux bachelor et master de niveau CITE 5A (100 % des concernés et 52 % du total) et tous les étudiants (150) de niveau CITE 5B.
Établissements privés subventionnés ou reconnus par l’État
7 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A (31 % des concernés et du total)
Pas de décision officielle relative au Supplément au diplôme.
34 programmes de niveau CITE 5A (77 % des concernés et 49 % du total) et le seul domaine d’études de niveau CITE 5B.
Source: Ministère de l’éducation et des sciences; organe d’accréditation et établissements d’enseignement supérieur (2006/2007).
8 établissements d’enseignement supérieur et 6 programmes de niveau CITE 5A (tous les concernés et 53 % du total)
1 361 étudiants dans les programmes menant aux bachelor de niveau CITE 5A (tous les concernés et 27 % du total) et tous les étudiants (32) de niveau CITE 5B.
Source: Ministère de l’éducation et des sciences (2005/2006, à l’exception des colonnes relatives aux établissements et aux étudiants: 2006/2007).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Universités publiques
Universités publiques
441 programmes (68 % des concernés et du total).
441 programmes de niveau CITE 5A (71 % des concernés et 68 % du total).
17 établissements d’enseignement supérieur (89 % des concernés et 81 % du total).
50 030 étudiants de niveau CITE 5A; 4 837 étudiants dans les programmes menant aux master (21 % des concernés et 19 % du total).
78 programmes (52 % des concernés et du total).
Universités publiques
Toutes (21).
Fachhochschulen: 10 876 étudiants dans des programmes de niveau CITE 5A (46 % des concernés et du total), dont 7 883 au niveau master.
Source: Ministère fédéral autrichien de l’éducation, des sciences et de la culture (pour les données concernant les universités); Fachhochschulrat (pour les données concernant les Fachhochschulen) (2005/2006).
Une université privée offrant des programmes de niveau CITE 5A et 6 (33 % des établissements concernés et du total).
Les informations relatives aux étudiants suivant des programmes basés sur la structure en trois cycles font référence aux programmes plutôt qu’aux étudiants eux-mêmes; les étudiants autrichiens sont souvent inscrits dans plus d’un programme à la fois.
2 615 étudiants dans des programmes de niveau CITE 5A dans les universités privées (84 % des concernés et du total), dont 1 569 au niveau bachelor et 1 046 au niveau master.
Établissements
Domaines d’études/ programmes
Établissements
Domaines d’études/ programmes
Établissements publics
Tous les étudiants inscrits depuis 2004/2005.
Tous les programmes.
317 programmes de niveau CITE 5A et 5B (38 % des concernés et du total).
Tous les établissements (publics et privés subventionnés).
Tous les diplômés.
Source: Ministère de la Communauté française.
Direction générale de l’enseignement non obligatoire et de la recherche scientifique (BE fr) et loi sur l’enseignement supérieur du 4 avril 2003 (BE nl).
30 établissements d’enseignement supérieur offrant uniquement des programmes de niveau CITE 5A (79 % des concernés et 67 % du total), 6 établissements offrant uniquement des programmes de niveau CITE 5B (67 % des concernés et 55 % du total) et 15 établissements offrant les deux niveaux CITE 5A et 5B (65 % des concernés et 60 % du total).
Établissements privés subventionnés ou reconnus par l’État
Étudiants
Domaines d’études/ programmes
35 programmes de niveau CITE 5A et 5B (95 % des concernés et 92 % du total).
Les deux programmes depuis 2005/2006 (premier cycle, niveau CITE 5B uniquement).
Un programme d’études (50 % des concernés et du total).
Quelques universités et facultés.
Source: Universités de Bosnie-et-Herzégovine et ministère des affaires civiles de Bosnie-et-Herzégovine (2005/2006).
Source: Annuaire des statistiques de la Communauté germanophone de Belgique (2005/2006).
Non inclus: l’université de Sarajevo Est, quelques facultés de l’université de Banja Luka et quelques établissements privés d’enseignement supérieur.
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements privés subventionnés ou reconnus par l’État
Tous les établissements.
Les deux programmes d’études existants.
Tous les étudiants (207 340) sont concernés, mais le cycle long existe toujours.
73 étudiants dans les programmes menant aux bachelor (14 % des concernés et du total).
Tous les établissements (51).
Établissements
Domaines d’études/ programmes
Établissements publics
Tous les établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A uniquement (15 publiques, 1 privé) et 8 offrant des programmes de niveau CITE 5A et 6 (67 % des concernés et du total).
Dans les universités et instituts fédéraux de technologie, 1 740 étudiants (59 % des concernés) et tous les étudiants (684) inscrits dans les universités de sciences appliquées (34 % du total).
Source: Conférence suisse des recteurs d’universités, Conférence des universités de sciences appliquées (Suisse), Bureau fédéral pour l’enseignement professionnel et la technologie, Bureau fédéral des statistiques (2005/2006).
Les universités chargées de la formation des enseignants ne sont pas incluses dans la partie du tableau relative à l’introduction du Supplément au diplôme dans la mesure où aucune donnée n’était disponible.
Universités et instituts fédéraux de technologie, 455 programmes (71 % des concernés).
Tous les programmes des universités de sciences appliquées et de formation des enseignants (235).
Tous ces programmes d’études comptent pour 79 % du total.
49 958 étudiants dans les programmes menant aux bachelor (60 % des concernés), 7 475 étudiants master (14 % des concernés) et 17 234 doctorants.
Les étudiants dans les programmes menant aux bachelor et master comptent pour 42 % du total de ceux inscrits dans des programmes d’études de niveau CITE 5A.
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements publics
Établissements publics
Tous les programmes (65 à l’université de Chypre).
23 (100 % des concernés, 96 % du total).
906 programmes de niveau CITE 5A (100 % des concernés, 95 % du total).
Université de Chypre: tous les étudiants (3 726 bachelor, 686 master et 297 doctorants).
Établissements privés subventionnés ou reconnus par l’État
Tous les 8.
Tous (38) de niveau CITE 5A.
Tous (64) de niveau CITE 5A.
7 établissements d’enseignement supérieur offrent 48 programmes bachelor et 3 établissements offrent 5 programmes master.
22 649 étudiants dans les programmes menant aux bachelor et 2 879 étudiants au niveau master (100 % des concernés et 98 % du total).
Université de Chypre.
Établissements publics
Tous les programmes (65).
Tous (24).
Établissements privés subventionnés ou reconnus par l’État
Établissements privés subventionnés ou reconnus par l’État
Tous les établissements.
Tous les diplômés.
Uniquement l’université de Chypre.
Source: Institut pour l’information sur l’éducation (UIV) (2005/2006). Note:
Tous les diplômés (773 bachelor, 214 master et 29 docteurs).
Source: Université de Chypre et Département de l’enseignement supérieur (2005/2006).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements publics
Tous.
3 797 programmes (2 138 bachelor, 1 659 master) représentant 33,9 % de tous les programmes de niveau CITE 5A.
249 035 étudiants (202 802 bachelor, 46 233 master) représentant 12,5 % de l’ensemble des étudiants.
41 833 étudiants dans les programmes menant aux bachelor et 7 934 étudiants dans les programmes de master (CITE 5A), (96 % du total), tous les doctorants (1 925).
Établissements privés subventionnés ou reconnus par l’État
Établissements
Tous.
Domaines d’études/ programmes
Établissements publics
L’adoption de l’ECTS sera obligatoire en 2009/2010.
Certains établissements utilisent déjà ce système, mais aucune statistique exacte n’est disponible.
Établissements publics
22 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A et 6 (92 % des concernés et du total) et tous les établissements d’enseignement supérieur offrant uniquement des programmes menant aux bachelor de niveau CITE 5B (188).
2 055 diplômés de niveaux bachelor et 583 master (27 % du total au niveau CITE 5A).
4 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A.
Tous les diplômés (10 106 bachelor et 10 935 master de niveau CITE 5A; 15 665 bachelor de niveau CITE 5B; 816 docteurs).
406 diplômés de niveaux bachelor et 112 master (27 % du total au niveau CITE 5A).
Source: Service estonien d’information sur l’éducation (EHIS) (2005/2006).
Source: Faits et chiffres, Indicateurs en matière d’éducation, Danemark 2005; ministère de l’éducation et UNI-C Statistiques & Analyses, Centre IT danois pour l’éducation et la recherche, 2006 (2003/2004). 332
Établissements
Domaines d’études/ programmes
Tous les programmes.
Tous les étudiants.
Toutes les universités (20) et 29 instituts polytechniques (dont 18 sont publics).
702 programmes de niveau CITE 5A (100 % des concernés et 88 % du total).
Source: Ministère de l’éducation (2005/2006). Note:
Tous les établissements d’enseignement supérieur offrant uniquement des programmes de niveau CITE 5A (22); 21 établissements offrant des qualifications de niveau CITE 5A et 6 (95 % des concernés et du total).
Les établissements qui ne sont pas sous la responsabilité du ministère de l’éducation ne sont pas repris dans ces statistiques.
Établissements
Domaines d’études/ programmes
24 établissements d’enseignement supérieur offrant des qualifications de niveau CITE 5A (86 % des concernés et 63 % du total).
Quatre autres préparent la mise en œuvre de l’ECTS.
Un établissement offre un système de crédits compatible avec l’ECTS.
Source: Ministère de l’éducation nationale, de l’enseignement supérieur et de la recherche, direction de l’évaluation, de la prospective et de la performance et direction générale de l’enseignement supérieur (2005/2006).
Source: Ministère de l’éducation nationale et des affaires religieuses (2005/2006).
Établissements
Domaines d’études/ programmes
Les deux années offertes dans les CPGE, les cycles courts dans les IUT et les lycées (STS) sont convertis en crédits ECTS et sont reconnus par le système en trois cycles de Bologne.
Les étudiants des CPGE, des IUT et des STS sont dès lors considérés ici comme suivant la structure d’études en trois cycles.
Toutes les universités (20).
Établissements publics d’enseignement supérieur: tous les domaines d’études, exceptés médecine et sciences dentaires: 100 % des 634 programmes concernés (96 % du total).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements publics
545 programmes de niveau CITE 5A (95 % du total) et 140 programmes de niveau CITE 5B (100 % du total).
68 établissements d’enseignement supérieur (77 % du total).
54 210 étudiants dans les programmes menant aux bachelor et 3 705 aux master de niveau CITE 5A (80 % du total).
Établissements privés subventionnés ou reconnus par l’État
Établissements privés subventionnés ou reconnus par l’État
Tous les programmes (27).
10 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A (50 % des concernés et 40 % du total).
4 429 étudiants dans les programmes menant aux bachelor et 506 aux master de niveau CITE 5A (75 % du total).
Tous (573 de niveau CITE 5A, 140 de niveau CITE 5B).
Établissements publics Tous (18).
Tous (1 185).
Tous.
Tous (27 de niveau CITE 5B).
Établissements privés subventionnés ou reconnus par l’État Tous (25).
Tous (256).
Établissements publics
10 843 étudiants dans les programmes menant aux bachelor (51 % des concernés).
17 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A (62 % des concernés et du total).
Établissements privés subventionnés ou reconnus par l’État
20 offrant des programmes de niveau CITE 5A (80 % des concernés et du total).
1 042 étudiants dans les programmes menant aux bachelor (71 % des concernés).
Source: Établissements d’enseignement supérieur (2005/2006).
Établissements
Établissements
Domaines d’études/programmes
Domaines d’études/ programmes
Tous les étudiants.
Établissements publics
Tous les établissements.
Tous les programmes.
Presque tous.
31 programmes (7 % des concernés et du total)
Source: Ministère de l’éducation et des sciences (2005/2006).
Établissements
Domaines d’études/programmes
21 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A et 5B (68 % des concernés et du total).
Tous les établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A et 6 (18).
Établissements privés subventionnés ou reconnus par l’État
Les 4 établissements concernés offrant des programmes de niveau CITE 5A et 6 (57 % du total).
Établissements publics
Tous les établissements.
Tous les programmes (444).
71 049 étudiants dans les programmes menant aux diplômes de bachelor et 7 467 aux master de niveau CITE 5A (60 % du total), 1 577 étudiants dans les programmes menant aux diplômes de bachelors et 783 aux masters de niveau CITE 5B (25 % du total) et 1 546 étudiants de niveau CITE 6.
Tous les établissements d’enseignement supérieur offrant des cours de niveau CITE 5A et 6 (16) et 26 offrant des programmes de niveau CITE 5B uniquement (ou 55% des concernés et du total).
Selon la loi sur l’enseignement supérieur, tous les établissements sont obligés de délivrer automatiquement le Supplément au diplôme depuis mars 2006.
B: aucune donnée collectée.
Source: Ministère de l’université et la recherche (MiUR) – Bureau des Statistiques (2004/2005).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/programmes
Établissements publics
Tous les programmes CITE 5A (3 bachelor et 4 master).
Tous les établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A ou plus.
14 établissements supérieurs offrant des programmes de niveau CITE 5B uniquement (88 % du total).
Établissements privés subventionnés ou reconnus par l’État
Tous les diplômés (79 bachelor, 37 master et 3 doctorats).
Les deux établissements d’enseignement supérieur privés (Académie internationale de philosophie, Université des sciences humaines) offrant uniquement des doctorats (CITE 6).
Deux établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A (29 % du total).
Tous les établissements d’enseignement supérieur proposant des programmes de niveau CITE 5B uniquement, de niveaux CITE 5A et 5B et de niveaux CITE 5A et 6.
Tous les établissements: système de crédits compatible avec l’ECTS.
Établissements
Établissements publics
Source: Département statistique du Gouvernement de la République de Lituanie (Lithuania Statistics), Ministère de l’éducation et des sciences (2005/2006).
Tous, excepté le Kolegija.
Établissements
Domaines d’études/ programmes
Étudiants dans les programmes menant au bachelor inscrits en 2005/2006 ou après.
15 programmes de niveau CITE 5A (83 % du total).
L’université du Luxembourg
Tous les programmes (13 CITE 5A et 8 CITE 5B) ayant commencé en 2005/2006 ou plus tard.
89 % des étudiants dans les programmes de niveau CITE 5A (2 924 bachelor et 879 master) et tous ceux dans les programmes doctoraux (14).
Source: Ministère national de l’enseignement et de la formation professionnelle (2005/2006).
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
580 programmes (99 % des concernés et 81 % du total), dont 111 de niveau CITE 6.
Tous les établissements (20 publics et 14 privés).
109 090 étudiants (99 % des concernés et 83 % du total), dont 1 809 suivent des programmes de niveau CITE 6.
Tous les établissements: l’université Mediteran et 3 facultés privées séparées.
Tous les étudiants: 1 450 étudiants dans les programmes menant au bachelor de niveau CITE 5A, 70 étudiants dans ceux menant au master de niveau CITE 5A et 90 étudiants dans les programmes menant au bachelor de niveau CITE 5B.
Tous les établissements: système de crédit compatible avec l’ECTS (pour le transfert seulement).
B: aucune donnée collectée.
Tous les diplômés de 2005 concernés (26 007).
Le Supplément au diplôme sera délivré en 2006/2007.
Tous (56), y compris les établissements offrant des programmes courts de niveau CITE 5B (22).
Source: Ministère de l’éducation et des sciences du Monténégro (2005/2006).
Note: Le master comprend les étudiants inscrits dans des «études spécialisées».
Source: Ministère de l’éducation et des sciences (2005/2006).
Établissements
Domaines d’études/ programmes
Établissements
Domaines d’études/ programmes
Établissements publics
Tous les programmes (164 CITE 5A, 17 CITE 5B et 68 CITE 6).
L’université du Monténégro
Tous les étudiants (827 dans les programmes menant au Diploma, 5 721 étudiants bachelor et 1800 étudiants master de niveau CITE 5A et 5B, et 148 doctorants).
Tous les programmes (181) CITE 5A et 5B
Les premiers Suppléments au diplôme ont été délivrés en 2006.
Source: Université de Malte (2005/2006).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/programmes
Domaines d’études/ programmes
Établissements publics
Tous les programmes dans 6 établissements; au moins la moitié des domaines d’études dans 31 établissements; et au moins un programme dans 23 établissements.
Information non disponible pour 3 % des établissements (*).
345 087 étudiants dans les programmes menant au bachelor et 1 634 au master dans les établissements d’enseignement supérieur professionnel (96 % du total).
137 092 étudiants dans les programmes menant au bachelor et 28 741 au master dans les universités (75 % du total).
218 établissements offrant uniquement des programmes de premier cycle (bachelor).
Établissements publics
Universités offrant uniquement des programmes de niveau CITE 5A (bachelor et/ou master): 13 publiques et 7 non subventionnées par le gouvernement, mais délivrant des diplômes et des titres officiellement reconnus.
81 % (50 sur 54) des établissements universitaires publics et 15 % (4 sur 26) des établissements non universitaires publics (établissements d’enseignement supérieur professionnel) ont introduit l’ECTS dans tous leurs programmes ou au moins la moitié de ceux-ci.
6 % (4) des établissements universitaires publics et 4 % (1) des établissements non universitaires publics (établissements d’enseignement supérieur professionnel) ont introduit l’ECTS dans moins de la moitiés de leurs programmes.
81 % (21) des établissements non universitaires publics (établissements d’enseignement supérieur professionnel) n’ont pas introduit l’ECTS.
Information non disponible pour 13 % des établissements universitaires publics.
Source: Ministère de l’éducation, de la culture et des sciences (Agence centrale pour le financement des établissements), Association des universités des Pays-Bas et Informatie Beheer Groep (2005/2006).
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements privés subventionnés ou reconnus par l’État
Établissements publics
Tous les établissements (48) d’enseignement supérieur concernés (87 % du total).
15 % (39 sur 212) des établissements d’enseignement supérieur privés ont introduit l’ECTS dans tous leurs programmes ou au moins la moitié de ceuxci et 5 % (12) des établissements privés ont introduit l’ECTS dans moins de la moitié de leurs programmes.
61 % (161) établissements privés n’ont pas introduit l’ECTS.
Information non disponible pour 22 % des établissements privés (*).
Tous les établissements.
Seuls les étudiants inscrits depuis 2005/2006 (143 625 ou 100 % des concernés et 94 % de l’ensemble des étudiants de 1ère année depuis 2005/2006).
Établissements privés subventionnés ou reconnus par l’État
Tous les diplômés de niveaux bachelor et master depuis janvier 2005.
Source: Szkolnictwo wyższe – podstawowe dane 2004 (enseignement supérieur: données de base 2004), ministère de l’éducation nationale, 2005 (2004/2005).
Tous les programmes (211) concernés de niveau CITE 5A (98 % du total).
1ère année depuis 2005/2006).
Domaines d’études/ programmes
Tous les établissements.
Tous les programmes.
Établissements publics
Délivré sur une base obligatoire depuis 2005/2006.
Délivré sur une base obligatoire depuis 2005/2006.
14 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A et 6 (30 % du total).
Établissements privés reconnus par l’État
Sources: Institut national de statistiques – Enseignement supérieur au début de l’année académique 2005/2006.
Ministère de l’éducation et de la recherche,
Département pour la gestion de l’université (2005/2006).
4 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A et 6 (4 % du total).
Délivré sur une base obligatoire depuis 2006/2007.
Source: Direction générale de l’enseignement supérieur (2006/2007).
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Établissements publics
Établissements publics
Un projet pilote couvre 21 établissements de niveau CITE 5A.
23 360 de niveau CITE 5A (49 % des concernés et 39 % du total).
425 établissements d’enseignement supérieur offrant uniquement des programmes de niveau CITE 5A (76 % des concernés et 65 % du total).
312 014 étudiants dans les programmes menant aux bachelor et 21 620 dans ceux menant aux master de niveau CITE 5A (6 % du total).
Établissements privés subventionnés ou reconnus par l’État
18 340 étudiants de niveau CITE 5A (16 % des concernés et du total).
Un projet pilote couvre 12 établissements de niveau CITE 5A.
125 établissements d’enseignement supérieur offrant uniquement des programmes de niveau CITE 5A (72 % des concernés et du total).
180 013 étudiants dans les programmes menant aux bachelor et 11 350 dans ceux menant aux master de niveau CITE 5A (22 % du total).
Établissements publics
Tous les étudiants concernés (115 220) ont reçu un Supplément au diplôme différent du modèle de Bologne.
386 établissements supérieurs de niveau CITE 5A (tous ceux concernés et respectivement 85 % et 98 % du total) offrent un Supplément au diplôme différent du modèle de Bologne.
11 680 programmes de niveau CITE 5A (25 % des concernés et 19 % du total).
Établissements privés subventionnés ou reconnus par l’État
L’éducation dans la Fédération de Russie.
Statistiques annuelles (Ministère de l’éducation et des sciences, Service fédéral des statistiques de l’État, Agence fédérale pour l’éducation).
Maison d’édition: Haute école d’économie, Moscou, 2005.
730 programmes de niveau CITE 5A (3 % des concernés et du total).
15 établissements d’enseignement supérieur offrant des programmes de niveau CITE 5A (4 % des concernés et du total).
Les programmes de doctorat ne sont pas légalement reconnus comme troisième cycle de l’enseignement supérieur.
Établissements
Établissements
Domaines d’études/ programmes
Domaines d’études/ programmes
Tous les établissements de niveau CITE A.
La structure d’études en trois cycles sera introduite dans tous les établissements publics (36) et dans les établissements privés supervisés par le gouvernement, y compris tous les programmes d’études, en juillet 2007.
Actuellement, seuls quelques programmes suivent cette structure.
Tous, excepté la médecine, la théologie catholique et la pharmacie.
Tous les nouveaux étudiants de niveau CITE 5A et tous les nouveaux inscrits au niveau CITE 6 (1 243, 12 % du total) en 2005.
Seul un système de crédit est compatible avec l’ECTS (par ailleurs utilisé dans les échanges internationaux de mobilité).
Un nouveau système basé sur l’ECTS sera utilisé dans tous les établissements à compter de juillet 2007.
Tous les programmes.
Tous les étudiants.
Tous les établissements.
Tous les étudiants terminant la 1ère phase de leurs études
Source: Statistiques de Suède, Règlements pour l’enseignement supérieur 1993:100 (2005/2006).
supérieures à la fin de 2007/2008 ou après.
Établissements
Source: pour le nombre de doctorants, Annuaire statistique sur l’éducation (Institut d’information et de pronostic sur l’éducation) (2005/2006).
Établissements publics
Domaines d’études/ programmes
Tous les étudiants.
Tous les programmes.
Tous les établissements.
Source: Bureau statistique de la République de Slovénie; Ministère de l’enseignement supérieur, des sciences et de la technologie (2005/2006, excepté pour les programmes: 2006/2007).
Source: Fondation nationale pour la recherche en éducation (2005/2006).
REMERCIEMENTS
A. UNITÉ EUROPÉENNE D’EURYDICE
B. UNITÉS NATIONALES D’EURYDICE
Élaboration des graphiques et mise en page Patrice Brel
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
ESPAGNE
Contribution de l’unité: Kersti Kaldma; Annika Tina, Helen Põllo (Département de l’enseignement supérieur, ministère de l’éducation et de la recherche)
FRANCE
Contribution de l’unité: Koula Afrodisi, Christiana Haperi; expert externe: Polykarpos Hadjipolykarpou (ancien fonctionnaire senior de l’éducation, département de l’enseignement supérieur, ministère de l’éducation et de la culture); experts internes: Efstathios Michael, Despina Martidou, Erato Ioannou (Département de l’enseignement supérieur, ministère de l’éducation et de la culture)
Contribution de l’unité: Thierry Damour (Eurydice) en collaboration avec Hélène Lagier (DREIC) et Eric Froment (DGES)
REMERCIEMENTS
GRÈCE
Eurydice Unit Department of Planning and Development Education Division Floriana CMR 02 Contribution de l’unité: Raymond Camilleri (Coordination de l’étude); expert: Veronica Grech (Secrétaire générale adjointe, université de Malte)
FOCUS SUR LES STRUCTURES DE L’ENSEIGNEMENT SUPÉRIEUR EN EUROPE – 2006/2007
PAYS-BAS
POLOGNE
REMERCIEMENTS
C. AUTRES PAYS
ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE
9 1000 Skopje Contribution: Nadezda Uzelac (Chef de l’unité ENIC responsable pour la reconnaissance académique)
Focus sur les structures de l’enseignement supérieur en Europe – 2006/2007: Évolutions nationales dans le cadre du Processus de Bologne.
Descripteurs: enseignement supérieur, processus de Bologne, études supérieures de premier cycle, études supérieures de deuxième cycle, doctorat, Supplément au diplôme, système européen de transfert de crédits d’enseignement, programme européen d’études, établissement d’enseignement supérieur, filière d’enseignement, durée des études, procédure d’admission, réforme de l’enseignement, évaluation d’un établissement d’enseignement, qualité de l’éducation, ENQA, incitation, analyse comparative, description par pays, Union européenne, Albanie, Andorre, Arménie, Azerbaïdjan, Bosnie-Herzégovine, Croatie, Géorgie, Islande, Liechtenstein, ancienne République Yougoslave de Macédoine, République de Moldavie, Monténégro, Norvège, Fédération de Russie, Serbie, Suisse, Turquie, Ukraine, État de la Cité du Vatican
Table des matières
Les langues dans le nouveau programme d’éducation et de formationtout au long de la vie (2007–2013) : quelques faits et chiffres
Les langues pour l’Europe
Index thématique
Je suis très heureux de vous présenter cette sélection de projets européens de toute première qualité qui stimulent l’apprentissage des langues et la diversité linguistique.
L’aptitude au multilinguisme aide à édifier des ponts entre les peuples et les cultures.
Il contribue à la légitimité, la transparence et la démocratie du processus d’intégration européenne.
Il encourage la mobilité de la main-d’œuvre, améliore l’employabilité et favorise la compétitivité.
Il stimule la tolérance et l’inclusion sociale.
Depuis lors, plusieurs initiatives et activités ont été développées au niveau européen afin de servir la cause des langues.
La langue fait partie intégrante de notre identité et est l’expression la plus directe de la culture.
En Europe, la diversité linguistique est un fait établi.
Dans une Union européenne fondée sur l’« unité dans la diversité », la capacité à communiquer dans plusieurs langues est une obligation pour les citoyens, pour les organisations et pour les entreprises.
Nous avons pris l’engagement de préserver et de promouvoir cette caractéristique principale du projet européen.
Je suis fier de relever ce défi : encourager l’apprentissage des langues et la diversité linguistique dans la société, promouvoir une économie multilingue saine et permettre aux citoyens d’accéder à la législation de l’Union européenne dans leur propre langue.
Les projets européens qui sont repris dans la présente brochure apportent une énorme pierre à l’édifice du multilinguisme en Europe.
Ils ont été développés avec le soutien de l’action Lingua de l’Union européenne dont le but était de contribuer à l’amélioration de la qualité de l’enseignement et de l’apprentissage des langues et de promouvoir l’accès aux possibilités d’apprentissage des langues tout au long de la vie dans notre société.
Ces mêmes objectifs sont enracinés dans l’actuel programme d’apprentissage tout au long de la vie (2007–2013) dans le domaine de l’éducation et de la formation.
Le programme recèle d’énormes possibilités pour des projets linguistiques.
Je suis convaincu qu’il donnera une nouvelle impulsion à la coopération transnationale dans le domaine de l’enseignement et de l’apprentissage des langues.
J’espère que vous apprécierez la lecture de la présente brochure.
Elle témoigne du dur labeur et de l’énorme enthousiasme qui ont marqué la production de cet excellent ouvrage.
Ces projets ont déjà eu un impact positif sur la vie de tous les jours de milliers de citoyens européens et je suis persuadé qu’ils constitueront une source d’inspiration pour les futurs promoteurs de projet.
Les langues dans le nouveau programme d’éducation et de formation tout au long de la vie (2007–2013) : quelques faits et chiffres res
Quel est l’objectif général du programme ?
•Contribuer, par l’éducation et la formation tout au long de la vie, au développement de la Communauté en tant que société avancée de la connaissance, caractérisée par un développement économique durable, des emplois plus nombreux et de meilleure qualité et une plus grande cohésion sociale.•Il vise à stimuler l’interaction, la coopération et la mobilité entre le système éducatif et les systèmes de formation au sein de la Communauté de façon à ce qu’ils deviennent une référence de qualité mondiale.
Quels sont les pays participants ?
•Les États membres de l’Union européenne.
– la Suisse sous réserve de certaines condi- tions –, les pays candidats, les pays des Balkans occidentaux.
Quelle est la place des langues dans le programme ?
•La promotion de l’apprentissage des langues et de la diversité linguistique est l’un des objectifs du programme.•Le programme inclut également une activité clé consacrée à la promotion de l’apprentissage des langues et de la diversité linguistique.•Toutes les langues peuvent bénéficier d’un soutien du programme, moyennant certaines conditions.
Quels sont les types de projets et d’activités linguistiques soutenus par le programme ?
•Partenariats entre écoles.•Assistanat et formation continue des enseignants.•Préparation linguistique à la mobilité en Europe.•Projets multilatéraux : au moins trois partenaires issus de trois pays pour des projets d’une durée de deux ans.•Réseaux : au moins dix partenaires issus de dix pays pour des projets d’une durée de trois ans.•Conférences.•Études.•Campagnes d’information.
Quel est le budget disponible pour ces activités ?
•Le budget pour l’activité clé « Langues » s’élève à environ 12 millions d’euros par an.
Dans la majorité des cas, les projets sont sélectionnés sur la base d’appels de propositions généraux lancés annuellement par la direction générale de l’éducation et de la culture de la Commission européenne et gérés par l’Agence exécutive « Éducation, audiovisuel et culture » (EACEA).
Allegro (Access to Language Learning by Extending to Groups Outside) s’est fixé pour objectif d’amener l’apprentissage des langues aux adultes et aux jeunes qui, la plupart du temps, sont exclus, autrement dit aux personnes marginalisées en raison d’un handicap social ou économique, d’un faible degré d’instruction, d’un handicap, de leur dépendance vis-à-vis de la drogue ou de l’alcool, d’une maladie mentale, de discriminations ou d’une peine de prison à purger.
Le projet a travaillé au cœur des communautés locales de façon à éveiller les groupes marginalisés aux autres langues et cultures.
Un élément très important du projet a été l’étroite collaboration instaurée avec les agences et les services publics qui soutiennent ces communautés et ces personnes, le but étant de convaincre les décideurs que tout un chacun devrait avoir accès à l’idéal européen et de leur montrer que l’apprentissage des langues ouvre les portes de la tolérance et d’une vision plus large sur le monde.
Allegro a modifié les comportements et contribué à la vie de ceux qui étaient impliqués. Le projet a :
COORDONNÉES :
•augmenté les attentes des apprenants :« This is good. You tell that European Commission we want more Dutch. »
Dites à la Commission européenne qu’on veut plus de néerlandais.)Prisonnier à Nottingham Gaol
Bulgarian for Foreigners :cours de bulgare multimédia culture bulgare et inclut des visites virtuelles à des monuments nationaux importants dans la culture et l’histoire du pays.
Convenant aussi bien pour l’apprentissage en autodidacte que pour l’étude en classe sous la conduite d’un professeur, Bulgarian for Foreigners a été adapté en six langues : allemand, anglais, bulgare, français, néerlandais et tchèque.
Le cours inclut une animation, des liens vers la grammaire bulgare, des listes de vocabulaire, des tests d’autoévaluation, des jeux, des
Bulgarian for Foreigners est un cours de bulgare multimédia interactif qui amène l’apprenant du niveau A1 au niveau B2 du cadre européen commun de référence (CECR) (2). Le cours convient aux jeunes et aux moins jeunes.
Il présente aussi bien le groupe de rock FSB que la chanteuse de folklore traditionnel Valya Balkanska avec sa célèbre chanson « Izlel e Delyo Haidutin ».
De jeunes acteurs de l’académie nationale bulgare des arts théâtraux et cinématographiques tournent dans un film vidéo.
Le cours offre une ouverture sur la
Scénario : Tom Gillain, un Belge de 27 ans, se rend en Bulgarie pour acheter une maison dans les splendides montagnes du Rhodope.
Avec ses amis Bobby et Milena, il déguste des plats bulgares traditionnels, goûte la célèbre eau-de-vie aux prunes et boit du vin chargé d’arômes, assiste à un mariage bulgare et tombe même amoureux… …
COORDONNÉES :
CMC (Communicating in Multilingual Contexts) a été conçu dans le but d’aider les étudiants des universités à améliorer leurs compétences linguistiques et éventuellement partir étudier à l’étranger.
Le projet repose sur du matériel d’apprentissage innovateur mis au point par un partenariat composé de six universités situées en Espagne, en Italie, aux Pays-Bas, au Portugal, en Slovaquie et au Royaume-Uni.
Les compétences linguistiques jouent un rôle de plus en plus grand dans l’enseignement supérieur et sont vitales pour les étudiants qui souhaitent se déplacer en Europe.
Les programmes d’échanges de l’Union européenne reconnaissent la nécessité de stimuler la communication interculturelle et de promouvoir la diversité culturelle, et il est important que les étudiants satisfassent aux normes linguistiques imposées par leur université d’accueil.
En outre, de bonnes compétences linguistiques aideront les étudiants à tirer le meilleur profit de leur séjour à l’étranger.
COORDONNÉES :
Les niveaux d’aptitudes sont reliés comme suit au cadre européen commun de référence : A1 / A2 (néerlandais, portugais, slovaque), B1 / B2 (italien) et B2 (anglais, espagnol).
Les cours sont conçus dans le but d’offrir aux étudiants les outils dont ils ont besoin pour s’adapter à l’environnement académique, linguistique et culturel des pays où ils ont l’intention d’étudier.
Grâce à une série de tâches et d’activités stimulantes, les étudiants se voient présenter six situations de la vie réelle sur le campus (le bureau Socrates, le centre de langues, la banque, la cafétéria, l’association des étudiants et l’agence de voyages), ainsi que des lieux d’intérêt culturel dans et autour des villes ou régions universitaires.
CMC a obtenu le label européen des langues 2006, qui consacre la réussite du projet en matière de promotion de l’apprentissage et de l’enseignement des langues.
Hocus et Lotus, les petits Dinocrocs qui enseignent de nouvelles langues aux enfants, sont chargés d’une mission dès leur naissance : appliquer les principes développementaux de la psycholinguistique (issus de la recherche sur le terrain et essentiels au développement de la compétence de l’enfant dans une nouvelle langue) à la maison, à l’école et au jardin d’enfants.
Ces principes sont l’affection, une priorité chez l’enfant qui commence à parler une nouvelle langue, la narration, qui fait partie des processus mentaux responsables de l’apprentissage naturel d’une langue, la répétition fréquente, nécessaire pour permettre l’utilisation immédiate de la langue, et un ensemble de nouvelles et belles expériences pour une nouvelle langue.
Des stratégies éducatives ont été inventées pour appliquer ces principes théoriques à l’école et à la maison : créer un tout nouveau monde habité par de nouveaux personnages (Hocus et Lotus, mi-crocodiles mi-dinosau-res, qui vivent dans un parc avec leurs nombreux amis), inventer un T-shirt magique qui fonctionne en tant que passerelle mentale permettant d’entrer dans le nouveau monde, utiliser le format narratif (pièce de théâtre spéciale) afin d’aider les enfants et les adultes à expérimenter ensemble les
Six histoires sont prévues pour chaque année d’enseignement, soit un total de trente histoires sur cinq ans.
Celles-ci sont accompagnées de trente scripts à réaliser conjointement par les adultes et les enfants, trente minicomédies musicales, trente histoires illustrées, trente bandes dessinées et des jeux et exercices narratifs pour chaque histoire.
Créé pour des enfants âgés de 2–3 à 9–10 ans, l’ensemble du matériel est disponible en allemand, anglais, espagnol, français et italien.
D’une manière générale, l’enfant apprend environ 800 mots.
Les enseignants peuvent également améliorer leurs compétences en dispensant le cours Hocus et Lotus à l’aide d’un DVD de formation qui contient des courts-métrages montrant comment jouer la pièce narrative et les minicomédies musicales.
COORDONNÉES :
LANGUES CIBLES : Allemand, anglais, espagnol, français, italien GROUPE D’ÂGE : 3–10 ans SITE INTERNET : http://www.hocus-lotus.edu DURÉE DU PROJET : Date de début : 2003Date de fin : 2005
DissMark (Dissemination, Marketing and Networking Conference for Socrates Project Co-ordinators and Partners) avait pour but de mettre les promoteurs de projets linguistiques Socrates et Leonardo en contact avec des spécialistes du marketing et de la commercialisation de produits éducatifs pour qu’ils définissent les bonnes pratiques de diffusion et de promotion des résultats de projet.
La « valorisation » (c’est-à-dire la diffusion et l’exploitation des résultats) est une priorité politique clé pour la Commission dans le programme d’éducation et de formation tout au long de la vie 2007–2013.
La conférence a permis l’échange de connaissances théoriques, d’expériences pratiques et de sa-voir-faire.
Elle a également encouragé l’établissement de nouveaux partenariats et le travail en réseau et a offert la possibilité de diffuser et de commercialiser des projets et
COORDONNÉES :
PARTENARIAT :European Cultural Interactions (GR),Soros International House (LT)LANGUES CIBLES : Toutes les langues GROUPE D’ÂGE : Adultes SITE INTERNET : http://www.eeuroinclusion.org DURÉE DU PROJET : Date de début : 2006Date de fin : 2007
Les documents de la conférence peuvent être consultés en ligne et téléchargés sous la forme d’un kit de diffusion, de commercialisation et de mise en réseau dont le but est de guider les coordonnateurs et les partenaires de projets actuels et futurs vers la mise en œuvre fructueuse de leurs objectifs éducatifs.
Les réactions reçues à la suite de cet événement ont été unanimement positives, de nombreux intéressés souhaitant qu’une telle manifestation soit organisée chaque année.
International House prépare actuellement un second congrès DissMark qui se tiendra à Tallinn, en Estonie.
Le projet vise spécifiquement à tester les élèves à la fin de l’enseignement obligatoire.
Les huit pays participants ont contribué à la constitution de la banque de données qui couvre les aspects de la compréhension écrite et orale dans trois langues étrangères (anglais, français et allemand).
Étant donné que toutes les données de la banque ont déjà été utilisées dans des tests dans l’un des pays participants et sont culturellement neutres, les mêmes aptitudes pourront être testées dans tous les pays européens.
La banque de données, conçue de façon à pouvoir être utilisée dans toute l’Europe, permettra d’établir des liens entre les instruments d’évaluation nationaux et le cadre européen commun de référence (CECR) pour les langues.
EBAFLS rendra l’évaluation des langues transparente et fiable et devrait garantir la comparabilité des certificats ou diplômes de langues étrangères dans toute l’Europe.
COORDONNÉES :
Ministère de la Jeunesse, de l’Éducation nationale et de la Recherche (FR),Oktatáskutató És Fejlesztő Intézet (HU),Ministère de l’Éducation nationale, de la Formation professionnelle et des Sports (LU),Statens Skolverk (SE),Scottish Qualifications Authority (UK)LANGUES CIBLES : Allemand, anglais, français GROUPE D’ÂGE : 15 ans SITE INTERNET : http://ebafl s . cito . com DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
EU & I : nous en savonsplus que ce nous croyons !
La méthodologie EU & I repose sur le concept général de la « compétence discursive » et se concentre sur la notion d’« intercompréhension », montrant comment la compétence réceptive dans une langue inconnue est le résultat non seulement d’un « transfert linguistique » (entre langues d’une même famille), mais aussi du transfert de stratégies réceptives dans le cadre d’un « processus interprétatif général qui sous-tend toute activité de communication ».
Ces stratégies peuvent s’appliquer à l’exécution de tâches de compréhension dans toute langue.
EU & I (European Awareness and Intercomprehension) vise à montrer au grand public à quel point il est capable de comprendre et d’intervenir dans d’autres langues européennes, même s’il n’a pas de connaissance préalable de la langue en question.
Le projet montre comment une personne se sert de connaissances et stratégies subconscientes pour accomplir dans sa propre langue des tâches quotidiennes, telles que réserver une chambre d’hôtel ou vérifier les prévisions météorologiques sur l’internet, et comment elle peut appliquer ces connaissances et stratégies de la même façon à une langue étrangère.
COORDONNÉES :
IES « Vaguada de la Palma » (ES), Instituto Politécnico de Viseu (PT),Istituto Comprensivo Giovanni Falcone (IT), Paris-Lodron-Universität Salzburg (AT), Télé 3 – Université Sorbonne Nouvelle – Paris III (FR), Università degli Studi di Palermo (IT), Université « Saint Kliment Ohridski » de Sofia (BG), Université Çanakkale Onsekiz Mart (TR), Université d’Anvers (BE), Université de Kalmar (SE)Université nationale capodistrienne d’Athènes (GR), University of Strathclyde (UK)LANGUES CIBLES : Allemand, anglais, bulgare, espagnol, français, grec, italien, néerlandais, portugais, suédois, turc GROUPE D’ÂGE : 14 ans et plus SITE INTERNET : http://www.eu-intercomprehension.eu DURÉE DU PROJET : Date de début : 2003Date de fin : 2006
Ce dernier produit est diffusé à grande échelle, en particulier vers les décideurs dans le domaine de la politique linguistique.
Le projet vise à améliorer la sensibilisation aux langues en Europe en développant une méthodologie spécifique pour l’apprentissage de l’intercompréhension, en créant du matériel d’apprentissage à l’appui de cette méthodologie et en diffusant la notion d’intercompréhension et de son applicabilité concrète dans la vie quotidienne des citoyens européens.
EU & I a mis au point un outil en ligne offrant des modèles d’activités éveillant la curiosité et suscitant le désir d’apprendre les onze langues
L’Europe ensemble :un voyage de découverte
Ce projet adopte une approche de l’apprentissage des langues fondée sur l’action.
En d’autres termes, il est important que l’apprenant associe l’acte à la parole.
Un éventail d’activités innovatrices et captivantes aide les apprenants à acquérir ou à consolider leurs aptitudes linguistiques.
Au cours d’un voyage virtuel en quatre-vingts jours à travers l’Europe, l’utilisateur est invité à approfondir sa connaissance des langues des pays qu’il visite et à découvrir davantage leur culture.
Les activités interactives d’apprentissage linguistique offrent des possibilités de communication tirées de la vie courante.
Complément naturel des manuels scolaires, « L’Europe ensemble » se concentre sur la culture et la civilisation d’une manière adaptée aux intérêts spécifiques des jeunes Européens.
Le projet vise à promouvoir la tolérance et souligne le sens de la citoyenneté européenne. Le projet encourage les
élèves à s’intéresser à leurs voisins, leurs langues et leurs façons de vivre, en soulignant leurs différences et leurs points communs.
Par son approche divertissante et concrète de la découverte d’une nouvelle langue, l’apprenant est encouragé à expérimenter la diversité linguistique.
Les stratégies d’apprentissage sont liées aux trois premiers niveaux d’apprentissage du cadre européen commun de référence pour les langues : A1, A2 et le seuil B1.
Le niveau A1 est multilingue et se concentre sur la compréhension de la langue ; il est donc particulièrement bien adapté à la préparation de la mobilité transfrontalière dans le cadre d’un échange Comenius, par exemple.
COORDONNÉES :
CPI O Cruz Cerceda (ES), CRDP de Bretagne (FR), CRDP des Pays de la Loire (FR), Universita degli Studi di Parma Centro Linguistico di Ateneo (IT), Escola Superior de Educação de Santarém (PT), Universitatea Babes-Bolyai Cluj-Napoca (RO), Karlstads universitet (SE)LANGUES CIBLES : Allemand, anglais, espagnol, français, italien, portugais, roumain, suédois GROUPE D’ÂGE : 10–15 ans SITE INTERNET : http://europensemble.crdp-nantes.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Passerelles vers d’autres langues et cultures, des présentations multilingues de contes ont été organisées dans sept aéroports européens.
Le projet s’adressait à un public unique, composé de divers groupes d’âges, le but étant de toucher les voyageurs, et en particulier les familles, lors des vacances d’été de 2006.
Les contes ne sont généralement lus que dans des langues que le public comprend, mais, dans ce projet, les conteurs ont travaillé ensemble dans huit langues européennes, chacun racontant une histoire dans sa langue maternelle.
Grâce à la présentation de ces contes en plusieurs langues, les groupes cibles ont été plongés dans un environnement réellement multilingue et poussés à en apprendre plus sur d’autres langues, l’objectif étant de les amener à envisager l’apprentissage d’une langue.
Des représentants d’instituts culturels nationaux se trouvaient aux aéroports afin de leur donner des informations sur les possibilités d’apprentissage linguistique.
Afin de développer l’expérience de la lecture multilingue d’histoires dans les aéroports, une brochure présentant huit contes bien connus dans huit langues a été distribuée au public.
Cette brochure a également été fournie aux écoles et aux instituts culturels afin de soutenir le projet au-delà des activités organisées dans les aéroports.
L’idée du projet a également
Quelque 1 300 participants en provenance de toute l’Europe ont reçu la brochure en cadeau et quatre d’entre eux ont gagné un cours de langue gratuit à Bruxelles, Budapest, Helsinki ou Prague.
La représentation de contes dans des aéroports internationaux n’avait encore jamais été expérimentée, mais a donné naissance à diverses rencontres qui se poursuivront au-delà du projet.
Des directeurs de marketing aéroportuaire et des représentants d’instituts culturels aux méthodes de travail très différentes se sont notamment rencontrés pour la première fois afin de donner une image positive des aéroports en tant qu’environnement multilingue.
Des rencontres artistiques fructueuses ont aussi eu lieu entre les conteurs mêmes, qui n’avaient encore jamais combiné une telle diversité de langues dans leurs représentations.
COORDONNÉES :
Budapest (HU), Aéroport de Copenhague (DK), Aéroport de Dublin (IE), Aéroport de Francfort (DE), Aéroport de Helsinki (FI),Aéroport de Prague (CZ), Alliance française Bruxelles (BE), Centre tchèque (BE), Forum culturel autrichien (BE), German Lufthansa (DE)Goethe-Institut Frankfurt (DE), Institut culturel danois Bonn (DE),Institut culturel danois du Benelux (BE), Institut culturel finlandais du Benelux (BE), Institut culturel hongrois (BE), Institut français de Copenhague (DK), Institut Goethe Budapest (HU), Institut Goethe Prague (CZ), La Roseraie (BE), Louvain Institute for Ireland in Europe (BE), The Danish Cultural Institute in GB (UK), Vlaams Nederlands Huis (BE)LANGUES CIBLES : Allemand, danois, finnois, français, hongrois, irlandais, néerlandais, tchèque GROUPE D’ÂGE : Enfants et parents SITE INTERNET : http://www.goethe.de/ins/be/bru/eur/cic/de1377402.htm DURÉE DU PROJET : Date de début : 2005Date de fin : 2006
Le projet FEEL (Funny, Easy and Effective Learning about Countries, Cultures and Languages) s’est efforcé de promouvoir une connaissance de base (vocabulaire élémentaire, grammaire et phonétique) des langues des dix pays qui ont adhéré à l’Union européenne en 2004 et de présenter aux citoyens européens les cultures existant derrière ces langues afin de dénoncer d’éventuels stéréotypes ou idées fausses.
Les activités promotionnelles ont inclus un festival européen des langues à Bruxelles et des événements locaux dans chaque pays partenaire.
Ces activités ont été organisées autour des divers sens que sont la « vue » (observation des caractéristiques de la langue écrite par le biais de l’alphabet, de jeux et de puzzles), le « goût » [dégustation de spécialités nationales (bonbons, fromage, boissons, saucisses et pain) et apprentissage de leur nom], l’« odorat » (prise de contact avec les herbes traditionnelles et mémorisation de leur nom dans une langue précise), l’« ouïe » (et le mouvement, par l’apprentissage de quelques pas d’une danse nationale et d’une strophe d’une chanson populaire) et le « toucher » (découverte de pièces d’artisanat traditionnel et répétition de leurs noms).
Les produits se voulaient humoristiques, attrayants et pertinents de façon à encourager l’apprentissage des langues cibles.
Ils se composaient de dix calendriers-souvenirs distincts, un par pays / langue cible, d’un calendrier « européen » présentant conjointement les dix pays du projet, de kits de survie linguistiques, de brochures et de CD contenant des conversations dans les langues du projet.
COORDONNÉES :
University of Ostrava (CZ), Miksike Learning Folders (EE), University of Pécs (HU), Vilnius University (LT), Public Service Language Centre (LV), University of Malta (MT), Jagiellonian University (PL), Soros Educational Centre Foundation (RO), University of Zilina (SK)LANGUES CIBLES : Estonien, grec, hongrois, letton, lituanien, maltais, polonais, slovaque, slovène, tchèque GROUPE D’ÂGE : Tous les âges SITE INTERNET : http://www.feel.vdu.lt DURÉE DU PROJET : Date de début : 2004Date de fin : 2006
Le matériel a été largement diffusé auprès des hôtels, restaurants, musées, autorités municipales, offices du tourisme et compagnies aériennes, étudiants, enseignants et administrateurs du secteur de l’éducation, ainsi qu’auprès des écoles de langues, ambassades, représentations nationales à Bruxelles, organisations non gouvernementales travaillant sur des questions liées à l’élargissement et entreprises.
Les calendriers en particulier ont connu un grand succès et des institutions dans d’autres pays ont déclaré aux partenaires qu’elles étaient intéressées par leur production dans d’autres langues.
Cette réponse positive est de bon augure pour la viabilité et l’éventuelle commercialisation de la méthodologie et des produits FEEL.
Les jeux Olympiques de 2004 constituaient l’occasion rêvée pour présenter la langue grecque, non seulement parce qu’ils se tenaient à Athènes, mais aussi en raison des racines des jeux remontant à la Grèce ancienne et de l’origine grecque du nom de nombreux sports olympiques.
INLET (Introducing Language Enhancement Techniques) a profité de cette occasion pour présenter des techniques susceptibles d’encourager l’apprentissage des langues étrangères auprès d’un vaste public : le projet montre comment tirer profit de l’apprentissage d’un nombre relativement réduit de phrases clés d’une langue, les intéressés n’ayant pas à s’engager à parler celle-ci couramment.
La campagne promotionnelle du projet – d’une durée d’un mois – ciblait deux « hauts lieux » touristiques, en l’occurrence l’aéroport international d’Athènes et l’ancien théâtre d’Épidaure, qui à eux deux ont accueilli environ quatorze millions de visiteurs en 2004.
Le matériel INLET était disponible dans un distributeur à l’aéroport d’Athènes et à un point d’informations à Épidaure.
Il était également possible de se le procurer dans les hôtels et restaurants d’Athènes et sur les îles de Milos et Sifnos.
COORDONNÉES :
Cette campagne a été soutenue par une série de spots télévisés diffusés dans plusieurs pays européens, des affiches et un service d’envoi de messages sur les téléphones portables (SMS).
Les visiteurs pouvaient s’inscrire afin de recevoir une série de leçons de courte durée en langue grecque, données sous la forme de modèles de dialogue qui étaient envoyés chaque jour, à intervalles réguliers, par SMS sur leur téléphone portable.
Ces messages étaient accompagnés d’un minidictionnaire grec électronique.
En guise de suivi, le site internet du projet fournit des informations sur des cours de grec et des ressources d’apprentissage plus officiels.
INLET a montré l’utilité de s’adresser à un public « captif » lors d’un événement de renom pour promouvoir l’apprentissage des langues.
En fournissant aux visiteurs des informations qui répondaient à leurs besoins durant leur séjour, le projet cherchait à montrer l’utilité de connaître quelques phrases dans une langue étrangère.
Il a également inspiré des initiatives semblables de promotion des langues, lors de la Coupe du monde de football de 2006 en Allemagne, de la Coupe de l’America 2007 à Valence, du championnat européen de football de 2008 en Autriche et en Suisse et du championnat d’Europe de natation de 2008.
Ainsi trouvait-on des clubs s’adressant spécifiquement aux personnes âgées, aux adolescents chômeurs, aux bibliothécaires, aux employés d’administrations communales et aux enseignants.
Ces clubs étaient implantés en divers endroits, tant officiels qu’informels.
Join the Club ! a établi un vaste réseau de clubs de langues locaux, qui vise à promouvoir l’apprentissage d’une langue étrangère par des moyens non conventionnels.
Les principaux objectifs du projet étaient d’accroître l’autonomie linguistique des élèves et d’améliorer la sensibilité des personnes utilisant une langue étrangère aux différences culturelles entre les pays et les nationalités.
Pour que les animateurs de ces clubs disposent d’une solide base théorique, un cours en ligne élaboré par l’université de Hull a été proposé, ce qui a débouché sur la production de kits multilingues pour les apprenants en langues et pour les animateurs.
Grâce à eux, des personnes qui ne faisaient pas partie du projet initial ont pu démarrer et exploiter leur propre club.
Le projet a lancé, avec succès, quarante clubs de langues en Allemagne, en Espagne, en France, en Lettonie, en Lituanie, en Finlande, en Suède et au Royaume-Uni, attirant des personnes de tous âges et toutes professions.
Certains clubs étaient ouverts au grand public et d’autres visaient des publics déter-
La méthodologie et le réseau développés par Join the Club ! sont sur le point d’être suivis d’un nouveau projet Lingua intitulé « The Language Café », qui cherche à se fonder sur une culture des cafés pour fournir un environnement propice à l’apprentissage des langues.
À l’instar de son prédécesseur, ce projet ciblera principalement les apprenants adultes et offrira une approche non traditionnelle, mais structurée, dans laquelle ceux-ci se réuniront pour apprendre dans des espaces publics, tels que des cafés, des bibliothèques, des centres culturels ou dans l’enceinte de collèges ou d’universités.
COORDONNÉES :
Lapin Yliopisto (FI), TV5 Monde (FR), Centre de langues des services publics (LT), Centre de langues des services publics (LV), Järfälla Kommun (SE), University of Southampton (UK)LANGUES CIBLES : Allemand, anglais, espagnol, français, lituanien, luxembourgeois, suédois GROUPE D’ÂGE : 16 ans et plus DURÉE DU PROJET : Date de début : 2001Date de fin : 2004
JOYFLL a tiré parti de la relation intergénérationnelle qui existe entre les grands-parents et les petits-enfants, les uns motivant les autres à apprendre une langue lors d’activités partagées.
Le projet a connu un énorme succès auprès des grands-parents, pour qui il n’existait auparavant quasiment aucune possibilité d’apprentissage des langues.
Il a en outre montré aux plus réticents que l’acquisition d’une langue étrangère peut être un processus agréable, à l’encontre aussi de l’idée reçue selon laquelle l’apprentissage d’une langue est une prérogative de la jeunesse.
Dans de nombreux pays européens, ce sont les grands-parents qui s’occupent des enfants quand les parents travaillent.
Tel est assurément le cas en Bulgarie, en Grèce, en Espagne et en Italie.
Un coup de main des grands-parents est attendu non seulement pour les activités quotidiennes à domicile, mais aussi, de plus en plus, pour les travaux scolaires des petits-enfants.
Il s’agissait là d’une opportunité à saisir pour inciter les grands-parents dont les petitsenfants étudiaient une langue étrangère à participer au projet.
COORDONNÉES :
Consultores (ES), Centre de développement de la Grèceoccidentale (GR), Federazione Nazionale Insegnanti (IT)LANGUES CIBLES : Anglais, bulgare, espagnol, grec, italien GROUPE D’ÂGE : Enfants et grands-parents SITE INTERNET : http://www.znanie-bg.org DURÉE DU PROJET : Date de début : 2001Date de fin : 2004
Il n’est jamais agréable de faire une faute, a fortiori quand on est adulte. Aussi l’accent a-t-il été mis sur l’acquisition d’un niveau de compétences permettant de se débrouiller et de s’exprimer partiellement à l’oral.
Les personnes âgées ont apprécié les aspects sociaux de l’apprentissage au sein de clubs informels formés d’autres grands-parents et ont participé avec un grand enthousiasme aux divers concours de langues en formant des équipes avec leurs petits-fils ou petites-filles.
Rares sont les projets antérieurs d’apprentissage des langues qui se sont intéressés à ce groupe cible. Le projet a suscité un intérêt considérable et a été cité et diffusé lors de nombreux événements dans toute l’Europe.
Il a inspiré de nombreuses organisations qui développent aujourd’hui des activités similaires.
Un pourcentage très élevé d’apprenants ont, en outre, poursuivi leurs cours de langue à l’expiration du projet.
Learning by Moving traite de la nécessité de développer les aptitudes linguistiques des citoyens européens, de plus en plus mobiles.
Ces derniers se déplacent, voyagent, visitent des pays et lieux peu connus, vont à la rencontre de la population locale et interagissent dans divers environnements sociaux.
Ils doivent, par conséquent, disposer d’un recueil de phrases élémentaires afin de pouvoir se faire comprendre dans des circonstances qui ne leur sont pas familières.
Le projet a élaboré une campagne promotionnelle dans les transports publics pour inciter les usagers à apprendre les langues de minorités ou de pays voisins.
Ces moyens de transport sont les autobus électriques en Lituanie, les trams en Pologne, les bus en Roumanie et à Malte, le métro et les trains de banlieue en Allemagne et les bus et les trains « intervilles » en Italie.
L’attention des usagers sur la campagne est initialement attirée par des affiches accrocheuses aux arrêts des moyens de transport ou dans les gares.
Des formulaires contenant des phrases utiles ainsi que des exercices pour tester leurs aptitudes linguistiques peuvent également être retirés par les usagers pendant leur trajet.
Les usagers sont invités à faire les exercices et à renvoyer le formulaire à l’institution partenaire locale, dans l’espoir de gagner un cours de langues gratuit.
L’institution locale prendra ensuite contact avec eux pour les informer des possibilités d’apprentissage linguistique dans leur région.
Une foire aux langues est également organisée dans chaque pays partenaire à l’un des divers arrêts ou dans une des gares se trouvant sur le parcours de la campagne.
Le projet a préparé, en outre, un CD et un guide de conversation qui contient des phrases dans toutes les langues cibles, des exercices d’apprentissage et des informations sur les autres possibilités existant pour apprendre les langues.
Learning by Moving a adopté une approche très publique et très démocratique de l’apprentissage des langues, qui a fait l’objet d’une forte publicité et a bénéficié d’un soutien important de la part des responsables des transports municipaux.
COORDONNÉES :
(MT),International House Wroclaw (PL), Fundatia EuroEd (RO),West of England Language Service (UK)LANGUES CIBLES : Allemand, anglais, espagnol, italien, lituanien, maltais, polonais, roumain, turc GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.learningbymoving.eu DURÉE DU PROJET : Date de début : 2005Date de fin : 2007
Lingoland a développé une plate-forme internet attrayante visant à promouvoir les échanges linguistiques et culturels entre des enfants d’âge scolaire dans différents pays européens.
En leur permettant de communiquer avec des locuteurs natifs du même groupe d’âge, le projet est parvenu à faire connaître aux enfants, d’une manière directe et sensée, les modes de vie dans les autres pays et à leur faire ainsi davantage apprécier d’autres cultures européennes.
Le projet visait à inciter les enfants de l’enseignement primaire et du premier cycle de l’enseignement secondaire à apprendre à connaître les autres pays européens, leurs langues et leurs cultures et à promouvoir des échanges entre les élèves.
Le projet a élaboré une plate-forme internet qui permet aux enseignants et aux élèves de prendre contact les uns avec les autres et de mettre en place des projets d’apprentissage communs, les langues et les cultures étant introduites sur la base d’exercices récréatifs et interactifs.
Cette plate-forme est divisée en une zone à accès public et une zone à accès restreint.
La première propose des jeux et des informations générales sur les langues et les pays et permet de tester les connaissances de base dans cinq langues différentes au moyen d’un jeu linguistique interactif et d’un dictionnaire multimédia.
La seconde est conçue pour les écoles qui souhaitent réaliser des projets conjoints.
En pareil cas, les élèves de pays voisins se lancent dans une « aventure » d’apprentissage conjointe au cours de laquelle ils doivent résoudre une série de problèmes linguistiques seuls, en groupe ou en tandem.
Les activités pédagogiques communes sont parvenues à promouvoir un éveil général pour les langues, l’apprentissage en autodidacte et la créativité, et à motiver les enfants à apprendre d’autres langues étrangères, tandis que les enseignants qui travaillaient avec ces outils devaient adopter une nouvelle méthode d’enseignement, offrant à leurs élèves une indépendance accrue, un programme de travail plus souple et un plus grand accès aux nouvelles technologies.
Le site internet du projet est consulté actuellement 120 000 fois par mois en moyenne.
Lingoland a reçu un jugement positif des experts ainsi que plusieurs prix : le Comenius-Siegel 2005 (projet multimédia exemplaire), le prix Giga-Maus 2005 (meilleur outil en ligne pour les enfants de l’enseignement primaire), le prix Erfurter Netcode (outil en ligne de grande qualité destiné aux enfants) et le prix européen « Eurelia » (projet exceptionnel dans le domaine de l’apprentissage en ligne).
Les promoteurs du projet continuent de recevoir des demandes émanant d’experts et des invitations à présenter le projet.
COORDONNÉES :
Lingu@net Europa propose un appui et des ressources pour l’apprentissage des langues.
Il aide les apprenants à comprendre leurs points forts et leurs points faibles et les oriente vers des modes d’apprentissage.
Il aide les apprenants à choisir parmi plus de 3 700 ressources d’apprentissage en ligne, à résoudre des problèmes courants et conserver une motivation.
Ceux qui souhaitent pratiquer la langue qu’ils apprennent peuvent trouver des « amis » avec lesquels échanger des courriels, accéder à des blogs et y ajouter des contributions, participer à des discussions et des forums en direct, voire entrer dans des mondes virtuels où ils peuvent interagir avec d’autres apprenants.
Ce pôle multilingue de ressources linguistiques en ligne permet d’accéder gratuitement, en vingt langues européennes, à l’ensemble des conseils, informations et ressources mis à disposition.
Il offre également des ressources pour les enseignants en langues dans tous les secteurs de l’éducation et de la formation.
Lingu@net Europa illustre avec brio comment technologie et collaboration permettent de partager les ressources et le savoir-faire au-delà des frontières nationales et linguistiques.
Ce projet a été développé au cours des dix dernières années par une équipe dévouée et toujours plus nombreuse de spécialistes de l’éducation, des technologies et des sciences de l’information issus de toute l’Europe.
Toute personne apprenant ou envisageant d’apprendre ou d’enseigner une langue étrangère trouvera dans Lingu@net Europa un outil de valeur inestimable.
Lingu@net Europa a été l’un des lauréats du prestigieux prix américain « Merlot Award for Exemplary Online Learning Resources ».
Le site a, par ailleurs, reçu le prix du choix des éditeurs 2007 en tant que « modèle exemplaire pour toutes les disciplines ».
Le Merlot Award récompense la collaboration établie entre différentes matières et la communauté éducative du monde entier en vue de promouvoir l’enseignement et l’apprentissage grâce aux technologies de l’éducation.
COORDONNÉES :
(DE), Instituto Camões (PT),Instituto Cervantes (ES), OÜ Miksike (EE), Svenska institutet (SE), Universidad Politécnica de Madrid (ES), Université d’Islande (IS),Université de Jyväskylä (FI), Université de Malte (MT)Partenaires associés :Generalitat de Catalunya, Secretaria de Política Lingüística (ES),Helduen alfabetatze eta Berreuskalduntzerako Erakkundea (ES),Xunta de Galicia : Consellería de Educación e Ordenación Universitaria, Dirección Xeral de Política Lingüística (ES),Istituto Nazionale di Documentazione per l’Innovazione e la Ricerca Educativa (IT)LANGUES CIBLES : Allemand, anglais, basque, bulgare, catalan, danois, espagnol, estonien, finnois, français, galicien, grec, islandais, italien, lituanien, maltais, néerlandais, polonais, portugais, suédois GROUPE D’ÂGE : Tous âges SITE INTERNET : http://www.linguanet-europa.org DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Lingua Connections est un réseau de partenaires de projets linguistiques dont le but est de recueillir des outils et méthodes utiles à une diffusion et une promotion réussies de produits linguistiques tout en créant un forum qui permette aux linguistes de se rencontrer en ligne et d’échanger des idées sur leurs expériences.
Le réseau Lingua Connections encourage les bonnes pratiques de promotion et d’exploitation des projets linguistiques en maximisant leur impact et leur viabilité.
Il est basé sur le savoir-faire d’un réseau de coordonnateurs de projet Lingua qui ont partagé leurs expériences de façon à élaborer un guide contenant des lignes directrices pratiques et concises pour la diffusion de méthodes et résultats de projets linguistiques.
Le guide est publié en neuf langues (allemand, anglais, bulgare, grec, italien, lituanien, néerlandais, roumain et suédois) et est disponible en ligne sur le site internet du projet.
Celui-ci contient également une vitrine de projets Lingua, les fameuses « cartes postales linguistiques », ainsi que des informations sur la politique linguistique de l’Union européenne et des liens utiles pour la diffusion.
Le guide ainsi qu’une série d’événements promotionnels dans dix pays contribueront à faire connaître le site internet et aideront à promouvoir l’objectif général du réseau, à savoir faciliter les liens entre les coordonnateurs et les partenaires Lingua, la communauté du label européen des langues, les partenaires d’autres projets linguistiques financés par l’Union européenne et les organisations pouvant aider à promouvoir des projets et à soutenir les réseaux qui les sous-tendent.
Lingua Connections devrait devenir un réseau autonome qui, en s’étendant, inclura de nouveaux projets Lingua et fera office de forum d’échange et d’orientation pour la communauté au sens large des promoteurs de projets linguistiques.
Katerina Kolyva Karaiskaki 38, Lykovrissi, GR–14123 Athens Tél. : (30) 24 94 49 61 74Fax : (30) 21 02 84 52 47E-mail : info@eurointeractions.com publics (LT), Centre européen pour l’éducation et la formation (BG),CILT, the National Centre for Languages (UK), Dinocroc (IT), EuroEd Foundation (RO), European Sport Linguistics Academy (UK),Jarfalla Kommun (SE), Kulturring in Berlin (DE), Talenacademie (NL)LANGUES CIBLES : Toutes langues GROUPE D’ÂGE : Tous âges SITE INTERNET : http://www.linguaconnections.eu DURÉE DU PROJET : Date de début : 2005Date de fin : 2007
Ces méthodes sont basées sur une approche communicative qui n’avait pas encore été testée auprès d’apprenants aveugles.
Il est notoire que, dans la plupart des pays européens, l’enseignement des langues étrangères aux aveugles est limité en ce qui concerne tant les ressources que les méthodes et qu’il doit faire face à de nombreux obstacles.
L’un d’eux est que l’enseignement moderne des langues étrangères se fonde fortement sur des styles d’apprentissage visuels.
Dans les méthodes développées par le projet, l’enseignant se trouve au centre du processus d’apprentissage, et en tant qu’animateur et « cocommunicateur » plutôt que comme instructeur.
Une approche multisensorielle faisant appel aux quatre sens disponibles des aveugles (ouïe, odorat, goût et toucher) ainsi qu’à la méthode de la réponse physique totale a fourni des techniques de substitution à l’utilisation de stimuli visuels.
Le projet a créé plusieurs produits concluants qui ont été bien accueillis par les enseignants comme par les apprenants.
Le « précis de méthodologie pour l’enseignement d’une langue étrangère aux aveugles » met en avant une approche communicative et multisensorielle d’apprentissage et inclut des informations théoriques et pratiques pour les enseignants. L’ouvrage
COORDONNÉES : entrepreneurs aveugles (BG), École pour aveugles ‘Helios’ (GR),Rochester Independent College (UK), Virtua Ltd. (UK)LANGUES CIBLES : Allemand, anglais, bulgare, grec GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.listenandtouchproject.org DURÉE DU PROJET : Date de début : 2002Date de fin : 2004
couvre les quatre compétences linguistiques principales (parler, lire, écrire et écouter) et est disponible en allemand, anglais, bulgare et grec.
Pour le cours d’anglais adapté (Streamline English), un manuel écrit en braille a été mis au point à l’intention particulière des apprenants aveugles.
Un cours interactif a en outre été produit sur CD-ROM et enrichi d’exercices de vocabulaire, de tests, d’un dictionnaire parlant et d’enregistrements audio spécialement sélectionnés pour améliorer la compréhension orale.
En dehors de l’élaboration des produits d’enseignement et d’apprentissage, les partenaires du projet ont donné des cours pilotes qui ont constitué une partie importante de celui-ci et ont permis d’associer activement les apprenants aveugles au processus de développement du projet.
L’Union européenne des aveugles a réservé un accueil très favorable aux produits du projet et les partenaires reçoivent sans cesse des manifestations d’intérêt pour celui-ci, en provenance non seulement de pays d’Europe, mais aussi de contrées aussi lointaines que le Moyen-Orient ou l’Argentine.
Lolipop :le Portfolio des langues en ligne
Portfolio européen des langues (PEL) pour l’enseignement supérieur.
Celui-ci sera produit dans une grande diversité de langues, allant des plus couramment apprises et parlées telles que l’allemand et le français aux moins utilisées ou enseignées telles que le letton, le norvégien et le polonais.
Lolipop aide les apprenants à prendre conscience de leurs aptitudes interculturelles grâce à un ensemble de descripteurs de compétences interculturelles qui correspondent aux descriptions des compétences linguistiques dans le Portfolio européen des langues.
Un autre objectif de Lolipop consiste à développer des descripteurs, des exemples et des activités interactives en ligne à utiliser dans les sections « Biographie » et « Dossier » du Portfolio européen des langues.
COORDONNÉES :
Veronica Crosbie Glasnevin, Dublin 9, Ireland Tél. : (353-1) 700 57 82Fax : (353-1) 700 55 27E-mail : veronica.crosbie@dcu.ie anglais (PL), Centre de langues des services publics (LV), École nationale supérieure des télécommunications de Bretagne (FR),Høgskolen i Telemark (NO), Paris-Lodron-Universität Salzburg (AT),Technische Universität Dresden (DE), Universidad de Granada (ES),Universidade de Santiago de Compostela (ES), Université technique de Poznan (PL), Waterford Institute of Technology (IE),Wyzsza Szkola Ekonomii i Administracji im. prof.
Edwarda Lipinskiego (PL)LANGUES CIBLES : Allemand, anglais, espagnol, français, letton, norvégien, polonais GROUPE D’ÂGE : Jeunes adultes SITE INTERNET : http://lolipop-portfolio.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Plusieurs approches pédagogiques spécifiques sont soutenues par le projet :•l’intégration du profil et des objectifs de chaque apprenant dans la conception et le matériel de cours ; •l’autonomie de l’apprenant ;•l’autoévaluation, la fixation d’objectifs, le suivi des progrès et l’engagement actif dans le processus d’apprentissage ;•oun apprentissage centré sur l’étudiant et fondé sur la réalisation de tâches ;•un apprentissage reposant sur la collaboration ;•la communication assistée par ordinateur de façon à favoriser le potentiel d’apprentissage et atteindre une plus large audience ;•un engagement en faveur de l’apprentissage tout au long de la vie ;•la sensibilisation des étudiants et des employeurs aux compétences transposables acquises grâce à l’apprentissage des langues.Le Portfolio électronique Lolipop sera proposé en tant que logiciel gratuit aux parties intéressées.
Lost in … est un jeu informatique d’apprentissage interactif destiné aux personnes qui comprennent l’allemand ou l’anglais et souhaitent apprendre le danois, le néerlandais, le polonais ou le tchèque.
Il convient aux débutants, aux personnes disposant d’une connaissance élémentaire de la langue ainsi qu’aux apprenants plus avancés.
Le joueur a une mission secrète : remettre une valise et son contenu extrêmement précieux à une personne de contact locale.
Mais les pièges sont nombreux et le précieux contenu tombe entre de mauvaises mains.
Seul dans un pays dont il ne parle pas la langue et en un lieu inconnu, le joueur doit récupérer son bien.
Il doit établir des contacts avec des personnes, écouter et comprendre, demander des informations et en fournir en néerlandais (danois, polonais ou tchèque) !
Sa connaissance de la langue augmente petit à petit, à mesure qu’il recueille des preuves qui le rapprochent de son objectif.
Lorsqu’il fait des recherches, à pied, en bus ou en taxi, la piste le conduit vers un hôtel, un supermarché, une maison particulière, puis débouche sur une conclusion inattendue …
Lost in … aide le joueur au moyen d’une combinaison unique d’options, que ce soit pour jouer ou pour apprendre la langue.
Toutes les aides sont facultatives et peuvent être adaptées en fonction du degré de maîtrise linguistique et des besoins d’apprentissage de chacun.
Lost in … est conçu pour les apprenants autodidactes, mais peut aussi être utilisé dans les cours de langue.
COORDONNÉES :
(DE), *fictionfarmer (DE), Helix (DE), Tschechisches Zentrum Berlin (DE),Universität Flensburg (DE), Sprogcentrets Forlag (DK), Talenacademie Nederland (NL), Prolog Szkola Jezykow Obcych (PL)LANGUES CIBLES : Danois, néerlandais, polonais, tchèque GROUPE D’ÂGE : 16–66 ans SITE INTERNET : http://www.lost-in.info DURÉE DU PROJET : Date de début : 2004Date de fin : 2006
Mission Europe vise à développer chez les jeunes Européens un « goût » pour les autres langues et cultures européennes grâce à la radio.
La série repose sur la similitude existant entre une enquête et les efforts que déploient les personnes s’efforçant de comprendre la langue et la culture d’un pays étranger.
La série met en scène un joueur et son avatar à l’écran, absorbés dans une mission visant à conquérir un groupe de terroristes voyageant dans le temps.
La vie des héros est menacée et pour découvrir l’ennemi, ils doivent apprendre à s’exprimer dans la langue locale.
Dans « Mission Berlin », le joueur et son avatar, Anna, livrent bataille à des ennemis de l’Allemagne réunifiée.
Dans « Misja Kraków », le joueur et son avatar, Suzanna, doivent déjouer les plans d’un ennemi voulant empêcher l’adhésion de la Pologne à l’Union européenne.
Dans « Mission Paris », le joueur et son avatar, Eva, doivent empêcher l’ennemi d’organiser le retour de Napoléon III et du second Empire.
Le projet a élaboré trois aventures captivantes pour la radio : « Mission Berlin », « Misja Kraków » et « Mission Paris ».
Chacune d’elles se déroule en vingt-six épisodes de cinq minutes et offre une approche bilingue originale.
Les héros de chaque aventure pensent dans la langue de leurs auditeurs et découvrent la langue et la culture d’un pays étranger au fur et à mesure que leurs aventures progressent.
La série est diffusée dans dix pays européens et plus de vingt chaînes radio dans six autres pays ont déjà manifesté un intérêt pour la rediffusion de la série.
Le site internet spécial, qui relie les stations partenaires, permet aux utilisateurs d’écouter les séries sur demande et de télécharger le guide linguistique.
Ils peuvent également trouver des outils, des activités, des jeux et des informations culturelles à télécharger pour faire leur premier pas dans la langue sélectionnée.
Pour les professionnels de la radio, il existe un service de rediffusion, tandis que les enseignants peuvent télécharger du matériel pédagogique prêt à être utilisé.
Les organisations culturelles et linguistiques, les autorités touristiques et les services publics d’information ont leur propre « espace presse ».
COORDONNÉES :
PARTENARIAT :Radiofabrik (AT), Deutsche Welle (DE), Polskie Radio (PL)LANGUES CIBLES : Allemand, français, polonais GROUPE D’ÂGE : 15–35 ans SITE INTERNET : http://www.missioneurope.eu DURÉE DU PROJET : Date de début : 2004Date de fin : 2007
Sur le plan du développement personnel, le projet vient en aide aux mères s’occupant de leurs enfants à domicile qui peuvent se sentir un peu isolées et apprécient la chance qui leur est ainsi offerte d’apprendre une autre langue.
Il offre aussi aux pères la possibilité de participer à part égale au développement de leurs enfants.
COORDONNÉES :
Paritatisches Bildungswerk Köln (DE), Fast English Budapest (HU),Consorcio per la formazione profesionale e l’educazione permanente (IT)LANGUES CIBLES : Anglais GROUPE D’ÂGE : 2–3 ans et parents SITE INTERNET : http://www.elc.sk/en/mumdad.php DURÉE DU PROJET : Date de début : 2004Date de fin : 2006
Douze clubs ont déjà été créés, accueillant plus de cent cinquante enfants et parents dans cinq pays.
La majorité des Mum, Dad & Me – Toddlers’ Clubs ont été créés au sein de jardins d’enfants en République tchèque, en Allemagne, en Hongrie et en Slovaquie, mais d’autres sont gérés par une école de langues (Hongrie), des autorités municipales (Italie) et des centres culturels locaux (Slovaquie). Le réseau qui s’est créé entre ces clubs pilotes est soutenu et étendu au niveau régional, local, municipal et communautaire. Le concept est également diffusé grâce à un réseau d’enseignants formés à la méthodologie du projet. FR_070821_Br_A4_Lingua_pq.indd 49
Opening the Door to Language Learning a testé plusieurs modèles de bonnes pratiques concernant un apprentissage ouvert des langues dans divers contextes locaux et nationaux.
Le projet a encouragé l’apprentissage en dehors du cadre scolaire formel pour que celui-ci soit adapté aux besoins et intérêts des apprenants.
À cette fin, les responsables du projet ont ouvert des centres de ressources universitaires au public, fourni aux apprenants et aux centres de ressources des kits d’autoapprentissage, facilité l’accès aux ressources (par exemple, dans les bibliothèques locales ou grâce à des manifestations itinérantes), permis un apprentissage en ligne ou à distance, utilisé le théâtre pour motiver les apprenants, assuré la formation des apprenants et mis sur pied des groupes d’étude.
Les groupes cibles, qui variaient en fonction du modèle d’apprentissage utilisé, incluaient, entre autres, la communauté locale en général, des parents, des jeunes, d’anciens apprenants, des chômeurs, des retraités, des personnes aux besoins particuliers et des personnes étudiant à distance.
Tous ont eu la possibilité de définir leurs propres objectifs et de prendre
plaisir à apprendre sans le stress des tests ou des examens ou sans devoir participer à des cours de longue durée.
Cette approche, qui valorise toutes les expériences d’apprentissage, aide les citoyens et les employeurs à comprendre la valeur de l’éducation et la formation tout au long de la vie.
Le projet a changé les attitudes à la fois des apprenants et des prestataires du secteur linguistique.
Parmi les premiers, plusieurs se sont rendu compte pour la première fois qu’ils pouvaient apprendre des langues de la façon qui leur convenait le mieux et que l’éventail des ressources à leur disposition était nettement plus large qu’ils n’imaginaient.
Par ailleurs, le projet a donné à certains établissements partenaires la possibilité de travailler au sein de leur communauté, ce qui constituait, pour quelques universités, une nouvelle expérience.
Dans d’autres cas, il a aidé à instaurer des partenariats publics-privés là où il n’en existait pas auparavant.
COORDONNÉES :
Oneness propose des cours en ligne pour cinq des langues les moins enseignées d’Europe : l’estonien, le finnois, le lituanien, le polonais et le portugais.
Le cours et la méthodologie sont basés sur le cadre européen commun de référence pour les langues.
Les cinq langues ont une structure de cours et un matériel d’apprentissage communs de niveau A1, fondé sur une classe virtuelle conviviale baptisée « Oneness city ».
En dehors de l’« École de langues », les étudiants peuvent naviguer dans la « Bibliothèque » et consulter ses dictionnaires, ses précis de grammaire, son laboratoire de phonétique (prononciation, intonation et accentuation) et son recueil de phrases.
COORDONNÉES :
Yleisradio (FI), Université Vytautas Magnus (LT), Université Jagellon (PL), Universitas (PL), Nouvelle université de Lisbonne (PT)LANGUES CIBLES : Estonien, finnois, lituanien, polonais, portugais GROUPE D’ÂGE : Étudiants et adultes SITE INTERNET : http://www.oneness.vu.lt DURÉE DU PROJET : Date de début : 2003Date de fin : 2006
Le « Centre d’information » contient une introduction socioculturelle en anglais.
Le « Parc de loisirs » met à la disposition de l’étudiant un jeu informatique interactif original pour son autoévalution.
Enfin, les étudiants et les enseignants peuvent se détendre dans l’espace de discussion et sur le forum de l’« Internet café ».
D’autres informations sur les langues (avec les phrases de base permettant de se débrouiller) et cultures cibles peuvent être obtenues à l’adresse : http://www1018.vu.lt.
L’anglais sur l’internet pour les utilisateurs du langage des signes aucune structure fixe.
Ce cours a pour objectif d’apporter aux adultes sourds des notions élémentaires d’anglais et une maîtrise de base de l’internet pour qu’ils puissent utiliser l’anglais écrit dans leurs contacts internationaux (correspondance par courrier électronique, consultation des sites en anglais sur l’internet, etc.).
Chaque leçon contient un texte principal, ainsi qu’une présentation des principaux mots et des principales phrases se rapportant à la rubrique concernée.
Des exercices interactifs (choix multiple, concordance et remise en ordre) permettent aux utilisateurs de contrôler le vocabulaire, la grammaire, la syntaxe, l’orthographe et la com-
SignOn ! est composé de dix leçons consacrées à l’internet et des thèmes pertinents pour les nonentendants.
Les thèmes sont d’une complexité variable. Il n’existe
Des phrases et des mots / phrases individuels sont également disponibles sur des vidéos en langage des signes, de même que les explications grammaticales.
préhension.
Des informations complémentaires et des liens permettent aux utilisateurs d’étendre leurs connaissances par eux-mêmes.
Il leur suffit, à cette fin, d’utiliser la « boîte à outils », qui les renvoie vers des dictionnaires en ligne et des sites internet recommandés pour l’apprentissage de l’anglais en tant que seconde langue.
Tous les textes principaux peuvent être appelés dans le langage des signes national de tous les pays partenai-
COORDONNÉES :
Signs in the City : utiliser les panneaux de signalisation pour promouvoir les langues les festivals, les rites, les superstitions, l’expression artistique, etc. Chaque guide de conversation contient plus de soixante photographies de la ville, reliées à certaines phrases, que le lecteur est invité à reconnaître lorsqu’il se déplace dans la ville.
Signs in the City cherche à promouvoir les langues en utilisant les panneaux de signalisation.
Il fournit au visiteur des connaissances élémentaires sur les différents alphabets et le vocabulaire élémentaire tout en mettant à la disposition des autorités locales à Dobrich, Birgu, Nauplie, Gdansk et Alcalá de Henares des moyens innovateurs pour promouvoir leur langue par leur ville.
Le site internet du projet inclut des versions en ligne des guides de conversation, des informations sur la langue et la ville concernées, des quiz linguistiques et des jeux.
Un documentaire montrant une exposition de photographies aériennes des panneaux de signalisation de la ville de Dobrich, sous-titré dans toutes les langues cibles, est également disponible.
Cinq guides de conversation Signs in the City, un par langue cible, ont été élaborés.
Ils incluent des informations sur l’alphabet et la langue du pays, la façon de lire la langue et une histoire sur la ville, des phrases de tous les jours reliées aux aspects sociaux de la langue, des mots et phrases permettant au visiteur de s’y retrouver dans la ville ou de se débrouiller dans les magasins, les restaurants et les services, d’autres en rapport avec les principales curiosités de la ville, et d’autres encore décrivant l’aspect social de la ville, notamment les sports et jeux, la musique, la danse, la religion, les festivités,
Signs in the City illustre la façon dont l’enseignement peut franchir les murs de la classe.
Le projet associe les principaux acteurs de la promotion linguistique et culturelle d’une ville (autorités locales, institutions culturelles, médias, écoles, entreprises et secteur du tourisme
local) et améliore les possibilités de promouvoir efficacement et durablement la langue et le dialogue interculturel.
Les autorités locales et les offices du tourisme ont réagi avec enthousiasme au projet et sont encouragés à utiliser ce modèle pour promouvoir leurs langues et leurs villes.
Les produits dérivés du projet incluent la formation de guides locaux capables d’organiser des visites guidées spéciales Signs in the City – des retraités bénévoles souhaitant promouvoir leur ville –, et des activités de jumelage entre les villes partenaires.
Le projet a également généré un intérêt dans d’autres pays ; des demandes d’adaptation du modèle Signs in the City au kashubien, au roumain et au turc ont été formulées.
COORDONNÉES :
Interactions culturelles européennes (GR), Université de Malte (MT),English Unlimited Gdansk (PL)LANGUES CIBLES : Bulgare, espagnol, grec, maltais, polonais GROUPE D’ÂGE : 16 ans et plus SITE INTERNET : http://www.signsinthecity.net DURÉE DU PROJET : Date de début : 2005Date de fin : 2007
Soccerlingua encourage l’apprentissage des langues auprès d’adolescents peu motivés en se servant du football et de ses vedettes internationales comme modèles.
Le projet présente une approche moderne et innovatrice basée sur une technologie DVD interactive qui n’a encore jamais été utilisée dans un contexte éducatif.
En reliant les langues à leur passion pour le football, les jeunes supporters peuvent les associer à la réalité de la vie et ne pas seulement les considérer comme une matière scolaire.
Le football est le sport populaire par excellence et les vedettes du football sont célèbres dans le monde entier.
Le nombre de joueurs de haut niveau qui jouent aujourd’hui dans des ligues étrangères est si grand que le football est devenu un environnement multilingue. Les jeunes fanatiques du football souhaitant imiter leurs héros, le projet se sert de cet engouement pour les encourager à apprendre les langues parlées par leurs joueurs favoris.
Le projet a produit des films promotionnels et un jeu-concours interactif sur DVD dans quatre langues (allemand, anglais, espagnol et italien), dont les apprenants peuvent se servir pour tester à la fois leurs compétences linguistiques et leurs connaissances du football.
Le projet a également édité un livre intitulé « Easy Reader », rédigé dans le style d’un magazine de football, ainsi qu’un site internet promotionnel.
Ces produits offrent aux jeunes la possibilité de faire leurs premiers pas dans une nouvelle langue en regardant, en lisant et en écoutant les fans et les joueurs de différents
En incluant des entretiens avec des joueuses, le projet s’est efforcé d’attirer aussi bien les filles que les garçons.
Ces produits ont été distribués à 5 000 établissements scolaires et écoles de langues de toute l’Europe et doivent être mis à disposition dans quatre nouvelles langues (français, portugais, suédois et turc).
Les professeurs leur ont réservé un très bon accueil, reconnaissant que cette méthode les a aidés à susciter un intérêt pour les langues chez des adolescents auparavant réticents.
Les clubs de football de haut niveau et les associations nationales ont soutenu le projet et constituent désormais la base d’un réseau visant à diffuser dans six pays le concept du projet dans les écoles, les académies de football et au-delà.
Le projet comporte également un lien « Myspace », et plus de 100 000 utilisateurs sont reliés au « Réseau d’amis Soccerlingua ».
COORDONNÉES :
Culturalia (IT), Element Interactive (UK), Lavish Productions (UK),Thin King Media (UK)LANGUES CIBLES : Allemand, anglais, espagnol, italien GROUPE D’ÂGE : 12–16 ans SITE INTERNET : http://www.soccerlingua.net DURÉE DU PROJET : Date de début : 2003Date de fin : 2005
Le projet Speech Bubbles offre aux écoliers européens la possibilité de présenter leur langue aux enfants d’autres pays dans une série de quarante petites émissions de télévision.
D’une durée de huit minutes chacune environ, ces émissions se rapportent à des thèmes susceptibles d’intéresser les enfants (manières de se saluer, alimentation, sports, famille, vêtements et corps humain).
La méthodologie Speech Bubbles inclut le développement d’un cadre pour les émissions, la planification, la répétition et l’enregistrement de l’émission (sur site et en studio), le montage du matériel vidéo en émissions de courte durée et l’évaluation des émissions auprès de différents publics.
Les émissions ont été diffusées en Allemagne, en Espagne et en Suède, principalement sur les chaînes de télévision locales (chaînes publiques et chaînes locales commerciales), et dans toute l’Union européenne, par satellite.
La plus grande partie du matériel est également disponible en ligne et peut être consultée sur le site internet du projet.
Un DVD qui présente les meilleures émissions est également disponible.
COORDONNÉES :
Velletri (IT), École internationale de Toulouse (FR), Musée technique de Stockholm (SE), Open Channel Berlin (DE), Orsa Kommun (SE), Prince Willem Alexanderschool (NL), Saint Kliment Ohridski (BG), Synthesi Teachers Society (GR), Thorn Grove County Primary School (UK)LANGUES CIBLES : Allemand, anglais, bulgare, espagnol, français, grec, italien, néerlandais, suédois GROUPE D’ÂGE : 8–12 ans SITE INTERNET : http://www.speechbubbles.net DURÉE DU PROJET : Date de début : 2003Date de fin : 2007
Les principaux points forts de cette approche sont les suivants : 1) elle produit un contenu original et intéressant dans neuf langues européennes ; 2) les enfants ont la possibilité de se parler directement ; 3) les télédiffusions permettent d’atteindre un large public.
Les enfants aiment généralement regarder les enfants d’autres pays et d’autres cultures et, en tant que source de motivation, cet aspect fonctionne relativement bien par comparaison avec beaucoup d’autres supports écrits d’apprentissage.
Les écoles suivent cette approche d’une manière plus simple, en échangeant le matériel entre elles, ou par un serveur vidéo en ligne.
Pour ce qui est du développement futur, les partenaires du projet entendent introduire Speech Bubbles dans des régions urbaines multiculturelles et élaborer une plate-forme Speech Bubbles en ligne contenant du matériel vidéo distinct dans les différentes langues concernées (ce point est le résultat de discussions menées avec des centres de ressources linguistiques).
Staging Early Foreign Language Learning par le mime, l’action et les jeux de rôles.
La facilité d’expression a la priorité sur la maîtrise grammaticale, l’accent étant mis sur un usage spontané et naturel de la langue.
Staging Foreign Language Learning se concentre sur la participation des apprenants à des activités de l’enseignement primaire, telles que des jeux linguistiques, des jeux de rôles, le chant, la danse et le travail rythmique.
Du matériel d’apprentissage spécifique a été produit à partir du concept de jeu de scène, initialement élaboré dans d’autres projets Lingua.
Le jeu de scène implique d’apprendre par cœur et de répéter (chansons, mélopées, poèmes et histoires).
Le vocabulaire s’acquiert
Le matériel est conçu dans le but de favoriser l’apprentissage des langues étrangères et l’enseignement dans les écoles primaires et est spécifiquement axé sur l’épanouissement de l’enfant et l’utilisation de tous les sens dans l’apprentissage.
Certaines phases reposent sur la narration d’histoires tandis que d’autres privilégient l’activité –
Les langues cibles sont l’allemand et l’anglais.
La diversité des matières, des outils et des supports fournis par les pays participants contribue à l’apprentissage interculturel et à la sensibilisation.
Publié en deux volumes, le matériel est disponible sur papier et en version multimédia.
COORDONNÉES :
Taste the Language soutient l’apprentissage des langues en organisant des sessions gratuites de découverte culinaire et linguistique, appelées « Taster sessions ».
Ces sessions se déroulent lors de festivals culinaires et de salons de l’alimentation, ainsi qu’au cours de manifestations similaires organisées par les partenaires du projet.
Les aliments et les boissons sont utilisés comme catalyseurs pour l’apprentissage des langues et les participants sont encouragés à découvrir un peu plus la langue d’un pays au fur et à mesure qu’ils en dégustent les produits.
Le projet cible des apprenants venant de milieux sociaux et professionnels et présentant des niveaux d’éducation très divers, notamment les personnes n’ayant pas l’habitude d’apprendre des langues.
Il encourage donc les différentes méthodes d’étude des langues existantes, non seulement les cours donnés en classe, mais aussi d’autres formules, telles que l’apprentissage autodidacte ou en ligne.
Lors des « Taster sessions », les participants reçoivent des informations sur les prestataires locaux de services linguistiques pour pouvoir consolider leur première prise de contact avec la langue.
COORDONNÉES :
En plus des « Taster sessions », une série de manuels baptisés « Taster Booklets », chacun axé sur une langue différente, a été réalisée.
Le site internet Taster offre une version en ligne de ces manuels et présente également une recette « Taster » écrite par l’équipe de gestion du projet.
Il s’agit d’un guide de bonnes pratiques pour les personnes désireuses de mettre sur pied leur propre « Taster session ».
Taste the Language vise à montrer au public cible qu’il est utile d’apprendre au minimum certains mots et expressions dans d’autres langues.
Les « Taster sessions » devraient contribuer à améliorer l’expression orale des participants dans une langue étrangère et à susciter une attitude plus positive à l’égard de langues moins connues.
Index thématique
Langues cibles / Intitulé du projet
COMPÉTENCES CLÉS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Un Cadre de Référence Européen
Les Compétences clés pour l’éducation et la formation tout au long de la vie – Un cadre de référence européen constituent l’annexe d’une recommandation du Parlement européen et du Conseil du 18 décembre 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie, qui a été publiée au Journal officiel de l’Union européenne du 30 décembre 2006 – JO L 394. (http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=OJ:L:2006:394:0010:001 8:FR:PDF)
Pour de plus amples informations, consulter le site:http://ec.europa.eu/education/index_fr.html.
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
LES COMPÉTENCES CLÉS POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Désormais, nous devons apprendre et nous former tout au long de la vie si nous voulons non seulement nous épanouir et être capables de nous engager de manière active dans la société dans laquelle nous vivons, mais aussi être en mesure de réussir dans un monde du travail en mutation constante.
Les connaissances, les capacités et les aptitudes de la main-d’œuvre européenne sont essentielles pour l’innovation, la productivité et la compétitivité dans l’Union européenne.
Devant l’internationalisation croissante, le rythme soutenu du changement et l’introduction continue de nouvelles technologies, les Européens doivent certes tenir à jour leurs aptitudes professionnelles spécifiques, mais aussi posséder les compétences génériques qui leur permettront de s’adapter au changement.
Les compétences sont également un facteur de motivation et de satisfaction au travail, ce qui ne peut qu’améliorer la qualité de celui-ci.
Les moyens d’accéder à l’information et aux services ne cessent d’évoluer.
Nous avons besoin de compétences nouvelles afin de maîtriser un monde numérique nouveau grâce à l’acquisition d’aptitudes techniques ainsi qu’à une compréhension approfondie des possibilités, des problèmes, voire des questions éthiques inhérents aux technologies de pointe.
Commissaire à l’éducation, à la formation, à la culture et à la jeunesse jeunes, tandis que les mécanismes d’éducation et de formation permanentes devraient orir à tous les adultes de réelles chances d’acquérir et d’entretenir ces aptitudes et ces compétences.
Face à une évolution aussi rapide, la cohésion sociale est une source d’inquiétude grandissante.
Le risque existe que de nombreux Européens se sentent abandonnés, marginalisés par la mondialisation et la révolution numérique.
Il faut, pour parer à cette menace d’aliénation, cultiver la citoyenneté démocratique, ce qui suppose que les gens connaissent bien la société dans laquelle ils vivent, qu’ils s’y intéressent de près et qu’ils y jouent un rôle actif.
Les connaissances, les capacités et les aptitudes nécessaires à chacun doivent évoluer en conséquence.
Je suis persuadé que, grâce au cadre européen des compétences clés, les décideurs, les enseignants, les formateurs et les apprenants feront de l’éducation et de la formation tout au long de la vie une réalité pour tous.
J’encourage chacun à faire le meilleur usage de cet outil de référence et, aux côtés de la Commission européenne, à œuvrer à sa diffusion et à son utilisation.
C’est dans un tel contexte que le Conseil et le Parlement européen ont adopté, à la fin de 2006, un cadre européen des compétences clés pour l’éducation et la formation tout au long de la vie.
Dans les États membres, les systèmes d’éducation et de formation initiaux devraient promouvoir le développement de ces compétences au bénéfice de tous les
Ján Figel’Commissaire à l’éducation, à la formation,à la culture et à la jeunesse
1 Recommandation du Parlement européen et du Conseil du 18 décembre 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie.
Journal officiel de l’Union européenne L394. http://eur-lex.europa.eu/LexUriServ/site/fr/oj/2006/l_394/l_39420061230fr00100018.pdf
SOMMAIRE
Contexte et objectifs
Communication dans la langue maternelle
Communication en langues étrangères
Compétence mathématique et compétences de base en sciences et technologies
Compétence numérique
Apprendre à apprendre
Compétences sociales et civiques
Esprit d’initiative et d’entreprise
Sensibilité et expression culturelles
Contexte et objectifs
1) d’identifier et de définir les compétences clés nécessaires à l’épanouissement personnel, la citoyenneté active, la cohésion sociale et l’employabilité dans une société fondée sur la connaissance;
Alors que la mondialisation continue à poser de nouveaux défis à l’Union européenne, chaque citoyen devra avoir à son actif un large éventail de compétences clés pour s’adapter avec souplesse à un monde évoluant rapidement et caractérisé par un degré d’interconnexion élevé.
L’éducation, dans sa fonction à la fois sociale et économique, a un rôle fondamental à jouer pour que les citoyens européens acquièrent les compétences clés qui leur sont nécessaires pour s’adapter avec souplesse à ces changements.
2) de soutenir les travaux des États membres visantà assurer qu’au terme des cursus d’éducation et de formation initiales, les jeunes aient acquis une maîtrise suffisante des compétences clés à un niveau qui leur permette d’être préparés à la vie adulte et qui constitue une base pour de futurs apprentissages et pour la vie professionnelle, et que les adultes soient capables de développer et actualiser leurs compétences clés au cours de leur vie;
3) de proposer aux responsables politiques, aux professionnels de l’éducation, aux employeurs et aux apprenants eux-mêmes un outil de référence européen en vue d’appuyer les efforts déployés aux niveaux national et européen pour atteindre les objectifs convenus en commun;
4) de constituer un cadre pour l’action communautaire à venir, tant dans le contexte du programme de travail Éducation et formation 2010, que dans celui des programmes communautaires en matière d’éducation et de formation.
Il convient en particulier, en mettant à profit les diverses compétences individuelles, de répondre aux besoins spé-cifi ques des apprenants en garantissant l’égalité et l’accès aux groupes qui, désavantagés dans leur formation en raison de circonstances personnelles, sociales, culturelles ou économiques, ont besoin d’être particulièrement soutenus pour réaliser leur potentiel d’apprentissage.
De tels groupes sont constitués par exemple par les personnes possédant de faibles connaissances de base, en particulier pour ce qui est de l’aptitude à lire et écrire, les jeunes quittant l’école prématurément, les chômeurs de longue durée et les personnes retournant sur le marché du travail après une longue période d’absence, les personnes âgées, les migrants et les personnes handicapées.
Dans ce cadre, les principaux objectifs du cadre de référence sont:
Les compétences sont définies en l’occurrence comme un ensemble de connaissances, d’aptitudes et d’attitudes appropriées au contexte.
Les compétences clés sont celles nécessaires à tout individu pour l’épanouissement et le développement personnels, la citoyenneté active, l’intégration sociale et l’emploi.
Les compétences clés sont considérées comme étant aussi importantes les unes que les autres, dans la mesure où chacune d’entre elles peut contribuer à la réussite de l’individu vivant dans une société de la connaissance.
Parmi ces compétences, nombreuses sont celles qui se recoupent et sont étroitement liées: des aptitudes essentielles dans un domaine donné vont renforcer les compétences nécessaires dans un autre.
Pour être en mesure d’apprendre, il est essentiel de maîtriser les compétences de base dans les langues, l’écriture et la lecture, le calcul et les technologies de l’information et de la communication (TIC), et pour toute activité d’apprentissage, il est fondamental d’apprendre à apprendre.
Une série de thèmes sont appliqués dans l’ensemble du cadre de référence et interviennent dans les huit compétences clés: réflexion critique, créativité, initiative, résolution de problèmes, évaluation des risques, prise de décision et gestion constructive des sentiments.
Communication dans la langue maternelle (1)
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
La communication dans la langue maternelle est la faculté d’exprimer et d’interpréter des concepts, pensées, sentiments, faits et opinions à la fois oralement et par écrit (écouter, parler, lire et écrire), et d’avoir des interactions linguistiques appropriées et créatives dans toutes les situations de la vie sociale et culturelle; dans l’éducation et la formation, au travail, à la maison et pendant les loisirs.
La capacité de communiquer découle de l’acquisition de la langue maternelle, qui est intrinsèquement liée au développement de la capacité cognitive qu’a l’individu d’interpréter le monde et d’avoir des relations avec les autres.
La communication dans la langue maternelle exige de l’individu une connaissance du vocabulaire, d’une grammaire fonctionnelle et des mécanismes langagiers.
Elle suppose une connaissance des principales modalités d’interaction verbale, des différents types de textes littéraires et non littéraires, des principales caractéristiques des multiples styles et registres de langage, et de l’éventail des formes de langage et de communication en fonction des situations.
Les individus devraient avoir des aptitudes à communiquer, sous forme écrite ou orale, dans une diversité de situations et à surveiller et adapter leur communication en fonction du contexte.
Cette compétence inclut aussi l’aptitude à distinguer et à utiliser différents types de textes, à chercher, recueillir et traiter l’information, à utiliser des aides ainsi qu’à formuler et exprimer ses arguments, oralement ou par écrit, d’une manière convaincante en fonction du contexte.
Une attitude positive à l’égard de la communication dans la langue maternelle requiert un esprit ouvert au dialogue constructif et critique, un goût pour les qualités esthétiques et une volonté de rechercher ces dernières, ainsi qu’un intérêt pour la communication avec les autres.
Cela implique une prise de conscience de l’impact du langage sur les autres et la nécessité de comprendre et d’utiliser la langue d’une façon positive et socialement responsable.
(1) Dans le contexte des sociétés multiculturelles et multilingues d’Europe, il est reconnu que la langue maternelle peut ne pas être dans tous les cas une langue officielle de l‘État membre, et que l’aptitude à communiquer dans une langue officielle est une condition préalable pour assurer la pleine participation de la personne à la société.
Dans certains États membres, il arrive que la langue maternelle soit une des langues officielles que compte le pays.
Il appartient donc à chaque État membre, en fonction de ses besoins et de ses circonstances propres, de prendre les mesures qui s’imposent en l’occurrence et d’appliquer la définition en conséquence.
Communication en langues étrangères (2)
Les aptitudes essentielles à la communication en langues étrangères consistent en la faculté de comprendre des messages oraux, d’amorcer, de poursuivre et de terminer des conversations et de lire, comprendre et rédiger des textes répondant aux besoins de l’individu.
Les individus devraient également être capables d’utiliser correctement les techniques de support, et d’apprendre des langues de façon informelle au titre de l’éducation et de la formation tout au long de la vie.
Une attitude positive implique une sensibilité à la diversité culturelle, et un intérêt et une curiosité pour les langues et la communication interculturelle.
Pour la communication en langues étrangères, les compétences de base sont globalement les mêmes que pour la communication dans la langue maternelle: elle s’appuie sur l’aptitude à comprendre, exprimer et interpréter des concepts, des pensées, des sentiments, des faits et des opinions, à la fois oralement et par écrit (écouter, parler, lire et écrire) dans diverses situations de la vie en société et de la vie culturelle (éducation et formation, travail, maison et loisirs) selon les désirs et les besoins de chacun.
La communication en langues étrangères demande aussi des compétences comme la médiation et la compréhension des autres cultures.
Le degré de maîtrise variera selon les quatre dimensions concernées (écouter, parler, lire et écrire) et en fonction des langues, ainsi qu’en fonction du contexte social et culturel, de l’environnement, des besoins et/ou intérêts de chacun.
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
La communication en langues étrangères exige une connaissance du vocabulaire et d’une grammaire fonctionnelle, ainsi qu’une connaissance des principaux types d’interaction verbale et des registres de langage.
Il importe d’avoir une connais- sance des conventions sociales, des aspects culturels et de la variabilité des langues.
(2) Il est important de tenir compte du fait que de nombreux Européens vivent dans des familles ou des communautés bilingues ou multilingues, et que la langue officielle du pays où ils vivent n’est pas nécessairement leur langue maternelle.
Pour ces groupes, cette compétence peut concerner une langue officielle, et non une langue étrangère.
Par conséquent, l’acquisition de cette compétence au service de leur intégration répondra à des besoins, des motivations et des raisons sociales et/ou économiques différents, par exemple, de ceux d’une personne qui apprend une langue étrangère pour voyager ou pour son travail.
Il appartient donc à chaque État membre, en fonction de ses besoins et de ses circonstances propres, de prendre les mesures qui s’imposent en l’occurrence et d’appliquer la définition en conséquence.
Compétence mathématique et compétences de base en sciences et technologies
La compétence mathématique est l’aptitude à
Les compétences en sciences se réfèrent à la ca-
B développer et appliquer un raisonnement ma- pacité et à la volonté d’employer les connaissan- thématique en vue de résoudre divers problèmes de la vie quotidienne.
En s’appuyant sur une maîtrise solide du calcul, l’accent est mis sur le raisonnement et l’activité ainsi que sur le savoir.
La compétence mathématique implique, à des degrés différents, la capacité et la volonté d’utiliser des modes mathématiques de pensée (réflexion logique et dans l’espace) et de représentation (formules, modèles, constructions, graphiques/diagrammes).
ces et méthodologies utilisées pour expliquer le monde de la nature afin de poser des questions et d’apporter des réponses étayées.
Les compétences en technologies sont perçues comme l’application de ces connaissances et de ces méthodologies pour répondre aux désirs et besoins de l’homme.
Les compétences en sciences et technologies supposent une compréhension des changements induits par l’activité humaine et de la responsabilité de tout individu en tant que citoyen.
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
Les connaissances nécessaires en mathématiques comprennent une bonne connaissance des nombres, des mesures et des structures, des opérations fondamentales et des présentations mathématiques de base, une compréhension des termes et notions mathématiques, ainsi qu’une sensibilité aux problèmes auxquels les mathématiques peuvent apporter une solution.
connaissance des principes élémentaires de la nature, des notions, principes et méthodes scientifiques de base, et de la technologie et des produits et procédés tech-nologiques, ainsi qu’une compréhension des conséquences de la science et de la technologie sur l’environnement naturel.
Ces compétences devraient permettre aux individus de mieux saisir les progrès, les limites et les risques des théories et applications scientifiques et des technologies dans les sociétés en général (s’agissant de la prise de décisions, des valeurs, de l’éthique, de la culture, etc.).
Un individu devrait avoir la capacité d’appliquer les principes et processus mathématiques de base dans la vie quotidienne, à la maison et au travail, et de suivre et d’évaluer les di éren-tes étapes d’une argumentation.
Un individu devrait être en mesure d’adopter un raisonnement mathématique, de comprendre une démonstration mathématique et de communiquer en langage mathématique, ainsi que d’employer des aides appropriées.
Une attitude positive en mathématique repose sur le respect de la vérité et sur la volonté de trouver des arguments et d’en éva-
Les aptitudes comprennent l’utilisation et le maniement des outils technologiques et des machines, ainsi que des données scien-tifi ques pour atteindre un but ou pour, preuve à l’appui, parvenir à une décision ou une conclusion.
Les individus devraient aussi être capables de reconnaître les caractéristiques essentielles d’une enquête scientifique et de communiquer des conclusions et le raisonnement les sous-tendant.
Sur le plan des attitudes, il faut faire preuve de jugement critique et de curiosité, d‘un intérêt pour les problèmes éthiques et de respect tant de la sécurité que de la durabilité, notamment au regard des progrès scientifiques et technologiques vis-à-vis de soi-même, de la famille, de la collectivité et des problèmes mondiaux.
Compétence numérique
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
La compétence numérique implique l’usage sûr et critique des technologies de la société de l’information (TSI) au travail, dans les loisirs et dans la communication.
La condition préalable est la maîtrise des TIC: l’utilisation de l’ordinateur pour obtenir, évaluer, stocker, produire, présenter et échanger des informations, et pour communiquer et participer via l’internet à des réseaux de collaboration.
La compétence numérique exige une bonne compréhension et connaissance de la nature, du rôle et des possibilités des TSI dans la vie de tous les jours, dans la vie privée, en société et au travail.
Il s’agit des principales fonctions d’un ordinateur, comme le traitement de texte, les feuilles de calcul, les bases de données, le stockage et la gestion de l’information. Il faut aussi comprendre les possibilités et les risques potentiels de l’internet et de la communication au moyen de supports électroniques (courrier électronique, outils en réseau) pour le travail, les loisirs, l’échange d’informations et la collaboration en réseau, l’apprentissage et la recherche.
Les individus devraient également comprendre comment les TSI peuvent constituer un support à la créativité et à l’innovation, et être sensibilisés aux problèmes de validité et de fiabilité des informations disponibles et aux principes juridiques et éthiques liés à l’utilisation interactive des TSI.
Les compétences requises comprennent l’aptitude à rechercher, recueillir et traiter l’information et à l’utiliser de manière critique et systématique, en évaluant sa pertinence et en di éren-ciant l’information réelle de l’information virtuelle tout en identifiant les liens.
Un individu devrait avoir l’aptitude à utiliser des techniques pour produire, présenter ou comprendre une information complexe et l’aptitude à accéder aux services sur internet, à les rechercher et à les utiliser.
Un individu devrait avoir l’aptitude à utiliser les TSI pour étayer une pensée critique, la créativité et l’innovation.
L’utilisation des TSI exige une attitude critique et réfléchie envers l’information disponible et une utilisation responsable des outils interactifs.
Un intérêt à s’engager dans des communautés et des réseaux à des fins culturelles, sociales et/ou professionnelles sert également cette compétence.
Apprendre à apprendre
Apprendre à apprendre est l’aptitude à entreprendre et poursuivre un apprentissage, à organiser soi-même son apprentissage, y compris par une gestion efficace du temps et de l’information, à la fois de manière individuelle et en groupe.
Cette compétence implique de connaître ses propres méthodes d’apprentissage et ses besoins, les offres disponibles, et d’être capable de surmonter des obstacles afin d’accomplir son apprentissage avec succès.
Cette compétence suppose d’acquérir, de traiter et d’assimiler de nouvelles connaissances et aptitudes, et de chercher et utiliser des conseils.
Apprendre à apprendre amène les apprenants à s’appuyer sur les expériences d’apprentissage et de vie antérieures pour utiliser et appliquer les nouvelles connaissances et aptitudes dans divers contextes: à la maison, au travail, dans le cadre de l’éducation et de la formation.
La motivation et la confiance dans sa propre capacité sont des éléments fondamentaux.
Apprendre à apprendre exige, pour commencer, d’acquérir les aptitudes de base nécessaires pour la poursuite de l’apprentissage que sont l’écriture et la lecture, le calcul et la maîtrise des aptitudes aux TIC.
Sur la base de ces aptitudes, un individu devrait être en mesure de chercher à acquérir, d’obtenir, d’exploiter et d’assimiler de nouvelles connaissances et aptitudes.
Cela exige une gestion efficace de son apprentissage, de sa carrière et de son activité professionnelle, et notamment l’aptitude à persévérer dans l’apprentissage, à se concentrer pendant des périodes de temps prolongées et à réfléchir de manière critique sur l’objet et la finalité de l’apprentissage.
L’individu devrait être capable de consacrer du temps à apprendre de façon autonome et en faisant preuve d’autodiscipline, mais aussi de travailler en équipe dans le cadre du processus d’apprentissage, de tirer les avantages de sa participation à un groupe hétérogène et de partager ce qu’il a appris.
L’individu devrait être capable d’organiser son propre apprentissage, d’évaluer son propre travail et, le cas échéant, de chercher des conseils, des informations et de l’aide.
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
Une attitude positive suppose motivation et confiance pour poursuivre et réussir l’apprentissage tout au long de la vie.
L’apprentissage lui-même et la capacité de l’individu à surmonter les obstacles et à changer procèdent d’une attitude positive orientée vers la résolution de problèmes.
Les éléments essentiels d’une attitude positive sont le désir d’exploiter les expériences d’apprentissage et de vie antérieures et la recherche avide d’occasions d’apprendre et d’appliquer les acquis dans diverses situations de la vie.
Si l’apprentissage est orienté vers un emploi particulier ou des objectifs de carrière, l’individu devrait connaître les compétences, les connaissances, les aptitudes et les qualifications requises.
Quoi qu’il en soit, apprendre à apprendre exige que l’individu connaisse et comprenne quelles sont ses stratégies d’apprentissage préférées, quels sont les points forts et faibles de ses aptitudes et qualifications, et il devrait être capable de rechercher les ores d’éducation et de formation et les orientations et/ou aides disponibles.
Compétences sociales et civiques
Les aptitudes à la base de ces compétences comprennent l’aptitude à communiquer de manière constructive dans différents contextes, à faire preuve de tolérance, à exprimer et comprendre des points de vue différents, à négocier en inspirant confiance et à susciter l’empathie.
L’individu devrait être capable de gérer le stress et la frustration et de les exprimer de manière constructive, et aussi d’établir une distinction entre les sphères professionnelles et privées.
Celles-ci comprennent les compétences personnelles, interpersonnelles et interculturelles, et couvrent toutes les formes de comportement devant être maîtrisées par un individu pour pouvoir participer de manière efficace et constructive à la vie sociale et professionnelle, notamment dans des sociétés de plus en plus diversifiées, et pour résoudre d’éventuels conflits.
Les compétences civiques permettent à l’individu de participer pleinement à la vie civique grâce à la connaissance des notions et structures sociales et politiques et à une participation civique active et démocratique.
Les compétences sont fondées sur une attitude de collaboration, la confiance en soi et l’intégrité.
Les individus devraient avoir de l’intérêt pour les développements socioéconomiques et la communication interculturelle, et devraient valoriser la diversité et le respect des autres, et être aussi prêts à la fois à vaincre les préjugés et à accepter des compromis.
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
La compétence sociale est liée au bien-être personnel et collectif qui exige de comprendre comment les individus peuvent s’assurer un état optimum de santé physique et mentale, y compris en tant que richesse pour soi et sa famille, ainsi que pour son environnement social immédiat, et de savoir comment un mode de vie sain peut y contribuer.
Pour réussir une participation interpersonnelle et sociale, il est essentiel de comprendre les codes de conduite et les usages généralement acceptés dans différentes sociétés et divers environnements (par exemple, au travail).
Il est également fondamental de connaître les notions fondamentales d’individu, de groupe, d’organisation du travail, d’égalité entre les hommes et les femmes et de non-discrimination, de société et de culture.
Il importe de comprendre les dimensions multiculturelles et socioéconomiques des sociétés européennes et la manière dont l’identité culturelle nationale interagit avec l’identité européenne.
Compétences sociales et civiques
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
Une attitude positive repose sur le respect absolu des droits de l’homme, y compris du principe d’égalité comme base de la démocratie, sur l’appréciation et la compréhension des di éren-ces entre les systèmes de valeur des diverses religions ou de groupes ethniques.
Il faut pour cela manifester un sentiment d’appartenance à une localité, un pays, à l’Union européenne, à l’Europe en général et au monde, ainsi que la volonté de participer à la prise de décision démocratique à tous les niveaux.
Cela suppose en outre de témoigner d’un sens des responsabilités et de démontrer que l’on comprend et que l’on respecte les valeurs communes qui sont nécessaires à la cohésion d’une collectivité, comme le respect des principes démocratiques.
Une participation constructive suppose aussi l’engagement dans des activités civiques, le soutien à la diversité et à la cohésion sociales et au développement durable, et une propension à respecter les valeurs et la vie privée des autres.
Les compétences civiques ont pour fondement la connaissance des notions de démocratie, de justice, d’égalité, de citoyenneté et de droits civils, de leur formulation dans la Charte des droits fondamentaux de l’Union européenne et dans des déclarations internationales, et de leur mode d’application par diverses institutions aux niveaux local, régional, national, européen et international.
Parmi ces compétences figurent la connaissance des phénomènes contemporains ainsi que des principaux événements et des principales tendances de l’histoire nationale, européenne et mondiale.
En outre, une prise de conscience des buts, valeurs et orientations des mouvements sociaux et politiques devrait être favorisée.
La connaissance du processus d’intégration européenne ainsi que des structures, des principaux objectifs et des valeurs de l’Union européenne est également essentielle, et il convient de sensibiliser les personnes à la diversité et aux identités culturelles en Europe.
Les aptitudes aux compétences civiques tiennent à l’aptitude à s’engager concrètement avec d’autres dans le domaine public, à faire preuve de solidarité et d’intérêt pour la recherche de solutions à des problèmes touchant une communauté locale ou élargie.
Elles impliquent une réflexion critique et créative et la participation constructive à des activités locales ou de proximité, ainsi qu’à la prise de décision à tous les échelons, local, national et européen, par une participation aux élections notamment.
Esprit d’initiative et d’entreprise
Les aptitudes relèvent d’une gestion de projet anticipative (y compris, par exemple, l’habilité à la planification, à l’organisation, à la gestion, à la gestion de groupes et à la délégation, à l’analyse, à la communication, au compte rendu, à l’évaluation et au rapport), d’une représentation et d’une négociation efficaces et de la capacité à travailler isolément ou en collaboration dans des équipes.
L’aptitude à identifier ses points forts et ses faiblesses, et à évaluer et à prendre des risques jugés utiles, est essentielle.
Une attitude d’entreprenariat se caractérise par une disposition à prendre des initiatives, à anticiper, à être indépendant et novateur dans la vie privée et en société, autant qu’au travail.
Elle implique aussi motivation et détermination dans la réalisation d‘objectifs, qu’il s’agisse d’objectifs personnels, ou de buts collectifs, y compris au travail.
Cette compétence est un atout pour tout individu, non seulement dans sa vie de tous les jours, à la maison et en société, mais aussi sur son lieu de travail, puisqu’il est conscient du contexte dans lequel s’inscrit son travail et qu’il est en mesure de saisir les occasions qui se présentent, et elle est le fondement de l’acquisition de qualifi -cations et de connaissances plus spécifiques dont ont besoin tous ceux qui créent une activité sociale ou commerciale ou qui y contribuent.
Cela devrait inclure la sensibilisation aux valeurs éthiques et promouvoir la bonne gouvernance.
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
Les connaissances nécessaires comprennent la capacité d’identifier les possibilités offertes aux fins d’activités privées, professionnelles et/ou commerciales, y compris les aspects de plus grande ampleur qui sont révélateurs du contexte dans lequel des personnes vivent et travaillent, comme une compréhension générale des mécanismes de l’économie, et des possibilités offertes à un employeur ou à une organisation et des enjeux que ceux-ci doivent relever.
Les individus devraient être au fait de la position éthique des entreprises, et de la manière pour elles d’être une force du bien, par exemple en menant une activité de commerce équitable ou en étant une entreprise sociale.
Sensibilité et expression culturelles
Connaissances, aptitudes et attitudes essentielles correspondant à cette compétence:
La connaissance culturelle suppose d’avoir conscience du patrimoine culturel local, national et européen et de sa place dans le monde.
Elle inclut une connaissance élémentaire des œuvres culturelles majeures, dont la culture populaire contemporaine.
Il est essentiel de comprendre la diversité culturelle et linguistique en Europe et dans d’autres régions du monde, la nécessité de la préserver et l’importance des facteurs esthétiques dans la vie de tous les jours.
Les aptitudes relèvent à la fois de l’appréciation et de l’expression: l’appréciation d‘œuvres d’art et de spectacles ainsi que l’expression personnelle au travers de différents medias grâce aux capacités individuelles innées.
Il faut également avoir la capacité de comparer ses propres opinions et expressions créatrices à celles des autres et de repérer dans une activité culturelle des possibilités sociales et économiques et de les réaliser.
L’expression culturelle est essentielle au développement d’aptitudes créatives, lesquelles peuvent être transférées dans divers contextes professionnels.
Une compréhension approfondie de sa propre culture et un sentiment d’identité peuvent constituer la base d’une attitude respectueuse et ouverte envers la diversité des formes d’expression culturelle.
Par une attitude positive, on entend également la créativité, la volonté de développer son sens esthétique par une pratique personnelle de l’expression artistique et par une participation à la vie culturelle.
COMMISSION EUROPÉENNE
Livre blanc sur le sport
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*) :00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg : Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Imprime sur papier blanchi sans chlore
Le rôle sociétal du sport
La dimension économique du sport
L’organisation du sport
Cher ami du monde du sport,
Le livre blanc que vous avez entre les mains est la contribution de la Commission au débat européen sur l’importance du sport dans notre quotidien.
C’est la première fois que des questions liées au sport sont traitées au niveau communautaire de manière aussi approfondie.
C’est pour ces raisons que j’ai décidé que le moment était venu pour la Commission de publier un document stratégique sur le sport afin de définir des orientations politiques dans ce domaine.
À cette fin, j’ai attentivement écouté les parties prenantes du sport et les autorités des États membres.
Plusieurs conférences et réunions ministérielles ont eu lieu. Ce livre blanc est donc le résultat d’un long processus de consultation du monde du sport.
L’Europe est le berceau de l’idéal olympique.
Le sport attire la vaste majorité des citoyens d’Europe et la plupart des disciplines et des compétitions sportives internationales populaires y ont leur place.
Le sport joue un rôle sociétal important, complémentaire à ses aspects sportifs et économiques.
Il contribue de façon déterminante au bien-être de la société.
Les pouvoirs publics, dont l’Union européenne, détiennent donc une responsabilité majeure dans le soutien au sport.
Ce constat a été confirmé au plus haut niveau politique dans le cadre de déclarations diverses comme la déclaration d’Amsterdam, en 1997, et la déclaration de Nice, en 2000.
La Commission européenne a entamé un dialogue concret avec les organisations sportives il y a 16 ans avec le lancement, en 1991, du premier forum européen du sport.
Depuis, les appels en faveur d’un engagement accru de la Commission dans ce domaine au niveau européen se sont multipliés.
En 2005, elle a élaboré un cadre pour la consultation du mouvement sportif et des États membres intitulé « l’UE et le sport : répondre aux attentes ».
Dans ce contexte, les parties prenantes gouvernementales et non gouvernementales ont également invité la Commission à mettre davantage en valeur le sport européen et ses spécificités dans l’élaboration des politiques communautaires, ainsi qu’à garantir une plus grande clarté juridique.
Ján Figel’Commissaire européen chargé du sport
L’initiative vise à attirer l’attention sur des questions aussi importantes que l’application du droit communautaire dans le domaine du sport et à définir les actions en rapport avec le sport qu’il conviendra de mener au niveau de l’Union européenne.
Le livre blanc ne défriche toutefois pas un terrain inexploré.
L’acquis communautaire s’applique en effet au sport et les politiques européennes menées dans une série de domaines ont d’ores et déjà une incidence considérable et croissante sur le sport.
Le sport2 est un phénomène social et économique en pleine croissance qui contribue considérablement à la réalisation des objectifs stratégiques de solidarité et de prospérité de l’Union européenne.
L’idéal olympique consistant à développer le sport pour favoriser la paix et la compréhension mutuelle entre les nations et les cultures ainsi que l’éducation des jeunes est né en Europe et a été propagé par le Comité international olympique et les comités olympiques européens.
Le sport attire les citoyens européens dont une majorité pratique une activité sportive régulièrement.
Il véhicule des valeurs importantes telles que l’esprit d’équipe, la solidarité, la tolérance et la loyauté, contribuant à l’épanouissement et à l’accomplissement personnel.
Il promeut la participation active des citoyens de l’Union européenne à la société et contribue de la sorte à favoriser une citoyenneté active.
La Commission reconnaît le rôle essentiel du sport dans la société européenne, en particulier lorsque celle-ci doit se rapprocher des citoyens et résoudre des problèmes qui les touchent directement.
Toutefois, le sport doit également faire face à de nouvelles menaces et à de nouveaux problèmes apparus dans la société européenne, tels la pression commerciale, l’exploitation des jeunes sportifs, le dopage, le racisme, la violence, la corruption et le blanchiment d’argent.
Le Conseil européen a reconnu le rôle important du sport dans la société européenne et sa spécificité dans sa déclaration de décembre 2000 relative aux caractéristiques spécifiques du sport et à ses fonctions sociales en Europe devant être prises en compte dans la mise en œuvre des politiques communes (« déclaration de Nice »).
Il y affirme que les organisations sportives et les États membres ont une responsabilité première dans la conduite des affaires sportives, un rôle essentiel étant dévolu aux fédérations sportives.
Il précise aussi que les organisations sportives doivent accomplir leur mission consistant à organiser et à promouvoir leur discipline « dans le respect des législations nationales et communautaires ».
Il reconnaît en outre que la « Communauté doit tenir compte, même si elle ne dispose pas de compétences directes dans ce domaine, dans son action au titre des différentes dispositions du Traité des fonctions sociales, éducatives et culturelles du sport, qui fondent sa spécificité, afin de respecter et de promouvoir l’éthique et les solidarités nécessaires à la préservation de son rôle social ». Les institutions européennes ont reconnu la spécificité du rôle que le sport, dont les structures reposent sur le bénévolat, joue dans la société européenne sous l’angle de la santé, de l’éducation, de l’intégration sociale et de la culture.
Le présent livre blanc est la première initiative prise par la Commission pour traiter de manière approfondie les problèmes liés au sport.
Il a pour objectif général de donner une orientation stratégique concernant le rôle du sport en Europe, de stimuler le débat sur des problèmes spécifiques, de renforcer la prise en considération du sport
Le Parlement européen s’est préoccupé des divers problèmes que rencontre le sport européen et il s’est régulièrement penché sur des questions ayant trait au sport au cours des dernières années.
Au cours de la phase préparatoire du livre blanc, la Commission a consulté de nombreux acteurs du sport sur des questions présentant un intérêt pour toutes les parties et elle a procédé à une consultation en ligne.
Ces consultations ont montré que les attentes sont considérables en ce qui concerne le rôle que le sport doit jouer en Europe et l’action que l’UE doit mener dans ce domaine.
Le présent livre blanc porte sur le rôle sociétal, la dimension économique et l’organisation du sport en Europe ainsi que sur la suite à lui donner.
Les propositions concrètes d’initiatives européennes futures forment ensemble un « plan d’action Pierre de Coubertin » qui contient les actions qu’il incombera à la Commission de mener ou de soutenir.
Ses services ont rédigé un document de travail qui retrace l’historique et le contexte des propositions et contient des annexes concernant le sport et les règles de concurrence européennes, le sport et les libertés du marché intérieur et la consultation des parties concernées.
Pierre de Coubertin (1863–1937), pédagogue et historien français, fondateur des Jeux olympiques modernes.
2 Pour plus de clarté et de simplicité, le livre blanc emploie le terme « sport » dans le sens que lui a donné le Conseil de l’Europe : « toutes formes d’activités physiques qui, à travers une participation organisée ou non, ont pour objectif l’expression ou l’amélioration de la condition physique et psychique, le développement des relations sociales ou l’obtention de résultats en compétition de tous niveaux. »
Le rôle sociétal du sport
2.1 Améliorer la santé publique par l’activité physique
Le manque d’activité physique favorise l’apparition de surcharge pondérale, l’obésité et une série de pathologies chroniques telles que les maladies cardiovasculaires et le diabète, qui réduisent la qualité de la vie, font peser une menace sur la vie des personnes et sont une charge pour les budgets de la santé et l’économie.
Le sport est un domaine d’activité humaine qui intéresse beaucoup les citoyens de l’Union européenne et qui a une capacité énorme à les rassembler, s’adressant à tous indépendamment de l’âge ou du milieu social.
Selon un sondage Eurobaromètre de novembre 20043, approximativement 60 % des citoyens européens pratiquent régulièrement des activités sportives au sein ou en dehors de quelque 700 000 clubs qui sont eux-mêmes membres d’un grand nombre d’associations et de fédérations.
La grande majorité de ces activités sportives se déroule dans des structures non professionnelles.
Le sport professionnel acquiert une importance de plus en plus grande et contribue également au rôle sociétal du sport.
Non seulement le sport améliore la santé des citoyens européens, mais il a une dimension éducative et joue un rôle social, culturel et récréatif.
Le sport peut également, par le rôle sociétal qu’il remplit, renforcer les relations extérieures de l’Union.
Le livre blanc de la Commission intitulé « Une stratégie européenne pour les problèmes de santé liés à la nutrition, la surcharge pondérale et l’obésité » 4 souligne l’importance de prendre des mesures proactives pour inverser la tendance à la baisse enregistrée dans les niveaux d’activité physique, et les actions proposées dans le domaine de l’activité physique dans les deux livres blancs se compléteront.
Le mouvement sportif n’a pas son pareil dans la société pour favoriser la pratique d’une activité physique bienfaisante pour la santé.
Le sport attire les gens et véhicule une image positive.
Toutefois, il est nécessaire de remédier au fait que la capacité reconnue du mouvement sportif à encourager la
ce contexte, la Commission encourage les États membres à examiner la manière de promouvoir un mode de vie actif par l’intermédiaire des systèmes nationaux d’éducation et de formation, y compris la formation des enseignants.
L’Organisation mondiale de la santé (OMS) recommande la pratique quotidienne d’une activité physique modérée (sportive ou autre) pendant au moins 30 minutes aux adultes et 60 minutes aux enfants.
Les autorités publiques et les organisations privées des États membres devraient toutes contribuer à la réalisation de cet objectif.
Des études récentes tendent à montrer que les progrès réalisés sont insuffisants.
Les organisations sportives sont encouragées à considérer leur potentiel de développement d’activités physiques bienfaisantes pour la santé et à mener des actions en ce sens.
La Commission facilitera les échanges d’informations et de bonnes pratiques, en particulier en ce qui concerne les jeunes, en mettant l’accent sur les acteurs de terrain.
(1) La Commission propose d’élaborer, avec les États membres, de nouvelles lignes directrices concernant l’activité physique avant la fin de l’année 2008.
(2) La Commission va soutenir un réseau européen chargé d’encourager la pratique d’une activité physique bienfaisante pour la santé et, s’il y a lieu, des réseaux plus petits et plus spécifiques chargés de certains aspects de la question.
La Commission recommande que le renforcement de la coopération entre les secteurs de la santé, de l’éducation et du sport soit encouragée au niveau ministériel dans les États membres dans le but que soient définies et appliquées des stratégies cohérentes de lutte contre la surcharge pondérale, l’obésité et les autres risques pour la santé. Dans
(3) La Commission va ériger l’activité physique bienfaisante pour la santé en pierre angulaire de ses activités liées au sport et veillera à ce que cette priorité soit davantage prise en compte par les instruments financiers appropriés, et notamment par les programmes suivants : laboratoires accrédités par l’Agence mondiale antidopage (AMA) et INTERPOL pourraient développer des partenariats dont la finalité serait l’échange d’informations sur les nouvelles substances dopantes et les pratiques de dopage en temps utile et de manière sûre.
L’UE pourrait soutenir ces efforts en organisant des formations et en suscitant des collaborations entre les centres de formation pour les membres des services chargés de faire respecter la législation.
• le septième programme-cadre de recherche et de développement technologique (aspects de la santé liés au mode de vie) ;
• le programme de santé publique 2007–2013 ;
La Commission recommande que le trafic de substances dopantes illégales soit traité de la même manière que le trafic de drogues illégales dans l’ensemble de l’Union européenne.
• les programmes en faveur de la jeunesse et de la citoyenneté (coopération entre les organisations sportives, les écoles, la société civile, les parents et les autres partenaires au niveau local) ;
• le programme d’éducation et de formation tout au long de la vie (formation des enseignants et coopération entre les écoles).
La Commission appelle l’ensemble des acteurs ayant des responsabilités dans le domaine de la santé publique à prendre en considération les risques du dopage pour la santé.
Elle appelle les organisations sportives à établir les règles de bonnes pratiques nécessaires pour garantir une meilleure information et une meilleure éducation des jeunes sportifs et sportives en ce qui concerne les substances dopantes et les médicaments délivrés sur ordonnance pouvant contenir de telles substances et en ce qui concerne leurs effets sur la santé.
Il sape le principe de compétition ouverte et loyale.
La mise en place d’une stratégie de lutte contre le dopage mieux coordonnée serait bénéfique à l’Union européenne ; cela passe notamment par des positions communes avec le Conseil de l’Europe, l’AMA et l’UNESCO et par l’échange d’informations et de bonnes pratiques entre les gouvernements, les organisations nationales de lutte contre le dopage et les laboratoires.
La bonne application de la convention de l’UNESCO contre le dopage dans le sport par les États membres est particulièrement importante dans ce contexte.
(4) Les services des États membres chargés de faire respecter la législation (gardes-frontières, police nationale et locale, douanes, etc.), les
(5) La Commission jouera un rôle de médiateur, par exemple en facilitant la mise en place d’un réseau rassemblant les organisations nationales de lutte contre le dopage des États membres.
2.3 Favoriser le rôle du sport dans l’éducation et la formation
Grâce au rôle qu’il joue dans l’éducation formelle et non formelle, le sport renforce le capital humain de l’Europe.
Les valeurs véhiculées par le sport contribuent à développer les connaissances, la motivation, les compétences et le goût de l’effort personnel.
Le temps consacré aux activités sportives à l’école et à l’université a des effets bénéfiques sur la santé et l’éducation qui doivent être valorisés.
Forte de l’expérience acquise à l’occasion de l’Année européenne de l’éducation par le sport (2004), la Commission encourage le soutien au sport et à l’activité physique par l’intermédiaire de diverses initiatives politiques prises dans le domaine de l’éducation et de la formation, notamment le développement des compétences sociales et civiques conformément à la recommandation de 2006 sur les compétences clés pour l’éducation et la formation tout au long de la vie5.
(6) La pratique du sport et d’une activité physique peut être soutenue par le programme d’éducation et de formation tout au long de la vie.
Encourager la participation aux possibilités d’éducation par le sport est donc un sujet prioritaire pour les partenariats scolaires soutenus par le programme Comenius, pour les actions structurées dans le domaine de l’éducation et la formation professionnelles du programme Leonardo da Vinci, pour les réseaux thématiques et les projets de mobilité dans le domaine de l’enseignement supérieur qui sont soutenus par le programme Erasmus, ainsi que pour les projets multilatéraux dans le domaine de la formation des adultes soutenus par le programme Grundtvig.
La Commission a entamé une étude sur la formation des jeunes sportifs et sportives en Europe et ses résultats pourront orienter les politiques et programmes susmentionnés.
Il est essentiel au développement durable du sport à tous les niveaux d’investir dans la formation des jeunes sportifs et sportives de talent dans de bonnes conditions et de promouvoir cette formation.
La Commission souligne que les systèmes de formation pour jeunes sportifs talentueux doivent être ouverts à tous et ne peuvent discriminer les citoyens de l’Union européenne sur la base de la nationalité.
(7) Le secteur du sport peut également solliciter de l’aide à l’occasion des appels de propositions individuels relatifs à la mise en application du cadre européen des certifications (EQF) et du système européen de transfert d’unités capitalisables pour l’éducation et la formation professionnelles (ECVET).
Le secteur du sport a été associé à l’élaboration de l’EQF et est bénéficiaire d’un soutien financier en 2007/2008.
Eu égard à la mobilité professionnelle très grande des sportifs, et sans préjudice de la directive 2005/36/CE relative à la reconnaissance mutuelle des qualifications professionnelles, ce secteur peut également être choisi comme secteur pilote pour l’application de l’ECVET, dans le but d’améliorer la transparence des systèmes de compétence et de certification nationaux.
(8) La Commission va créer un label européen qu’elle attribuera aux écoles qui soutiennent et encouragent activement la pratique d’activités physiques en milieu scolaire.
(9) Les règles imposant aux équipes un quota de joueurs formés au niveau local pourront être jugées compatibles avec les dispositions du traité relatives à la libre circulation des personnes si elles n’entraînent aucune discrimination directe fondée sur la nationalité et si les éventuels effets discriminatoires indirects qui en résultent peuvent être considérés comme proportionnés à l’objectif légitime poursuivi, qui peut être, par exemple, d’encourager et de protéger la formation et l’épanouissement de jeunes joueurs talentueux.
L’étude actuellement effectuée sur la formation des jeunes sportifs en Europe contiendra à cet égard des éléments d’appréciation précieux.
Préoccupée par la réintégration des sportifs professionnels sur le marché du travail au terme de leur carrière sportive, la Commission souligne l’importance de faire face très tôt à la nécessité de prévoir une formation s’inscrivant dans la perspective d’une double carrière pour les jeunes sportifs et sportives ainsi que des centres de formation locaux de qualité afin de préserver leurs intérêts moraux, éducatifs et professionnels.
2.4 Favoriser le bénévolat et la citoyenneté active au moyen du sport
(10) La Commission identifiera, en collaboration avec les États membres, les principaux problèmes des organisations sportives sans but lucratif et les principales caractéristiques des services rendus par ces organisations.
(11) La Commission soutiendra le sport de masse au moyen du programme « L’Europe pour les citoyens ».
(12) La Commission proposera en outre d’encourager le bénévolat des jeunes dans le sport par l’intermédiaire du programme « Jeunesse en action » en favorisant, entre autres, les échanges de jeunes et le bénévolat à l’occasion de manifestations sportives.
L’appartenance à une équipe, les principes tels que le fair-play, le respect des règles du jeu et des autres, la solidarité et la discipline ainsi que l’organisation du sport amateur, qui repose sur des clubs sans but lucratif et le bénévolat, renforcent la citoyenneté active.
La pratique du bénévolat dans des organisations sportives offre de nombreuses occasions d’éducation non formelle qui doivent être reconnues et encouragées.
Le sport offre également aux jeunes des possibilités attrayantes d’engagement dans la société et il peut avoir une incidence positive en aidant des personnes à se détourner de la délinquance.
(13) La Commission développera de surcroît les échanges d’informations et de bonnes pratiques concernant le bénévolat dans le sport en associant à cette démarche les États membres, les organisations sportives et les autorités locales.
On observe toutefois une évolution dans la manière dont les gens, en particulier les jeunes, font du sport.
Le sport est de plus en plus pratiqué individuellement, plutôt que collectivement dans une structure organisée, ce qui entraîne une diminution du nombre de bénévoles dans les clubs de sport amateurs.
(14) La Commission va réaliser une étude européenne sur le bénévolat dans le sport afin de permettre aux responsables de l’élaboration des politiques nationales et européennes de mieux comprendre les revendications et besoins spécifiques du sport amateur.
2.5 Mettre le potentiel du sport au service de l’inclusion sociale, de l’intégration et de l’égalité des chances
Le sport contribue de manière importante à la cohésion économique et sociale et à l’intégration de la société.
Tous les résidents devraient avoir accès au sport.
Il convient dès lors de répondre aux besoins et à la situation spécifiques des groupes sous-représentés et de tenir compte du rôle particulier que le sport peut jouer pour les jeunes, les personnes handicapées et les personnes de milieux défavorisés.
Le sport peut également faciliter l’intégration dans la société des immigrés et des personnes d’origine étrangère et favoriser le dialogue interculturel.
Le sport est le vecteur d’un sentiment commun d’appartenance et de participation et il peut donc également être un instrument important d’intégration des immigrés.
C’est dans ce contexte que la mise à disposition d’espaces réservés au sport et le soutien aux activités liées au sport sont essentiels pour permettre aux immigrés et à la société d’accueil d’interagir positivement.
La Commission estime que les politiques, les actions et les programmes de l’Union européenne et des États membres pourraient mieux exploiter le sport en tant qu’instrument d’inclusion sociale.
Le sport peut notamment contribuer à la création d’emplois ainsi qu’à la croissance et à la revitalisation économiques, en particulier dans les zones défavorisées.
Les activités sportives non lucratives contribuant à la cohésion sociale et à l’inclusion sociale des groupes vulnérables peuvent être considérées comme des services sociaux d’intérêt général.
Les études, les séminaires, les conférences, les propositions relatives à la politique à mener et les programmes d’action retiendront l’accès au sport et/ou l’adhésion à des structures sportives sociales comme élément essentiel d’analyse de l’exclusion sociale.
(16) La Commission établira son plan d’action relatif à la stratégie de l’Union européenne en matière de handicap en tenant compte de l’importance du sport pour les personnes handicapées et elle soutiendra les actions des États membres dans ce domaine.
(17) Dans le cadre de sa feuille de route pour l’égalité entre les femmes et les hommes(2006–2010), la Commission encouragera l’intégration des questions d’égalité entre les sexes dans toutes ses activités liées au sport en accordant une attention particulière à l’accès au sport des femmes immigrées et des femmes appartenant à des minorités ethniques, à l’accès des femmes aux postes de décision dans le sport et à l’exposition médiatique des femmes dans le sport.
2.6 Renforcer la prévention et la répression du racisme et de la violence
(15) La Commission proposera aux États membres que le programme PROGRESS, le programme d’éducation et de formation tout au long de la vie, le programme « Jeunesse en action » et le programme « L’Europe pour les citoyens » soutiennent les actions promouvant l’inclusion sociale par le sport et luttant contre la discrimination dans le sport.
Dans le contexte de la politique de cohésion, les États membres devraient réserver une place au sport en tant qu’instrument favorisant l’inclusion sociale, l’intégration et l’égalité des chances dans leurs programmes bénéficiant de l’intervention du Fonds social européen et du Fonds européen de développement régional et ils sont invités à encourager les actions menées au titre du Fonds européen d’intégration.
La violence qui accompagne certaines manifestations sportives, en particulier les matchs de football, demeure un problème préoccupant qui peut se présenter sous différentes formes.
Elle s’est déplacée de l’intérieur des stades à l’extérieur de ceux-ci, atteignant les zones urbaines.
La Commission est résolue à contribuer à prévenir les incidents en encourageant et en facilitant le dialogue avec les États membres, les organisations internationales (par exemple, le Conseil de l’Europe), les organisations sportives, les services de répression et les autres acteurs (par exemple, les organisations de supporters et les autorités locales).
Les autorités répressives ne peuvent éradiquer seules les causes sous-jacentes de la violence dans le sport.
La Commission encourage par ailleurs les États membres et les organisations sportives à adapter les infrastructures sportives aux besoins des personnes handicapées.
Les États membres et les autorités locales devraient veiller à ce que les installations et les équipements sportifs soient accessibles aux personnes handicapées.
Des critères spécifiques assurant un accès égal au sport à tous les élèves, en particulier aux enfants handicapés, devraient être adoptés. La formation des moniteurs, des bénévoles et du personnel des clubs et des organisations à l’accueil des personnes handicapées sera stimulée.
Dans le cadre de ses consultations des parties concernées par le sport, la Commission veille tout particulièrement à entretenir le dialogue avec les représentants des sportifs handicapés.
La Commission encourage aussi les échanges de bonnes pratiques et d’informations utilisables sur les supporters à risque entre les services de police et/ou les autorités sportives.
Une importance particulière sera accordée à la formation des policiers à la gestion des foules et au hooliganisme.
(19) promouvoir, dans le respect des règles nationales et européennes applicables, l’échange d’informations utilisables ainsi que de savoir-faire et d’expériences pratiques en matière de prévention des incidents violents et racistes entre les services répressifs et les organisations sportives ;
(20) analyser les possibilités d’élaborer de nouveaux instruments juridiques et d’autres normes européennes afin d’éviter que l’ordre public soit troublé lors de manifestations sportives ;
Le sport concerne tous les citoyens indépendamment de leur sexe, de leur race, de leur âge, de leur handicap, de leur religion et de leurs convictions, de leur orientation sexuelle, de leur milieu social ou de leurs ressources financières.
La Commission a condamné à maintes reprises toute manifestation de racisme et de xénophobie, qui est incompatible avec les valeurs de l’Union européenne.
(21) promouvoir une stratégie pluridisciplinaire de prévention des comportements antisociaux, en accordant la priorité aux actions socioéducatives telles que le fan-coaching (travail d’accompagnement de longue durée des supporters visant à développer chez eux une attitude positive et non violente) ;
(18) En ce qui concerne les attitudes racistes et xénophobes, la Commission continuera d’encourager le dialogue et l’échange des meilleures pratiques au sein des organes de coopération existants tels que le réseau FARE (Football contre le racisme en Europe).
(22) renforcer la coopération régulière et structurée entre les services répressifs, les organisations sportives et les autres acteurs ;
La Commission recommande aux fédérations sportives de mettre en place des procédures pour réagir aux actes racistes commis pendant les matchs en se fondant sur des initiatives existantes.
Elle recommande aussi de renforcer les dispositions relatives à la discrimination dans les systèmes d’attribution des licences aux clubs (voir section 4.7).
Moyennant des actions concrètes, le sport est un moyen puissant de faire progresser l’éducation, la santé, le dialogue interculturel, le développement et la paix.
(23) encourager le recours aux programmes suivants comme moyen de contribuer à la prévention et à la répression de la violence et du racisme dans le sport : Jeunesse en action, L’Europe pour les citoyens, DAPHNE III, Droits fondamentaux et citoyenneté et Prévenir et combattre la criminalité ;
(25) Le Commission va encourager l’utilisation du sport comme instrument de sa politique de développement.
Elle va en particulier :
(24) organiser une conférence au plus haut niveau afin de discuter avec les parties concernées des mesures à prendre pour prévenir et réprimer la violence et le racisme lors de manifestations sportives.
• favoriser l’éducation sportive et physique en tant qu’élément essentiel d’une éducation de qualité et en tant que moyen de rendre l’école plus attrayante et d’améliorer la fréquentation scolaire ;
2.7 Partager nos valeurs avec les autres parties du monde
• orienter son action vers l’amélioration de l’accès des jeunes filles et des dames à l’éducation physique et au sport afin de les aider à gagner en assurance, d’améliorer leur intégration sociale, de vaincre les préjugés et de favoriser des modes de vie sains, ainsi que vers l’amélioration de l’accès des femmes à l’éducation ;
Le sport peut jouer un rôle dans divers domaines des relations extérieures de l’Union européenne : il peut être un élément des programmes d’aide extérieure, un élément de dialogue avec les pays partenaires et un élément de la diplomatie publique de l’Union.
• soutenir la promotion de la santé et les campagnes de sensibilisation par le sport.
Nonobstant le processus permanent de conclusion d’accords facilitant la délivrance des visas avec des pays tiers et la consolidation du régime des visas applicable aux membres de la famille olympique à l’occasion des Jeux olympiques, l’Union doit mettre au point des mécanismes d’admission (temporaire) des sportifs de pays tiers.
L’Union européenne intégrera le sport dans ses politiques de développement en mettant tout en œuvre pour coordonner ses actions avec les programmes existants des Nations unies, des États membres, des autorités locales et des organisations privées.
Elle mènera des actions complémentaires ou novatrices dans le respect des programmes et actions existants.
À cet égard, le protocole d’accord signé par la Commission et la FIFA en 2006 pour faire du football un moteur du développement en Afrique et dans les pays des Caraïbes et du Pacifique est exemplaire.
(27) lorsqu’elle traduira dans les faits la communication, présentée récemment, relative aux migrations circulaires et aux partenariats pour la mobilité entre l’Union européenne et les pays tiers ;
(26) L’Union européenne inscrira, s’il y a lieu, les problèmes liés au sport tels que les transferts de joueurs internationaux, l’exploitation de joueurs mineurs, le dopage, le blanchiment d’argent par le sport et la sécurité lors de manifestations sportives internationales à l’ordre du jour du dialogue politique et de la coopération avec les pays partenaires.
La mise en place de procédures rapides de délivrance des visas et d’immigration pour, en particulier, les sportifs d’élite originaires de pays tiers est
(28) lorsqu’elle élaborera des régimes harmonisés d’admission de diverses catégories de ressortissants de pays tiers à des fins économiques sur la base du programme d’action relatif à l’immigration légale (2005).
(30) promouvoir une politique d’achats écologique dans le cadre de son dialogue politique avec les États membres et les autres parties concernées ;
(31) sensibiliser les parties, par un accompagnement mis en place en collaboration avec les acteurs concernés (responsables politiques, PME et collectivités locales), à la nécessité de collaborer au niveau régional pour organiser des manifestations sportives de manière durable ;
(32) intégrer le sport dans le volet « Information et communication » du nouveau programme LIFE+.
La pratique du sport, les installations sportives et les manifestations sportives ont toutes des effets non négligeables sur l’environnement.
Il importe d’encourager une gestion respectueuse de l’environnement qui intègre, entre autres, une politique d’achats écologique, la réduction des gaz à effet de serre, l’efficacité énergétique, l’élimination des déchets et le traitement du sol et de l’eau.
Les organisations sportives et les organisateurs de manifestations sportives européens devraient se fixer des objectifs écologiques afin de rendre leurs activités durables du point de vue environnemental.
Les organisations responsables qui améliorent leur crédibilité dans le domaine environnemental peuvent espérer en tirer avantage lorsqu’elles se portent candidates à l’organisation de manifestations sportives et s’attendre à réaliser des économies en raison d’une utilisation plus rationnelle des ressources naturelles.
(29) utiliser le dialogue structuré qu’elle a développé avec les principales organisations sportives internationales et européennes et avec les autres
La dimension économique du sport contribution du sport devrait être mise en valeur et accentuée dans les politiques de l’Union.
Le sport est un secteur dynamique qui connaît une rapide croissance, dont l’incidence macroéconomique est sous-estimée, et qui est susceptible de contribuer aux objectifs de Lisbonne en matière de croissance et de création d’emplois.
Il peut être l’instrument du développement local et régional, de la régénération urbaine ou du développement rural.
Le sport présente des synergies avec le tourisme et peut favoriser la modernisation d’infrastructures et l’émergence de nouveaux partenariats pour le financement d’installations sportives et de loisir.
Une part croissante de la valeur économique du sport est liée aux droits de propriété intellectuelle Ces droits concernent le droit d’auteur, les communications commerciales, les marques, les droits d’image et les droits médiatiques.
Dans un secteur de plus en plus mondial et dynamique, faire respecter effectivement les droits de propriété intellectuelle dans le monde devient essentiel à la santé de l’économie sportive.
Il importe également que les bénéficiaires se voient garantir la possibilité d’avoir accès à distance aux manifestations sportives transfrontalières dans l’Union européenne.
Par ailleurs, outre le poids économique global du sport, la vaste majorité des activités sportives s’inscrit dans le cadre de structures à but non lucratif, dont beaucoup dépendent d’aides publiques pour assurer à tous les citoyens un accès au sport.
Une étude présentée sous la présidence autrichienne en 2006 indique que le sport au sens large a généré une valeur ajoutée de 407 milliards d’euros en 2004, soit 3,7 % du PIB de l’Union, et créé 15 millions d’emplois, soit 5,4 % de la main-d’œuvre6. Cette
D. Dimitrov/C. Helmenstein/A. Kleissner/B. Moser/J. Schindler : Die makroökonomischen Effekte des Sports in Europa [les incidences macroéconomiques du sport en Europe] ; étude réalisée à la demande du service des sports du bureau de la chancellerie, Vienne 2006.
3.1 Vers des politiques du sport fondées sur des faits
(34) Il convient en outre de poursuivre, à intervalles réguliers, les enquêtes d’information sur le sport (enquêtes Eurobaromètre, par exemple), en particulier pour obtenir des informations de nature non économique qui ne peuvent être obtenues à partir des statistiques nationales relatives au sport (taux de participation, données concernant le bénévolat, etc.).
La mise en place de mesures politiques et le renforcement de la coopération à l’échelle communautaire en matière de sport doivent être étayés par un solide socle de connaissances.
La qualité et la comparabilité des données doivent être renforcées en vue de l’amélioration de la planification stratégique et de l’élaboration des politiques dans le domaine du sport.
(35) La Commission lancera une étude pour évaluer la contribution directe (du point de vue du PIB, de la croissance et de l’emploi) et indirecte (par l’éducation, le développement régional et le gain d’attractivité de l’Union) du secteur du sport à l’Agenda de Lisbonne.
Les parties prenantes gouvernementales et non gouvernementales ont, à maintes reprises, invité la Commission à élaborer une définition statistique européenne du sport, ainsi qu’à coordonner les efforts visant à produire, en se fondant sur cette dernière, des statistiques directement et indirectement liées au sport.
(33) En étroite collaboration avec les États membres, la Commission s’efforcera d’élaborer une méthode statistique européenne de mesure de l’incidence économique du sport destinée à constituer le fondement des statistiques nationales, ce qui pourrait déboucher sur la création d’un compte satellite européen pour le sport.
(36) La Commission organisera un échange de pratiques exemplaires entre les États membres et les fédérations sportives concernant l’organisation de grandes manifestations sportives en vue de favoriser durablement la croissance économique, la compétitivité et l’emploi.
Les organisations sportives disposent de nombreuses sources de revenus, dont les cotisations d’adhésion et la vente de billets, la publicité et le mécénat, les droits audiovisuels, la redistribution de revenus au sein des fédérations sportives, la commercialisation de produits dérivés, les aides publiques, etc. Certaines organisations sportives accèdent toutefois nettement plus facilement aux ressources du secteur privé que d’autres, même si, dans certains cas, un système de redistribution efficace existe.
La Commission comprend l’importance des aides publiques en faveur du sport de masse et du sport pour tous et autorise de telles aides, sous réserve qu’elles soient octroyées dans le respect du droit communautaire.
En ce qui concerne la taxation indirecte, la législation communautaire sur la TVA est fixée par la directive 2006/112/CE du Conseil, qui vise à garantir que l’application de la législation des États membres en matière de TVA ne fausse pas la concurrence et n’entrave pas la libre-circulation des biens et des services.
La directive donne aux Etats membres la possibilité d’exempter certains services liés au sport et, à défaut d’une exemption, d’appliquer des taux réduits dans certains cas.
(38) Eu égard au rôle sociétal important du sport et à son fort ancrage au niveau local, la Commission défendra le maintien des possibilités existantes d’application de taux de TVA préférentiels au sport.
La Commission invite les États membres à réfléchir aux meilleurs moyens de maintenir et de développer un modèle de financement durable pour le soutien à long terme des organisations sportives.
(37) À l’appui de la réflexion sur le financement du sport, la Commission réalisera une étude indépendante sur le financement public et privé du sport de masse et du sport pour tous dans les États membres, ainsi que sur l’incidence des constantes évolutions observées dans ce domaine.
La Commission s’appuiera, pour ce faire, sur des travaux antérieurs7.
Il convient également de se pencher sur la question de la représentation des femmes dans la gestion et les postes de direction.
Le débat politique sur le sport en Europe accorde souvent une importance considérable au « modèle européen du sport ». Selon la Commission, certaines valeurs et traditions du sport européen devraient être mises en valeur.
Au regard de la diversité et de la complexité des structures sportives européennes, elle estime toutefois qu’il n’est pas réaliste d’essayer de définir un modèle commun d’organisation du sport en Europe.
De plus, les développements économiques et sociaux communs à la majorité des États membres (la commercialisation croissante, les difficultés de financement public, la progression du nombre de pratiquants et la stagnation du nombre de bénévoles) ont posé de nouveaux défis pour l’organisation du sport en Europe.
L’apparition de nouveaux intervenants (les pratiquants qui sont en dehors des disciplines organisées, les clubs sportifs professionnels, etc.) pose de nouvelles questions sur la gestion, la démocratie et la représentation des intérêts dans le mouvement sportif.
La Commission reconnaît l’autonomie des organisations sportives et des structures représentatives sportives (telles que les ligues).
Elle reconnaît en outre que la responsabilité de la gestion incombe principalement aux organismes de tutelle du sport et, dans une certaine mesure, aux États membres et aux partenaires sociaux.
Un certain nombre de domaines, traités ci-après, n’en on pas moins été portés à l’attention de la Commission grâce au dialogue avec les organisations sportives.
La Commission considère que la plupart des difficultés qui se posent peuvent être résolues par une autoréglementation conforme aux principes de bonne gestion et respectueuse du droit communautaire ; elle est prête à jouer un rôle de médiateur et à prendre des mesures si nécessaire.
La Commission peut contribuer à encourager l’échange de pratiques exemplaires en matière de gestion dans le sport.
Elle peut également intervenir dans la définition d’un ensemble de principes communs de bonne gestion dans le sport, comme la transparence, la démocratie, la responsabilité
European Sport Review », réalisée en 2006.
4.1 La spécificité du sport
• la spécificité des structures sportives, notamment l’autonomie et la diversité des organisations sportives, la structure pyramidale des compétitions du sport de loisir au sport de haut niveau, les mécanismes de solidarité structurée entre les différents niveaux et les différents intervenants, l’organisation du sport sur une base nationale et le principe d’une fédération unique par sport.
L’activité sportive est soumise au droit communautaire.
Cette réalité est décrite en détail dans le document de travail des services de la Commission et dans ses annexes.
Le droit de la concurrence et les dispositions relatives au marché intérieur s’appliquent au sport dans la mesure où il constitue une activité économique.
Le sport entre également dans le champ d’application d’autres principes importants du droit communautaire, comme l’interdiction de toute discrimination fondée sur la nationalité, la citoyenneté de l’Union et l’égalité entre les hommes et les femmes en matière d’emploi.
Dans le même temps, le sport présente certaines spécificités.
Ces dernières peuvent être examinées sous deux perspectives :
La jurisprudence des juridictions européennes et les décisions de la Commission montrent que la spécificité du sport a été reconnue et prise en considération.
Elles donnent également des points de repère sur la façon dont le droit communautaire s’applique au sport.
• la spécificité des activités sportives et des règles qui s’y appliquent, comme l’organisation de compétitions distinctes pour les hommes et les femmes, la limitation du nombre de participants aux compétitions ou la nécessité d’assurer l’incertitude des résultats et de préserver l’équilibre compétitif entre les clubs participant à une même compétition ;
Cela étant, en ce qui concerne les aspects réglementaires du sport, la détermination de la compatibilité d’une règle sportive donnée avec le droit communautaire de la concurrence ne peut se faire qu’au cas-par-cas, comme l’a récemment confirmé la Cour de justice dans l’arrêt Meca-Medina8.
La Cour a apporté une clarification concernant l’incidence du droit communautaire sur les règles sportives.
Elle a rejeté la notion de « règle purement sportive » comme n’étant pas pertinente eu égard à la question de l’applicabilité du droit communautaire de la concurrence au sport.
Tel qu’expliqué en détail dans le document de travail des services de la Commission et ses annexes, il est possible que certaines règles relevant de l’organisation du sport ne constituent pas – eu égard à leurs objectifs légitimes – une violation des dispositions du traité interdisant les ententes, sous réserve que leur incidence négative sur la concurrence, le cas échéant, soit inhérente et proportionnée aux objectifs poursuivis.
On citera, à titre d’exemple, les « règles du jeu » (comme les règles fixant la durée d’un match ou le nombre de joueurs sur le terrain), les règles concernant les critères de sélection pour les compétitions sportives, les règles applicables selon que l’on joue à domicile ou à l’extérieur, les règles interdisant la multipropriété de clubs en compétition, les règles relatives à la composition d’équipes nationales, l’interdiction du dopage et les règles concernant les périodes de transfert.
La Cour reconnaît qu’il convient de tenir compte de la spécificité du sport dans le sens où les règles qui ont pour effet de restreindre la concurrence et qui sont inhérentes à l’organisation et au bon déroulement d’un sport de compétition ne constituent pas une violation du droit communautaire de la concurrence pour autant que ces effets soient proportionnés au véritable intérêt sportif légitime poursuivi.
Pour plus de détails, voir le document de travail des services de la Commission.
Cette nécessité de vérifier la proportionnalité implique la nécessité de tenir compte des caractéristiques de chaque cas.
Cette nécessité ne permet pas de formuler des principes généraux sur l’application du droit de la concurrence au secteur du sport
4.2 Libre circulation et nationalité
La discrimination fondée sur la nationalité est proscrite par les traités, qui consacrent le droit de tout citoyen de l’Union de se déplacer et de résider librement sur le territoire des États membres.
Les traités visent également à abolir toute discrimination fondée sur la nationalité entre les ressortissants des différents États membres en matière d’emploi, de rémunération et d’autres conditions de travail et d’emploi.
Cette même interdiction s’applique aux discriminations fondées sur la nationalité dans le domaine de la prestation de services.
En particulier, les équipes nationales jouent un rôle essentiel, non seulement du point de vue de l’identité, mais également pour garantir la solidarité avec le sport de masse ; il convient donc de les soutenir.
L’égalité de traitement concerne aussi les ressortissants d’États ayant signé avec l’Union des conventions contenant des clauses de non-discrimination, et qui sont légalement recrutés sur le territoire des États membres.
(40) Pour ce qui est de l’accès de non-nationaux à certaines compétitions, la Commission entend lancer une étude pour analyser tous les aspects de cette question complexe.
(39) La Commission invite les États membres et les organisations sportives à se pencher sur la question de la discrimination fondée sur la nationalité dans tous les sports.
Elle entend lutter contre la discrimination dans le sport grâce à un dialogue politique avec les États membres, à des recommandations, à un dialogue structuré avec les parties prenantes des milieux du sport et, si nécessaire, à des procédures d’infraction.
La Commission réaffirme son acceptation de restrictions limitées et proportionnées (en conformité avec les dispositions du traité UE sur la libre circulation et la jurisprudence de la Cour de justice) du principe de liberté de circulation, notamment en ce qui concerne :
En l’absence de règles de transfert, l’intégrité des compétitions sportives serait remise en cause par le fait qu’un club serait en mesure de recruter des joueurs pendant une saison donnée pour dominer ses concurrents.
Dans le même temps, toute règle sur les transferts doit respecter le droit communautaire (le droit de la concurrence et les dispositions relatives à la libre circulation des travailleurs).
• le droit de sélectionner des athlètes nationaux pour les compétitions entre équipes nationales ;
• la nécessité de limiter le nombre de participants à une compétition ;
• la fixation d’échéances pour le transfert de joueurs dans les sports d’équipe.
En 2001, dans le contexte d’un recours concernant des allégations de violation du droit communautaire de la concurrence et à la suite de discussions avec la Commission, les autorités du football ont entrepris de revoir les règles de la FIFA sur les transferts internationaux de joueurs pour y introduire des dispositions sur la compensation des coûts engagés par les clubs pour l’entraînement, la création de périodes de transfert, la protection du droit à l’éducation des joueurs mineurs et la garantie d’accès aux tribunaux nationaux.
4.4 Agents de joueurs
La Commission estime qu’un tel système constitue un exemple de bonne pratique garantissant l’équilibre compétitif entre les clubs tout en tenant compte des exigences du droit communautaire.
Le développement d’un véritable marché européen pour les joueurs et l’augmentation des salaires dans certains sports ont débouché sur l’accroissement des activités des agents de joueurs.
Dans un contexte juridique de plus en plus complexe, de nombreux joueurs (mais aussi des clubs) recourent aux services d’agents pour négocier et signer des contrats.
Le transfert de joueurs suscite également des préoccupations quant à la légalité des flux financiers engagés.
Pour améliorer la transparence de ces flux financiers, un système d’information et de vérification relatif aux transferts pourrait constituer une solution efficace.
Selon la Commission, un tel système ne devrait avoir qu’une fonction de contrôle ; les transactions financières devraient être réalisées directement entre les parties concernées.
En fonction du sport concerné, le système pourrait être géré par l’organisation sportive européenne compétente ou au niveau national au sein des Etats membres.
Des rapports font état de pratiques illicites de la part de certains agents, qui ont donné lieu à des cas de corruption, de blanchiment d’argent et d’exploitation de joueurs mineurs.
Ces pratiques sont préjudiciables au sport en général et suscitent de graves préoccupations quant à la gouvernance.
Il convient de protéger la santé et la sécurité des joueurs, notamment des mineurs, et de lutter contre les activités criminelles.
Les agents sont en outre soumis à des réglementations différentes selon les États membres.
Dans certains États membres, les agents de joueurs font l’objet de dispositions légales spécifiques, tandis que dans d’autres, ils sont soumis au régime général applicable aux agences pour l’emploi, mais avec des distinctions propres aux agents de joueurs.
Certaines fédérations internationales (FIFA, FIBA) ont aussi élaboré une réglementation spécifique.
Pour ces raisons, l’Union a été appelée de façon répétée à réglementer l’activité des agents de joueurs au moyen d’une mesure législative communautaire.
(41) La Commission réalisera une analyse d’impact pour donner un aperçu clair des activités des agents de joueurs dans l’Union, ainsi qu’une évaluation de la pertinence d’une intervention communautaire, qui analysera également les différentes options envisageables.
4.5 La protection des mineurs
L’exploitation de jeunes joueurs est encore d’actualité.
Le problème le plus grave concerne des enfants qui ne sont pas sélectionnés pour une compétition et sont abandonnés dans un pays étranger, ce qui les met souvent dans une situation d’irrégularité favorisant encore leur exploitation.
Bien que, dans la plupart des cas, ce phénomène ne relève pas de la définition juridique de la traite des êtres humains, il est inacceptable au regard des valeurs fondamentales reconnues par l’Union et ses États membres.
Il est également contraire aux valeurs du sport.
Les mesures de protection des mineurs non accompagnés existant dans la législation des États membres concernant l’immigration doivent être rigoureusement appliquées.
Les abus et le harcèlement sexuels dont les mineurs font l’objet dans le sport doivent également être combattus.
4.6 Corruption, blanchiment d’argent et autres formes de criminalité financière
(42) La Commission va continuer de veiller à l’application de la législation communautaire, notamment de la directive relative à la protection des jeunes au travail.
Elle a récemment lancé une étude sur le travail des enfants en complément du contrôle de l’application de cette directive.
Les aspects de la question relative aux jeunes joueurs tombant dans le champ d’application de la directive seront pris en compte dans l’étude.
La corruption, le blanchiment d’argent et d’autres formes de criminalité financière touchent le sport au niveau local, national et international.
Compte tenu de la forte internationalisation du secteur, la corruption dans le secteur du sport comporte souvent des aspects transfrontaliers.
Les problèmes de corruption de dimension européenne doivent être résolus au niveau communautaire.
Les mécanismes communautaires de lutte contre le blanchiment d’argent devraient également s’appliquer efficacement au secteur du sport.
(43) La Commission proposera aux États membres et aux organisations sportives de coopérer en vue de la protection de l’intégrité morale et physique des jeunes grâce à la diffusion d’informations sur la législation existante, la mise en place de normes minimales et l’échange de pratiques exemplaires.
(44) La Commission apportera son soutien aux partenariats public-privé entre les organismes représentant les intérêts du sport et les autorités chargées de lutte contre la corruption en vue de déterminer les conditions propices à la corruption dans le domaine du sport, et contribuera à élaborer des stratégies efficaces de prévention et de répression pour y faire face.
(45) La Commission continuera de veiller à l’application, dans les États membres, de la législation communautaire en matière de blanchiment d’argent dans le secteur du sport.
4.7 Systèmes de licence pour les clubs
(46) La Commission favorisera le dialogue avec les organisations sportives afin de traiter des questions d’application et de renforcement de systèmes de licence reposant sur l’autoréglementation.
(47) La Commission prévoit de se concentrer sur le football dans un premier temps et d’organiser une conférence réunissant l’UEFA, l’EPFL, Fifpro, ainsi que des associations et des ligues nationales autour des systèmes de licence et des pratiques exemplaires dans ce domaine.
4.8 Les médias
La Commission reconnaît l’utilité d’un solide système de licence pour les clubs professionnels au niveau européen et national pour favoriser une bonne gouvernance dans le sport.
Ces systèmes visent généralement à garantir que tous les clubs respectent les mêmes règles fondamentales en matière de gestion financière et de transparence, mais ils pourraient également inclure des dispositions concernant la discrimination, la violence, la protection des mineurs et l’entraînement.
Ils doivent être compatibles avec les règles de la concurrence et du marché intérieur et ne peuvent aller au-delà de ce qui est nécessaire pour atteindre des objectifs légitimes liés à la bonne organisation et au bon déroulement du sport.
Les efforts doivent se concentrer sur la mise en place et l’application progressive de systèmes de licence.
Dans le cas du football, où un système de licence sera bientôt obligatoire pour les clubs participant à des compétitions européennes, des mesures doivent être prises pour favoriser et encourager l’utilisation d’un tel système au niveau national.
Les questions relatives aux relations entre le secteur du sport et les médias sportifs (la télévision notamment) ont pris une importance capitale du fait que les droits de retransmission sont devenus la première source de revenus du sport professionnel en Europe.
Le sport a été un moteur de l’émergence de nouveaux médias et services télévisuels interactifs.
La Commission reconnaît l’importance d’une redistribution équitable des revenus entre les clubs, y compris les plus petits, ainsi qu’entre le sport professionnel et le sport amateur.
L’application des dispositions du traité CE en matière de concurrence à la cession des droits audiovisuels pour des manifestations sportives tient compte d’un certain nombre de facteurs spécifiques à ce domaine.
Les droits audiovisuels sont quelquefois cédés collectivement par une association sportive au nom de divers clubs (par opposition à la cession de droits directement par les clubs).
Bien que ce type de cession centralisée suscite des préoccupations du point de vue de la concurrence, la Commission
(48) La Commission recommande aux organisations sportives d’accorder à la création et la préservation de mécanismes de solidarité toute l’attention qui leur est due.
Au regard de la complexité et de la diversité de la culture sportive en Europe, la Commission entend associer de façon appréciable les intervenants suivants au dialogue structuré :
La Commission assurera le suivi des initiatives présentées dans ce livre blanc par un dialogue structuré avec les parties prenantes du monde du sport, la coopération avec les États membres et l’action en faveur du dialogue social dans le secteur du sport.
• les fédérations sportives européennes ;
• les organismes de tutelle européens du sport, notamment les Comités olympiques européens (EOC), le Comité paralympique européen (EPC) et les organisations sportives européennes non gouvernementales ;
• les organismes de tutelle nationaux du sport, ainsi que les comités olympiques et paralympiques nationaux ;
• les autres acteurs des milieux sportifs représentés au niveau européen, y compris les partenaires sociaux ;
Le sport européen est caractérisé par une multitude de structures complexes et diverses jouissant de statuts juridiques et de degrés d’autonomie divers selon les États membres.
Contrairement à d’autres secteurs, du fait de la nature même de l’organisation du sport, les structures sportives européennes sont fondamentalement moins développées que les structures nationales et internationales.
De plus, le sport européen est généralement organisé selon des structures continentales, et non au niveau de l’Union.
• d’autres organisations européennes et internationales, en particulier les structures du Conseil de l’Europe chargées du sport, ainsi que des organes des Nations unies, comme l’UNESCO et l’OMS.
Les parties prenantes s’accordent sur l’importance du rôle de la Commission dans le débat européen sur le sport, auquel elle contribue en offrant une plateforme pour le dialogue avec les intervenants du secteur.
La large consultation des « parties concernées » est l’une des missions de la Commission consacrée par les traités.
(49) La Commission souhaite organiser un dialogue structuré selon les modalités suivantes :
(51) Pour traiter les thèmes retenus dans ce livre blanc, la Commission propose de renforcer la coopération existante entre les États membres et la Commission.
• forums européens sur le sport : rencontre annuelle de toutes les parties prenantes du sport ;
• discussions thématiques avec un nombre limité de participants.
Sur la base de la proposition de la Commission, les États membres peuvent souhaiter consolider le mécanisme de programmation continue, par exemple :
• en définissant conjointement les priorités de coopération politique en matière de sport ;
(50) La Commission cherchera également à mettre l’Europe en valeur dans les manifestations sportives.
Elle œuvre en faveur du développement de l’initiative « Capitale européenne du sport ».
• en informant régulièrement les ministres des sports de l’Union des progrès réalisés.
5.2 Coopération avec les États membres
Le renforcement de la coopération nécessitera l’organisation régulière, sous chaque présidence, de réunions des ministres du sport et des Directeurs des sports des ministères ; les futures équipes de trois présidences devront en tenir compte.
(52) La Commission rapportera de l’application du plan d’action « Pierre de Coubertin » dans le cadre du mécanisme de programmation continue.
La coopération entre les États membres en matière de sport prend corps, au niveau communautaire, dans des réunions ministérielles informelles et, au niveau administratif, dans l’action des Directeurs des sports au sein des ministères.
Un cadre de programmation continue a été adopté par les ministres des sports en 2004 pour définir les thèmes prioritaires des discussions entre les États membres sur le sport.
5.3 Dialogue social exemple) est un outil qui permettrait aux partenaires sociaux de contribuer activement au modelage des relations professionnelles et des conditions de travail.
Ce dialogue social pourrait également déboucher sur l’élaboration de codes de conduite communs ou de chartes qui pourraient aborder des questions liées à la formation, aux conditions de travail ou à la protection des jeunes.
Au regard du nombre croissant de difficultés que présente la gouvernance du sport, le dialogue social au niveau européen peut contribuer à répondre aux préoccupations des employeurs et des athlètes, y compris par des accords sur les relations professionnelles et les conditions de travail dans le secteur et conformément aux dispositions du traité CE.
(53) La Commission encourage et approuve tous les efforts visant à instaurer des comités de dialogue social européen dans le secteur du sport.
Elle continuera de soutenir tant les employeurs que les salariés et poursuivra son dialogue ouvert avec toutes les organisations sportives sur cette question.
La Commission a soutenu des projets de renforcement du dialogue social dans le secteur du sport en général, ainsi que dans le secteur du football en particulier.
Ces projets ont jeté les fondements d’un dialogue social au niveau européen et de la consolidation d’organisations européennes.
Un comité de dialogue social sectoriel peut être mis en place par la Commission si les partenaires sociaux en font conjointement la demande.
La Commission considère qu’un dialogue social européen dans le secteur du sport en général ou dans un domaine particulier (le football, par
Les aides que les États membres doivent débloquer au profit des régions de convergence par l’intermédiaire du Fonds social européen pour le renforcement des capacités et les actions conjointes des partenaires sociaux devraient également être utilisées pour le renforcement des capacités des partenaires sociaux dans le secteur du sport.
Le livre blanc prévoit un certain nombre de mesures que la Commission devra mettre en œuvre ou soutenir.
Ensemble, ces mesures s’inscrivent dans le plan d’action « Pierre de Coubertin », qui est appelé à guider la Commission, dans les années à venir, dans ses activités liées au sport.
Le livre blanc tire pleinement parti des possibilités offertes par les traités en vigueur.
Si nécessaire, la Commission pourrait revenir sur cette question et proposer des initiatives supplémentaires dans le contexte d’une nouvelle disposition du traité.
La Commission organisera une conférence pour présenter son livre blanc aux parties prenantes du secteur du sport à l’automne 2007.
Commission européenne
Luxembourg : Office des publications officiellesdes Communautés européennes
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE ?Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
D’autres informations sont disponibles à l’adresse suivante :
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
COMMENT APPRENDRE DES LANGUES
Bonjour d’Europe
Nous vivons à une époque où la communication est mondiale et régie par les langues.
Les spécialistes estiment qu’il existe actuellement entre 5 000 et 10 000 langues parlées dans le monde, un nombre époustouflant qui ne comprend pas tous les dialectes et variantes de ces langues.
Parmi ces langues, les douze principales représentent environ les trois cinquièmes de l’humanité, tandis que les trente premières sont parlées par plus des trois quarts de la population mondiale.
Les 500 millions de citoyens des 27 États membres de l’Union européenne (UE) parlent 23 langues ocielles, sans compter toutes les langues régionales et minoritaires.
L’allemand est la langue maternelle la plus répandue, avec quelque 90 millions de germanophones.
Elle est suivie de l’anglais, du français et de l’italien.
Dans le cadre de ses
Évoluer avec son époque
Compte tenu de cette grande diversité linguistique en Europe et dans le monde entier, l’apprentissage et la connaissance d’une langue étrangère ore de nombreux avantages.
Cela permet de se faire des amis, de profiter de vacances à l’étranger et de voyager plus facilement, de progresser dans sa carrière ou encore d’apprécier le charme des diérentes cultures.
Apprendre une langue peut aussi contribuer à élargir son horizon.
eorts pour promouvoir la mobilité et la compréhension interculturelle, l’UE a fait de l’apprentissage des langues une priorité importante et elle finance de nombreux programmes et projets dans ce domaine.
Cette brochure présente ce que l’apprentissage d’une langue peut vous apporter, ses joies et ses dicultés, la manière dont vous pouvez améliorer vos compétences linguistiques et les actions que l’UE met en œuvre pour soutenir l’enseignement des langues.
Et rappelez-vous: il n’est pas nécessaire de maîtriser parfaitement une langue pour l’apprécier.
En outre, l’Union européenne a pratiquement aboli ses frontières, et tous ses citoyens ont le droit de vivre, d’étudier ou de travailler où ils le souhaitent au sein de son territoire, mais le manque de compétences linguistiques continue d’être un obstacle invisible à la libre circulation des personnes.
Apprendre une langue peut vous permettre de vous déplacer plus librement.
«Une personne qui connaît les rudiments d’une langue étrangère prend plus de plaisir à la parler que quelqu’un qui la maîtrise bien.
Le plaisir appartient à ceux qui connaissent les choses à moitié.»
Parler urbain télévision en espagnol.
«J’ai pris beaucoup de plaisir à apprendre l’espagnol et le japonais.
Se mettre à une nouvelle langue peut être très amusant. On apprend tellement de choses sur les autres et leurs motivations», a-t-il déclaré.
Une certaine aura de génie règne autour de la connaissance des langues étrangères.
Mais le multilinguisme n’est pas l’apanage des académiciens et des linguistes; de nombreuses célébrités européennes parlent aussi plusieurs langues.
Prenons le football, un sport qui, s’il n’est généralement pas associé à des prouesses linguistiques, regorge de joueurs qui parlent couramment plusieurs langues.
Compte tenu de leur mobilité internationale, les footballeurs ont de bonnes raisons d’apprendre des langues étrangères.
«D’après mon expérience, lorsqu’on se rend à l’étranger, les gens du pays apprécient toujours que l’on ait fait l’eort d’apprendre leur langue», observe l’ancien sélectionneur de l’équipe d’Angleterre, le Suédois Sven-Göran Eriksson, actuellement sélectionneur de l’équipe nationale du Mexique.
Par exemple, l’ancien capitaine de l’équipe de France et héros national Zinedine Zidane parle le français, l’italien, l’espagnol, l’arabe et le berbère.
Ruud van Nistelrooy, le célèbre buteur néerlandais, parle quatre langues, tandis que son compatriote Guus Hiddink, le «Chanceux», entraîneur de football renommé, en parle cinq.
Lorsqu’il jouait pour Barcelone, le grand buteur anglais devenu commentateur à la télévision, Gary Lineker, a donné son avis d’expert à la
En outre, les courts de tennis européens foisonnent également de joueurs qui peuvent servir et monter au filet en plusieurs langues, à l’instar des championnes belges Kim Clijsters
et Justine Henin, de la légende suisse du tennis Roger Federer et de la Russe Elena Dementieva.
«Selon moi, apprendre une langue, c’est communiquer avec des personnes d’autres parties du monde et de cultures diérentes, ce qui est très important compte tenu de ma passion pour les voyages», arme Celia, une Espagnole qui parle quatre langues.
«Apprendre des langues me plaît vraiment, même si parfois il est un peu frustrant de constater que l’on a encore énormément à apprendre dans une langue que l’on maîtrise pourtant bien.»
«Même si je suis avant et par-dessus tout connue pour mes qualités d’athlète, mes compétences en langues étrangères ont ajouté une autre dimension à ma carrière.
J’utilise régulièrement le français et l’allemand lorsque je pars en compétition en Europe», arme Paula Radclie, la marathonienne britannique.
La langue des opportunités
En outre, les emplois liés aux langues, tels que la traduction et l’interprétation, sont de bonnes options de carrière au sein de l’UE.
Les linguistes peuvent souvent travailler dans divers secteurs, par exemple dans le tourisme, l’édition et les organisations ou entreprises internationales.
Tout comme apprendre à jouer d’un instrument de musique, apprendre une nouvelle langue demande des eorts, mais c’est aussi extrêmement gratifiant.
L’apprentissage peut être aussi agréable que le résultat, quiconque s’est engagé sur cette voie vous le dira.
«Le seul véritable voyage [….], ce ne serait pas d’aller vers de nouveaux paysages, mais d’avoir d’autres yeux.»
Une meilleure compréhension
Et apprendre une langue étrangère peut vous donner ce regard, car cela vous permet de communiquer avec les gens dans leur langue et d’accéder directement à la culture et à la littérature d’un pays.
En eet, on peut considérer que connaître une nouvelle langue c’est s’ouvrir une mine d’opportunités.
Comme le dit le psycholinguiste Frank Smith: «Connaître une langue trace la voie de votre vie.
En connaître deux vous ouvre toutes les portes en chemin.»
La connaissance de langues étrangères est un moyen important de permettre à des peuples de diérentes sociétés de se comprendre.
Alors que le monde rapetisse et devient un village mondial, tout en se développant progressivement en une communauté humaine internationale, le besoin de dialogue et de compréhension interculturels devient de plus en plus pressant.
Mais une seule lingua franca ne
sut pas, comme le dit Nelson Mandela, le grand défenseur des libertés en Afrique du Sud: «Si vous parlez à un homme dans une langue qu’il comprend, vous parlez à sa tête.
Si vous lui parlez dans sa langue, vous parlez à son cœur.»
«Quelqu’un qui ne parle aucune langue étrangère ne connaît rien de la sienne.»
Littérature
Certaines personnes parviennent à maîtriser si bien une autre langue qu’ils peuvent l’utiliser pour écrire.
Joseph Conrad, auteur polonais largement reconnu comme étant l’un des plus grands romanciers en langue anglaise de tous les temps, en est l’un des exemples les plus célèbres.
Cette reconnaissance est d’autant plus remarquable que Conrad n’a appris l’anglais que lorsqu’il avait plus de 20 ans, lors de ses voyages dans la marine marchande britannique.
Parmi les autres auteurs multilingues, citons le romancier franco-tchèque Milan Kundera, qui révise personnellement les traductions françaises de ses livres, et l’auteur russe et américain Vladimir Nabokov, qui a écrit ses neuf premiers romans en russe avant de produire certains des plus grands classiques de la littérature moderne en langue anglaise.
Un exemple d’auteur polyglotte contemporain est Vassilis Alexakis, qui écrit en français et en grec.
En 2007, il a reçu le «Grand prix du roman de l’Académie française», l’un des prix littéraires français les plus prestigieux.
L’une de ses œuvres les plus célèbres, Les mots étrangers, est un voyage culturel et linguistique en France, en Grèce et en République centrafricaine, pays dans lequel le narrateur décide d’apprendre la première langue du pays, le sango.
Investir dans une langue
Certains décident d’apprendre une langue pour des raisons purement pratiques.
«J’ai appris le français pour des raisons strictement professionnelles et pour communiquer avec les habitants du pays dans lequel je vis», explique Angel, un spécialiste informatique bulgare qui vit en Belgique.
contacts dans le secteur bancaire autrichien et allemand.
Il a pu observer la manière dont la perception des langues a changé rapidement avec les changements politiques survenus dans l’ancienne Tchécoslovaquie: auparavant, le russe était obligatoire, mais il a par la suite été écarté pour des raisons politiques, avant de connaître un regain d’intérêt, dans une perspective principalement commerciale cette fois.
Pour d’autres, les motivations pour apprendre une langue sont variées.
«Apprendre le français m’a aidé professionnellement», arme Simon, un cadre britannique.
«Cela m’a également permis de connaître des francophones partout dans le monde.»
Si vous êtes entrepreneur ou que vous dirigez une société, employer du personnel multilingue peut améliorer la compétitivité de votre entreprise.
Ainsi, un manque de compétences linguistiques peut entraîner un coût économique.
Par exemple, 11 % des petites et moyennes entreprises (PME) interrogées lors d’une récente enquête menée dans toute l’Union européenne ont déclaré avoir perdu des contrats, car leur entreprise était dépourvue des compétences linguistiques requises.
Apprendre une langue peut vous permettre de saisir des opportunités professionnelles et de formation.
Cela peut également contribuer à vous faire progresser dans votre carrière en vous démarquant des autres.
Dušan, un consultant tchèque, arme que sa connaissance de l’allemand lui a ouvert des opportunités de carrière et a facilité ses
Un fabricant italien de produits chimiques et d’abrasifs pour le secteur automobile, qui est en passe d’entrer sur des marchés étrangers, a eu des dicultés à trouver du personnel doté des compétences linguistiques nécessaires pour jouer le rôle d’intermédiaire.
L’entreprise se démène pour persuader les universités italiennes de promouvoir l’apprentissage des langues.
exigent des candidats qu’ils aient au moins des compétences dans les deux langues ocielles du pays et qu’ils en dominent une autre parmi les principales langues européennes.
En eet, il est impressionnant de constater que, dans les trois quarts des grandes entreprises européennes, il existe une procédure pour recruter du personnel doté de compétences linguistiques.
La situation est semblable en Pologne.
«J’ai eu l’occasion de parler à des représentants frustrés de chambres de commerce locales ayant aidé des petites entreprises… Plus souvent qu’ils ne voulaient l’admettre, leurs eorts ont été vains, car personne n’avait les compétences linguistiques requises dans les entreprises», a déclaré Sabina Klimek, membre du Forum des entreprises pour le multilinguisme, financé par l’UE.
De nombreux employeurs et salariés sont conscients de cette réalité multilingue.
Par exemple, bon nombre d’emplois en Belgique
De même, de nombreuses universités européennes proposent des programmes en langues étrangères, aussi bien pour attirer les étudiants étrangers que pour améliorer la mobilité des étudiants locaux.
Certaines universités lituaniennes orent des programmes en anglais, en français, en allemand et en russe.
En Belgique, en République tchèque et en Roumanie, certaines universités proposent des cursus en sciences naturelles, en histoire ou en géographie avec une langue étrangère comme matière secondaire, débouchant dans certains cas sur des doubles diplômes.
Les langues pour tous
Les groupes désavantagés de la société, notamment les personnes marginalisées sur le plan économique ou social, ou les handicapés physiques ou mentaux, manquent souvent d’opportunités, de motivation et d’accès aux ressources nécessaires pour améliorer leurs compétences linguistiques.
Le projet Allegro (1) financé par l’UE a été mis sur pied afin de mettre l’apprentissage des langues à la portée de groupes désavantagés au moyen d’approches novatrices et facilement accessibles de l’enseignement des langues.
Ce projet a permis à bon nombre de ses participants de croire davantage en eux.
«Nous valons autant que n’importe qui d’autre», a déclaré un étudiant en espagnol sourant d’un handicap mental.
Le projet a également remis en question la perception des enseignants quant aux aptitudes des apprenants issus de certains milieux.
«Cela a été un privilège de donner des cours à des étudiants si motivés et enthousiastes», a armé un enseignant ayant dispensé des cours à des détenus de la prison de Nottingham.
Ce sentiment était partagé.
«C’est bien.
Dites à la Commission européenne que nous voulons plus de cours de néerlandais», a déclaré l’un des détenus.
«L’expérience des gens à l’école peut également les dissuader d’apprendre des langues plus tard dans la vie.»
Question de temps
Les personnes qui ne se sont pas encore lancées dans l’apprentissage d’une langue étrangère peuvent appréhender cette entreprise avec inquiétude ou crainte.
C’est comme regarder la mer alors que l’on ne sait pas nager.
Mais étudier une langue, c’est un peu comme apprendre à nager: ce n’est pas si compliqué une fois que l’on a fait le premier plongeon.
Les exigences de la vie constituent souvent des obstacles importants.
«Je suis toujours tellement occupé. Je n’ai pas le temps de bien étudier», se plaint Reinald, un graphiste belge.
Or, de nombreux apprenants qui ont réussi à dégager du temps ont trouvé l’expérience très enrichissante.
Même si les personnes de tous les niveaux sociaux et éducatifs sont capables d’apprendre une langue étrangère, nombreux sont ceux qui estiment que c’est un défi auquel ils ne sont pas préparés.
Bien que la passion pour les langues de nombreuses personnes soit insuée par leurs enseignants, cette attitude peut débuter à l’école, lorsque la valeur d’une langue n’est pas encore appréciée et que les examens sont rédhibitoires.
«L’école ne vous prépare
«Si vous parlez l’anglais, vous n’avez pas vraiment besoin d’une autre langue», admet Neil, un éditeur britannique.
«Mais faire l’eort vous donne un degré supplémentaire de plaisir et de compréhension.»
Certains pensent même qu’ils sont trop âgés pour apprendre.
«À mon âge, c’est très dicile d’apprendre une langue», estime Daniel, un cadre approchant de la soixantaine.
Passer outre les sous-titres
Le monde fabuleux du cinéma européen compte un grand nombre de vedettes multilingues, à l’image des acteurs français Juliette Binoche et Jean Reno, des actrices britanniques Charlotte Rampling et Vanessa Redgrave, de l’actrice espagnole Penelope Cruz et de son compatriote Antonio Banderas, de l’acteur suédois Max von Sydow et de l’actrice grecque Irene Papas.
«J’ai eu la chance de recevoir une éducation en trois langues.
Avec ma mère, je parlais le néerlandais, avec mon père, l’italien, et à l’école, j’ai appris l’allemand.
Mais la langue de ma terre d’accueil est l’italien», a expliqué l’actrice et modèle suisse italienne Michelle Hunziker.
Facile comme l’alphabet
Jeunesse ou sagesse
De nombreuses personnes renoncent à apprendre une langue, car elles ont l’impression qu’assimiler tous les mots et la grammaire leur prendra toute une vie.
Pourtant, il est prouvé qu’avec la bonne approche et de la motivation, la majorité des personnes peuvent acquérir au moins des connaissances de base dans une langue étrangère.
Un bon exemple est celui des personnes provenant des milieux désavantagés, souvent éduquées sans jamais apprendre une langue étrangère, et parfois maîtrisant à peine leur langue maternelle.
Mais cela dépend plutôt des circonstances sociales que d’une aptitude innée, comme le projet Allegro financé par l’UE l’a largement démontré.
Les enfants sont souvent considérés comme étant les personnes présentant le plus d’aptitudes pour apprendre une langue.
Ils ont l’esprit plus souple, moins d’inhibitions, du temps en abondance et des facilités d’imitation, des qualités qui leur sont d’une grande aide.
En outre, leur plus grande capacité à prendre des accents rend leur parler plus convaincant.
Toutefois, les adultes ont eux aussi un avantage: ils ont une conscience plus développée des mécanismes et de la structure d’une langue et assimilent la grammaire plus facilement. Les migrants adultes parviennent souvent
C’est particulièrement le cas dans les langues qui appartiennent à la même famille linguistique.
Toutefois, cela est également vrai dans une moindre mesure pour les langues que l’on ne connaît pas du tout.
C’est pourquoi il est erroné de prétendre que quelqu’un est «trop âgé» pour apprendre une langue. C’est ce qu’a conclu le projet JoyFLL financé par l’UE dans une perspective nouvelle et novatrice en tirant parti du lien intergénérationnel qui existe entre les grands-parents et leurs petitsenfants pour les encourager à améliorer leurs compétences linguistiques.
Intercompréhension — «Eau» dans les principaux groupes de langues européennes
Il existe même un site web financé par l’UE (
Parler des langues par l’UE a profité de l’occasion des jeux Olympiques 2004 d’Athènes pour initier les visiteurs au grec et leur apprendre quelques expressions utiles pour leur permettre de passer un séjour plus agréable.
Le projet FEEL (4) a poursuivi un objectif similaire dans les langues des dix pays ayant rejoint l’UE en 2004.
La maîtrise que vous pouvez acquérir d’une langue dépend de vos besoins, de vos désirs, de votre motivation, de votre capacité et de la quantité d’énergie que vous consacrez à cette entreprise.
Les académiciens ou les professionnels hautement qualifiés, comme les médecins, qui travaillent dans une langue étrangère doivent bien entendu avoir acquis un très haut niveau de compétence.
Que vous soyez novice ou avancé, il y a toujours des choses que vous pouvez faire, hormis suivre un cours de langue, pour améliorer votre niveau dans une langue.
Voici quelques conseils utiles tirés de l’expérience d’enseignants et d’apprenants.
Toutefois, pour de nombreuses autres fins, la plupart des apprenants peuvent désirer et prétendre atteindre un niveau intermédiaire, acquérant susamment de connaissances pour communiquer dans de nombreuses circonstances.
Conseils
De même, acquérir des connaissances de base peut être très gratifiant.
3) financé le démontrer, le projet InLET (
Une langue ne s’apprend pas en un coup de baguette magique, cela demande beaucoup de pratique.
«Pratiquez, pratiquez, pratiquez», conseille Sandra, établie en France.
«Je n’ai commencé à parler couramment que lorsque j’ai intégré la langue dans ma vie quotidienne.» et ennuyeuse, l’apprentissage d’une langue ne sera pas aussi ecace, et votre motivation s’en trouvera réduite.
Il existe une myriade de ressources disponibles pour rendre l’apprentissage plus attrayant.
«Apprendre une langue n’est pas une épreuve, il faut y prendre du plaisir», suggère Cristina, consultante en Italie.
•Personnalisez votre apprentissage.
Tout le monde apprend diéremment, mieux vaut donc expérimenter jusqu’à ce que vous trouviez ce qui fonctionne le mieux pour vous.
•Ne soyez pas gêné.
De nombreuses personnes, particulièrement si elles sont plus âgées, ont des réticences à parler une langue étrangère, car elles sont timides ou ont peur de faire des erreurs.
«Les gens ne vont pas se moquer de vous si vous faites une erreur», assure Simon, cadre britannique, aux personnes qui comme lui, apprennent une langue.
«Vos connaissances de leur langue, même si elles sont limitées, leur feront plaisir et les impressionneront.»
•Utilisez la langue régulièrement.
Vous pouvez comparer une langue à votre voiture: si vous ne l’utilisez pas régulièrement, elle risque de se rouiller et le moteur peut se gripper.
•Amusez-vous et profitez de l’expérience.
Si vous le considérez comme une tâche fastidieuse
•Soyez réaliste.
en partie, grâce à des méthodes modernes plus agréables et ecaces et, en partie, parce qu’ils sont davantage motivés pour apprendre.
•Une nouvelle manière de penser. Apprendre une langue implique également d’apprendre à connaître de nouvelles manières de penser et d’agir.
•Le passé ne prouve rien.
Gymnastique mentale
On pense souvent qu’apprendre plusieurs langues encombre le cerveau.
Toutefois, il est prouvé que plus on apprend de langues, plus il est facile d’en apprendre de nouvelles.
«Connaître plusieurs langues constitue un atout.
Vous avez un léger avantage pour vous adapter, vous pouvez prononcer certains mots plus facilement et les voyelles vous viennent plus rapidement», arme l’acteur américano-danois Viggo Mortensen.
Les linguistes ont aussi découvert que connaître plusieurs langues peut être bénéfique dans d’autres domaines, cela permet par exemple de renforcer ses capacités de raisonnement et d’obtenir de meilleurs résultats dans ses études.
Des recherches ont notamment conclu que les enfants bilingues sont mieux à même de résoudre des problèmes qui contiennent des informations trompeuses.
Selon des célébrités polyglottes, il existe d’autres avantages à apprendre des langues.
John Cleese, le comédien britannique vedette de Monty Python, est d’avis qu’«apprendre une langue renforce votre esprit et le rend plus souple.
En fait, parler une langue étrangère vous donne une expérience du monde entièrement nouvelle».
Comment et où puis-je apprendre une langue étrangère?
pratiquement partout: il sut de les rechercher dans l’annuaire ou sur l’internet.
Toutefois, il est important de choisir la bonne école.
Il est à conseiller de visiter l’établissement et de parler avec un enseignant avant de s’inscrire, de rechercher des évaluations indépendantes de l’école et de demander des recommandations à des amis et à des connaissances.
•Choisissez votre approche.
Il existe une multitude de méthodes et d’approches d’apprentissage diérentes, notamment les cours en salle de classe, les cours autodidactiques et par téléphone, les programmes d’immersion à l’étranger et l’apprentissage en ligne, parmi d’autres options.
Choisissez la formule qui vous convient le mieux.
•Allez jusqu’au bout.
•Puisez dans les médias.
Aujourd’hui, on peut facilement capter les chaînes de télévision et de radio du monde entier par satellite, le câble et l’internet. Il est donc devenu facile de trouver des
pour apprendre une langue, mais aussi pour rencontrer du monde.
informations dans la langue étrangère que vous souhaitez apprendre.
•Matériel culturel.
En outre, il existe une gamme toujours plus étendue de livres audio, souvent lus par des auteurs ou des acteurs célèbres et disponibles dans de nombreuses langues.
•Un réseau de langues. L’internet est devenu une importante ressource d’apprentissage des langues et ore de nombreux documents et outils disponibles gratuitement.
Il est facile de trouver des cours de langues en ligne, des dictionnaires, des jeux pédagogiques, des forums, des salons de discussion, des documents d’aide, des vidéos, des exercices de compréhension, des cours abrégés, etc. En outre, l’internet regorge de contenu dans toutes les langues, comme les journaux et les magazines.
Organisez des séances de conversation en tête-à-tête avec un locuteur de la langue que vous étudiez qui souhaite apprendre la vôtre.
De cette manière, vous aurez tous les deux l’occasion de pratiquer.
•Avoir un correspondant est une manière classique d’étendre ses compétences dans une langue étrangère, d’approfondir ses connaissances de la culture et de la société locale et de se faire des amis.
À l’ère numérique, l’internet peut constituer un puissant outil de communication au-delà des frontières linguistiques et sociales.
Outre les sites web spécialisés, les apprenants peuvent se faire des amis
•Inscrivez-vous à un club de langues, un moyen populaire en Europe
et des connaissances dans la langue étrangère grâce à des sites de réseau social comme Facebook et MySpace.
Lingu@net Europa fournit une base de données de correspondants par courrier électronique, tandis que Lingoland (5) est une plateforme en ligne attrayante promouvant les échanges linguistiques et culturels entre les enfants d’un certain nombre de pays européens.
L’Union ne se limite pas à célébrer le multilinguisme, elle l’encourage.
Tous les sous-programmes
— Comenius (6) (pour les écoles), Erasmus (7) (pour l’enseignement supérieur),
Les actes sont plus parlants que les mots
Grundtvig (8) (pour la formation des adultes) et Leonardo da Vinci (9) (pour la formation professionnelle) — soutiennent l’apprentissage des langues.
de langues qui ne sont pas forcément accessibles dans les établissements d’enseignement européens.
Même si toutes les langues du monde méritent d’être soutenues, le programme s’attache principalement aux langues de l’UE afin de promouvoir une meilleure communication et mobilité en Europe.
Soutien linguistique
Une autre option intéressante vous permettant d’acquérir et d’améliorer vos compétences linguistiques est de demander une bourse de mobilité de l’UE pour partir étudier, vous former ou travailler dans un autre pays.
Cela vous permet non seulement d’approfondir vos connaissances et compétences, mais aussi d’acquérir une meilleure maîtrise des langues étrangères et une perspective approfondie du contexte social et culturel d’autres pays.
Certaines des actions suivantes visent particulièrement à permettre aux enseignants de joindre leurs eorts pour élaborer des méthodes et du matériel d’enseignement des langues.
Le projet «Uniting Europe Through Cultures» (unir l’Europe par les cultures) est en train de concevoir un programme de formation complet pour les enseignants pour adultes, promouvant notamment l’apprentissage
Erasmus, l’un des programmes éducatifs européens les plus connus, tire son nom du célèbre humaniste néerlandais, qui était lui-même polyglotte et a passé sa vie à voyager entre les principaux pôles d’enseignement européens du XVe siècle.
Le programme permet aux étudiants de
passer entre trois mois et un an à étudier dans une université d’un autre pays européen afin de progresser dans leurs études, d’apprendre à connaître une société et une culture diérentes et d’améliorer leurs compétences linguistiques.
permet aux jeunes d’acquérir une expérience professionnelle précieuse dans d’autres pays, tout en améliorant leurs compétences linguistiques et en leur permettant de mieux comprendre la culture du pays d’accueil.
Avec 27 États membres, le fonctionnement de l’Union européenne implique l’utilisation d’un éventail impressionnant de 23 langues ocielles.
Cela signifie que l’UE utilise davantage de langues que les Nations unies, qui comptent plus de 190 membres, mais travaillent uniquement avec six langues ocielles!
Mathieu, un Français qui a étudié le droit à la Sorbonne, a commencé à flirter avec la langue et la culture espagnole lors d’un séjour Erasmus.
«Tandis que l’Espagne évoquait des images de soleil, de fiestas et de siestes à l’esprit de mes compagnons d’étude à Paris, pour moi, Madrid signifiait davantage d’être au cœur d’un pays dynamique et d’une culture très riche et passionnante», se rappelle-t-il.
«Mon échange Erasmus n’a duré que six mois, mais je voulais continuer de découvrir l’Espagne, alors j’ai décidé de faire un stage, puis un master, ce qui a prolongé mon séjour de deux ans!»
Dans le même ordre d’idées, le service volontaire européen financé par l’UE
Le département de traduction et d’interprétation de la Commission européenne est le plus grand au monde, avec quelque 1 750 traducteurs et 500 interprètes travaillant en interne.
promeut la transparence, répond au droit à l’information des citoyens et respecte et aide à préserver la diversité culturelle et linguistique de l’Union.
Toutefois, malgré le besoin de travailler avec un nombre de langues en constante augmentation (à l’origine, il n’y en avait que quatre), les institutions de l’UE fonctionnent étonnamment sans accroc.
Toutes les lois européennes doivent être disponibles dans toutes les langues ocielles de l’UE. Cela est compréhensible, car la loi est complexe et touche tout un chacun.
Ainsi, les citoyens et les législateurs ont le droit de comprendre ses subtilités sémantiques dans leur langue.
Les citoyens peuvent également adresser leurs doléances au Médiateur européen dans leur langue maternelle.
De même, les députés européens ont le droit de parler au nom de leurs électeurs dans leur langue maternelle, tout comme les ministres européens qui participent aux réunions du Conseil de l’UE.
Le soutien des langues témoigne toutefois considérablement du fonctionnement de la démocratie au sein de l’UE: il
De cette manière, l’UE préserve sa diversité culturelle tout en s’assurant que nous parlons tous la même langue, celle de la démocratie.
Liens généraux linguistiques en Europe: http://ec.europa.eu/education/languages/networks/index_fr.htm#a1
•Le site web de l’UE sur le multilinguisme fournit les informations les plus récentes sur les initiatives de l’UE et présente des événements associés aux langues: http://ec.europa.eu/education/languages/index_fr.htm
•EVE — plateforme électroniquecontenant les conclusions de projets financés par la Commission européenne: http://ec.europa.eu/dgs/education_culture/eve/alfresco/faces/jsp/browse/browse.jsp
•Le portail Europa consacré aux langues fournit des informations sur toutes les langues ocielles de l’UE, y compris sur l’apprentissage des langues: http://europa.eu/languages/fr/home
•Des nombreuses possibilités de financement sont disponibles dans le cadre des diérents programmes de l’UE visant à permettre aux citoyens d’améliorer leurs compétences linguistiques: http://ec.europa.eu/education/languages/eu-programmes/index_fr.htm
•Communicating in Multilingual Contexts (communiquer dans des contextes multilingues) est une ressource en ligne destinée à des étudiants universitaires qui souhaitent améliorer leurs compétences de communication dans six langues européennes (anglais, espagnol, italien, néerlandais, portugais et slovaque) avant d’aller étudier à l’étranger. Site web: http://www.cmcproject.it
•Le tour de l’Europe en 80 jours est un site web d’apprentissage autodidactique conçu pour les personnes et les groupes qui étudient à domicile ou en classe.
Les apprenants font un voyage virtuel en Europe afin d’améliorer leurs aptitudes à l’écoute, à la lecture, à l’écriture et à la compréhension à trois niveaux diérents.
Le site est disponible en huit langues (allemand, anglais, espagnol, français, italien, portugais, roumain et suédois). Site web: http://europensemble.crdp-nantes.eu/
•Lingu@net Europa fournit aux personnes qui apprennent une langue étrangère des ressources utiles, un soutien et des conseils afin de les aider dans leur entreprise.
Il contient un test d’autoévaluation, des informations sur les stratégies d’apprentissage et un point de réunion où les apprenants peuvent trouver un correspondant, bavarder en ligne ou prendre part à des discussions. Site web: http://www.linguanet-europa.org
•Hocus & Lotus est un site amusant d’apprentissage des langues destiné aux jeunes enfants (de 2 à 10 ans). Il contient une mine de matériel pédagogique et d’enseignement reposant sur les théories psycholinguistiques les plus récentes. Il aide les enfants à acquérir des notions de base dans la nouvelle langue (allemand, anglais, espagnol, français et italien) en suivant les aventures de deux personnages, Hocus et Lotus, mi-dinosaures mi-crocodiles (les dinocrocs). Site web: http://www.hocus-lotus.edu 29
•Soccerlingua aide des adolescents réticents à se mettre aux langues étrangères (anglais, français, portugais, suédois et turc) en tablant sur leur passion pour le football, ce «jeu merveilleux». Site web: http://www.soccerlingua.net
•Taste the language montre que l’apprentissage des langues peut être un délice en orant des sessions gustatives et linguistiques. Site web: http://www.tastethelanguage.net
Commission européenne
Comment apprendre des langues
Luxembourg: Office des publications de l’Union européenne
• chezvotrelibraire,enluidonnantletitre,lenomdel’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente. Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
POUR UNE MEILLEURE COMPRÉHENSION MUTUELLE
COMMISSION EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009
Chers lecteurs,
Le respect de la diversité est plus que jamais au centre du projet européen.
Nos diéren-ces ne sont plus perçues comme des entra-ves à la poursuite de l’idéal communautaire ou à l’approfondissement de l’Union, mais comme autant de richesses et d’atouts po-tentiels pour l’Europe.
Commissaire européenau multilinguisme
C’est la raison pour laquelle le multilinguisme occupe une place si importante.
Notre politique du multilinguisme, preuve que l’Europe est une communauté de valeurs auxquelles tous peuvent souscrire, véhicule un message clair: tout citoyen devrait avoir la possibilité de s’exprimer et d’être compris dans sa propre langue, et chacune de ces langues enrichit l’ensemble de la Communauté.
En 2002, les chefs d’État ou de gouvernement réunis à Barcelone se sont accordés sur l’enseignement d’au moins deux langues étrangères, dès l’enfance.
La définition de l’objectif de Barcelone («Langue maternelle plus deux») a marqué un change-ment de cap: de la simple préservation de nos langues, nous en sommes venus à dé-velopper activement leur potentiel.
Sous la houlette de son président, José Manuel Barroso, la Commission a fait montre d’un dynamisme tout particulier à cet égard, ouvrant son mandat avec l’introduction du multilinguisme dans le portefeuille d’un commissaire.
En 2007, reconnaissant l’importance de gérer et de promouvoir la diversité et l’étude des langues à l’heure de l’élargissement de l’Union européenne (UE), le président Barroso a fait du multilinguisme un portefeuille à part entière, dont je suis le premier titulaire.
À ce titre, j’ai défini des objectifs politiques ambitieux et, surtout, j’ai voulu changer la perception des langues pour que, désormais, le citoyen n’y voie plus un obstacle, mais une richesse.
Le multilinguisme est d’abord et avant tout une politique au service des citoyens.
Il contribue aussi à la prospérité et à la réussite des aai-res, car il joue un rôle décisif dans la concrétisation de l’objectif stratégique que s’est fixé l’Union européenne, à savoir devenir la société de la connaissance la plus compétitive et la plus dynamique du monde.
C’est en nous appuyant sur un vaste processus de consultation que nous avons défini cette politique, et la participation enthousiaste ainsi suscitée nous a donné raison.
J’ai eu l’immense satisfaction de voir le public, les organisations linguistiques, les syndicats, les enseignants, les universités et les pouvoirs publics s’investir dans ce processus.
Le Parlement européen, le Comité économique et social européen, le Comité des régions et les États membres ont également apporté une précieuse contribution.
Tous ces travaux ont été couronnés par l’adoption, le 18 septembre 2008, d’une nouvelle stratégie pour le multilinguisme intitulée «Multilinguisme: un atout pour l’Europe et un engagement commun».
La nouvelle communication a ceci de notable qu’elle révèle un grand nombre d’as-pects moins familiers du multilinguisme: la façon dont il contribue à l’harmonie sociale, par exemple; d’ailleurs, ce n’est pas un hasard si le multilinguisme a joué un rôle déterminant dans le succès de «2008, Année européenne du dialogue inter-culturel».
Par ailleurs, le multilinguisme est tout à fait pertinent au regard de certaines questions d’actualité, comme le maintien de notre prospérité, l’intégration des migrants et le renforcement de nos liens avec les pays tiers, pour n’en citer que quelques-unes.
Au vu des progrès réalisés jusqu’ici, il est clair que cette politique compte beaucoup.
Nous nous devons de consolider encore cet élément clé de l’unité européenne, en l’actualisant et en l’adaptant pour répondre aux nouveaux besoins et relever les nouveaux défis qui se présentent.
) Un nouveau cadre stratégique pour le multilinguisme.
Gérer la diversité
Ces dernières années, le paysage linguistique de l’Union européenne s’est complexifié.
L’Union compte désormais cinq cents millions de citoyens, vingt-sept États membres, trois alphabets et vingt-trois langues ocielles, dont certaines ont un rayonnement mondial, auxquelles viennent encore s’ajouter une soixantaine de langues régionales et minoritaires.
L’accroissement de la mobilité intra-euro-péenne, les migrations et la mondialisation de l’économie ont entraîné une augmentation spectaculaire des interactions entre locuteurs de langues diérentes.
Et cette tendance semble devoir se confirmer.
Or, le multilinguisme peut aider les citoyens à s’adapter à la mondialisation et à transformer cette gageure en une chance.
La stratégie pour le multilinguisme adoptée en septembre 2008 appelle donc les Européens à unir leurs eorts pour atteindre les objectifs suivants:•chacundevraitavoirlapossibilité de communiquer de manière appropriée pour pouvoir donner la pleine mesure de ses capacités et tirer le meilleur parti des occasions oertes par une Union européenne moderne et innovante;•chacundevraitavoir accès à une formation linguistique adéquate ou à d’autres moyens propres à lui permettre de surmonter les obstacles linguistiques qui peuvent empêcher de vivre, de travailler ou de communiquer dans l’Union européenne.
Dans un esprit de solidarité, même ceux qui ne sont pas à même d’apprendre d’autres langues devraient bénéficier de moyens de communication appropriés leur donnant accès à l’environnement multilingue qui est le leur.
La politique communautaire du multilinguisme doit exercer ses eets tant à l’intérieur qu’à l’extérieur des frontières de l’Union:•d’un point de vue interne, elle entend promouvoir le respect de toutes les langues parlées dans l’Union européenne, qu’elles soient ocielles, régionales ou minoritaires, en encourageant l’étude des langues, la cohésion sociale et l’intégration sociale des migrants, et en veillant à ce que les langues soient au service du citoyen;•d’un point de vue externe, elle cherche à promouvoir les langues européennes à l’étranger, à propager les valeurs communautaires de solidarité et d’unité dans la diversité et à encourager les Européens à maîtriser les langues de pays extérieurs à l’Union.
Les langues — Traits d’union entre les peuples
La stratégie de 2008 réarme l’attachement au principe de la «langue maternelle plus deux» et donne des exemples de la manière dont ce principe peut être appliqué dans une vision plus large du rôle des langues dans la société.
Le dialogue interculturel: en proclamant 2008 «Année européenne du dialogue inter-culturel», l’Union européenne a reconnu la nécessité impérieuse d’établir et de maintenir des relations harmonieuses entre les dié-rentes cultures qui composent notre société.
Le mot «dialogue» suppose la compréhension et le respect des langues à travers lesquelles s’expriment les cultures.
Le multilinguisme peut rendre ce dialogue possible, en réduisant le risque de voir certaines communautés se replier sur elles-mêmes et en construisant une société moins vulnérable aux conflits.
Bon nombre de ces questions ont été abordées lors d’activités organisées aux quatre coins de l’Europe pour célébrer l’Année européenne du dialogue interculturel.
De cette réflexion, il ressort no-tamment que la langue constitue un élément central de notre identité et que la connaissance de langues étrangères est essentielle pour la cohésion et l’intégration sociales.
L’étude des langues est une porte ouverte sur d’autres cultures et une main tendue vers les membres des communautés qui les parlent.
C’est là une démarche enrichissante pour les deux parties.
Le concept de langue personnelle adoptive: ce concept est au cœur du rapport présenté par le groupe Maalouf.
Selon le principe de la «langue maternelle plus deux», tous les citoyens devraient être à même de pratiquer une langue étrangère, choisie pour la communication internationale, en plus d’une autre langue, dite «langue personnelle adoptive».
Celle-ci devrait être assimilée par l’étude de ses règles de grammaire, certes, mais aussi par la découverte de sa culture, de sa littérature, de son histoire et des gens qui la parlent.
Dans sa stratégie de 2008, la Commission invitait les États membres à réfléchir à cette idée et aux moyens concrets de la mettre en pratique.
Les ambassadeurs: les membres du groupe Maalouf, nommés «ambassadeurs du multilinguisme», continuent de promouvoir leur vision du multilinguisme comme un vecteur des valeurs fondamentales de l’Union européenne que sont la démocra-tie, la paix et le respect de la diversité linguistique et culturelle.
Un engagement commun
Il revient à chaque État membre de décider de la gestion de ses établissements scolaires et de son enseignement.
Néanmoins, la Commission européenne peut aider les États membres à relever les défis de la diversité linguistique en soutenant et en coordonnant leurs actions, mais aussi en ajoutant une dimension européenne à l’étude.
Dans ce contexte, les relations entre la Commission et les États membres se fondent sur la «méthode ouverte de coordination».
En lieu et place d’une législation, la Commission définit des lignes direc-trices et des indicateurs, tout en encourageant la comparaison avec des modèles de référence et l’échange de bonnes pratiques.
Point de départ de nouvelles améliorations: en 2007, la révision du plan d’action pour promouvoir l’étude des langues et la diversité linguistique a conduit à envisager un élargissement de ce plan.
La révision a mis en évidence la nécessité de renforcer la motivation, de proposer un choix de langues plus vaste à un plus large éventail d’apprenants, dont les étudiants de l’enseignement professionnel, et d’améliorer la qualité et l’attractivité des cours grâce aussi à des méthodes d’étude informelles faisant appel à la télévision, à l’internet et à d’autres médias.
Un engagement renouvelé: en souscrivant à la stratégie de 2008, les États membres siégeant au Conseil se sont engagés à poursuivre une nouvelle série d’ambi-tieux objectifs.
Cet engagement s’appuyait, pour la première fois, sur des avis émis par les institutions européennes, le Parlement européen, le Comité économique et social européen et le Comité des régions convenant tous les trois de la nécessité d’une plus grande coopération.
État des lieux: afin de soutenir les États membres, la Commission dressera un inventaire des bonnes pratiques en matière d’étude et d’enseignement des langues et le mettra à la disposition du public.
L’étude des langues tout au long de la vie, un objectif commun
Les États membres ont décidé de conserver l’objectif de Barcelone comme principe directeur pour l’étude des langues.
Ils veulent ainsi que chaque enfant maîtrise deux langues étrangères au sortir de l’enseignement secondaire.
Faire de l’éducation et de la formation tout au long de la vie une réalité: la stratégie de 2008 promeut l’idée que la connaissance de langues étrangères est une compétence essentielle dans le monde moderne.
Si la Commission encourage vivement les politiques ambitieuses destinées à atteindre l’objectif des deux langues étrangères, elle souligne néanmoins qu’il ne faut pas confiner au cadre sco-laire l’étude des langues, laquelle ne devrait pas être l’apanage des écoliers et des linguistes: les étudiants suivant une formation professionnelle ou un cursus non linguistique, de même que les adultes, ont, eux aussi, besoin de cours de langues sur mesure.
D’où l’idée d’une nouvelle ligne de conduite impliquant l’acquisition de compétences linguistiques passives ou partielles, ligne de conduite destinée à servir la politique de la Commission, désireuse d’ouvrir des perspectives pour l’ensemble de la société.
L’objectif: l’étude des langues a très rapidement pris de l’ampleur, et déjà plus de la moitié des élèves apprennent deux langues étrangères.
Néanmoins, beaucoup reste à faire pour que les choses changent réellement.
Il est désormais reconnu que l’étude de langues étrangères dès l’enfance peut jouer un rôle majeur dans l’acquisition ultérieure de compétences linguistiques au cours des études.
Progrès assistés: la Commission a élaboré des indicateurs dans le but d’aider les États membres à organiser leur progression.
Elle propose ainsi un nouvel objectif chiré pour l’étude des langues: d’ici à 2020, l’enseignement d’au moins deux langues étrangères devrait concerner au minimum 80 % des élèves du premier cycle de l’enseignement secondaire.
Le financement de projets linguistiques par ce programme a augmenté de 66 % et, en 2007, ce dernier a été étendu à toutes les langues ocielles, régionales et minoritaires.
Le groupe de haut niveau sur le multilinguisme: à la suite de la communication de 2005 intitulée «Un nouveau cadre stratégique pour le multilinguisme», un groupe d’experts venus des quatre coins de l’Europe a été chargé d’apporter son soutien à l’organisation d’initiatives, de formuler des conseils, de donner un nouvel élan à la réflexion et d’apporter des idées neuves en vue de définir une stratégie globale pour le multilinguisme dans l’Union européenne.
Le multilinguisme — Un atout pour les aaires
Les milieux d’aaires semblent souvent n’utili-ser qu’une seule langue pour communiquer.
Les consommateurs, qu’ils soient ou non polyglot-tes, préfèrent toutefois qu’on s’adresse à eux dans leur propre langue. Du reste, quelle que soit l’internationalisation des marchés, c’est surtout en se plaçant au niveau local que les entreprises continueront d’attirer de nouveaux consommateurs.
Gagner de nouveaux marchés grâce au multilinguisme: les principales conclusions d’une étude financée par la Commission européenne et présentée au printemps 2007 indiquaient que le manque de compétences linguistiques empêchait les entreprises de saisir toutes les occasions qui se présentaient à elles.
On estime à 11 % la proportion de petites et moyennes entreprises (PME) européennes exportant leurs produits (945 000 PME environ) qui perdent des contrats faute de compétences linguistiques.
Un investissement plus actif dans la sphère linguistique (par exemple, embauche de locuteurs natifs et de travailleurs possédant des compétences linguistiques ou recours aux services de traducteurs et d’interprètes) stimulerait les activités économiques de l’Europe au point de contrebalancer largement les contraintes ou les coûts additionnels que cela supposerait.
Les langues au secours de la compétitivité: en vue de sensibiliser davantage les entreprises au rôle crucial du multilinguisme dans la compétitivité économique, la Commission a organisé dans le courant de l’année 2007 une conférence intitulée «Les langues font nos aaires».
Pour faire avancer les idées formulées à cette occasion, un groupe d’éminents représentants des entreprises a été mis sur pied, avec pour mission d’examiner comment la diversité linguistique de l’Europe pouvait être convertie en un avantage concurrentiel.
Présenté en 2008, son rapport recomman-dait que les gouvernements nationaux encouragent l’étude d’un large éventail de langues et que les organismes nationaux, régionaux et locaux aident les entreprises à améliorer leurs stratégies de gestion linguistique.
Le rapport proposait en outre d’élargir les programmes d’échanges actuels à de nouveaux groupes cibles et de les conjuguer à une attitude plus dynamique et plus imaginative à l’intérieur même des entreprises.
Un espace d’échange: dans le prolongement d’une recommandation clé, la Commission envisage de créer, à l’automne 2009, un forum européen permanent sur les langues dans le milieu des aaires.
Une telle initiative orira aux entreprises, aux syndicats, aux chambres de commerce, aux écoles et aux autorités responsables de l’éducation un espace de discussion sur les bonnes pratiques susceptibles de réduire le déséquilibre entre les besoins des entreprises et les compétences acquises grâce aux études.
Par exemple, il est envisagé d’élargir les programmes de mobilité pour permettre à de nouveaux groupes d’exploiter leurs connaissances linguistiques en situation réelle.
Le multilinguisme — Pour des perspectives et des emplois meilleurs
Plutôt que d’être un but en soi, l’étude des langues étrangères devrait ouvrir des perspectives pour tout un chacun.
C’est pourquoi la Commission arme, dans sa stratégie de 2008, que le multilinguisme peut donner au marché unique les moyens d’exprimer pleinement son potentiel en matière de prospérité et d’emplois de meilleure qualité.
Mobilité et langues — Les deux font la paire: la mobilité des travailleurs en Europe est déjà une réalité pour les 2 % de citoyens en âge de travailler qui vivent et travaillent dans un autre État membre.
Les 98 % restants invoquent le plus souvent leur manque de compétences linguistiques ou celui de leur famille pour justifier la frilosité dont ils font preuve lorsqu’il s’agit de chercher de nouvelles occasions d’emploi à l’étranger.
C’est pourquoi la Commission encourage les programmes d’éducation et de formation à exploiter pleinement les possibilités d’échange, de partenariat et de jumelage électronique.
Les mécanismes de mobilité, tels ceux qui bénéficient du soutien du programme pour l’éducation et la formation tout au long de la vie et du programme «Jeunesse en action», portent leurs fruits mais devraient être plus largement accessibles.
Une plus grande capacité d’insertion professionnelle pour tous: la Commission européenne s’est lancée dans une campagne de sensibilisation permanente à la valeur ajoutée de l’étude des langues pour la capacité d’insertion professionnelle: quiconque possède plus d’une langue étrangère à son actif et apporte la preuve de compétences interculturelles assorties a plus de chance de trouver un emploi de qualité.
Ces travailleurs éprouvent souvent des dicultés à acquérir les compétences linguistiques nécessaires pour trouver un emploi et s’intégrer pleinement dans leur nouvelle société.
Les eorts déployés pour améliorer les compétences linguistiques des migrants ne doivent pas s’arrêter aux enfants scolarisés, mais s’étendre à toute leur famille.
La Commission a observé dans certains États membres de bons exemples, dont les autres pays pourraient s’inspirer.
Comparativement, la communauté gagne, d’un point de vue économique et social, à ce que des services multilingues soient oerts et à ce que le dialogue soit encouragé.
À l’heure de la mondialisation, les migrants constituent par ailleurs une source précieuse de compétences linguistiques.
Traduire pour parler le même langage
Lire la littérature rédigée dans une autre langue est essentiel pour élargir ses horizons sur le double plan de la culture et de la pensée.
Comme le groupe Maalouf l’a fait remarquer à juste titre, l’étude d’une langue qu’on apprécie ouvre une fenêtre sur l’histoire, la culture et la population du pays où cette langue est parlée. C’est pourquoi la Commission attache tant d’importance à la traduction.
Faciliter l’accès à la culture: la phrase est demeurée célèbre: «La langue de l’Europe, c’est la traduction», a dit Umberto Eco.
La traduction littéraire est subventionnée par des programmes culturels européens, car elle transmet le patri moine culturel de l’Europe et invite au dialogue interculturel.
Le programme « Culture» (2007-2013) de la Commission a déjà contribué à financer la traduction de plusieurs milliers d’ouvrages littéraires; l’Union européenne est d’ailleurs l’un des plus importants bailleurs de fonds de la traduction littéraire en Europe.
Le débat européen: à l’évidence, la traduction littéraire s’intègre aussi dans la politique plus large du multilinguisme: elle constitue la manière la plus directe de faire tomber les barrières linguistiques et de jeter des ponts entre les peuples et les langues.
En novembre 2008, la Commission a invité d’éminents écrivains, traducteurs, éditeurs, universitaires et journalistes, mais aussi des cinéastes et des producteurs de théâtre, à un événement auquel s’est joint le président de la Commission, José Manuel Barroso.
À cette occasion, des idées et des suggestions ont été formulées, qui alimenteront une conférence sur le même thème en avril 2009.
Le but est d’ouvrir à l’échelle de l’Europe un débat sur la traduction littéraire, qui, au-delà de l’industrie assez considérable qu’elle représente, facilite l’intégration et la communication entre les cultures d’Europe.
Des professionnels issus de milieux très diérents réfléchiront ensemble aux multiples aspects de la traduction et du rôle des traducteurs en tant que «médiateurs culturels».
Les langues à votre service
La Commission estime que le multilinguisme doit être au service du citoyen: les langues ne doivent pas être l’apanage d’une élite, mais la richesse de tous.
Les professionnels dotés de compétences linguistiques et les interprètes dûment formés contribuent au fonctionne-ment des institutions des sociétés multilin-gues.
Ils aident les communautés de migrants dans leurs relations avec les tribunaux, les hôpitaux, les services de police et d’immigra-tion, contribuant ainsi à la défense des droits de l’homme et des droits démocratiques.
Ils fournissent les informations de base dans diérentes langues et des locuteurs polyglottes servent d’intermédiaires et d’interprètes, assurant un accès aisé à l’information et facilitant l’intégration.
La Commission encourage ce genre d’initiatives et soutient la diu-sion des bonnes pratiques dans ce domaine.
De la même manière, la Commission invite les responsables des guichets uniques créés dans les États membres par la directive sur les services à fournir aux prestataires et aux destinataires de services des informations dans plusieurs langues.
Interprétation dans un contexte judiciaire: dans certaines situations, il est in-dispensable qu’une assistance linguistique appropriée soit fournie pour garantir la protection des droits fondamentaux.
Du fait de l’accroissement de la mobilité, les procès intentés en Europe concernent souvent des personnes possédant une connaissance limitée de la langue judiciaire.
Un groupe d’experts indépendants créé en 2008, le Reflection Forum on Multilingualism and Interpreter Training (Forum de réflexion sur le multilinguisme et la formation des interprètes), a été chargé d’ana-lyser ce problème.
Dans son rapport de mars 2009, il formule des recommandations sur la manière de diuser les bonnes pratiques et d’améliorer la formation des interprètes assermentés dans les États membres.
Les situations d’urgence et la spécificité du vocabulaire constituent un défi de taille.
Les médias — Un élément de réponse: dans l’Union européenne, presque tout le monde a accès aux médias.
Or les médias peuvent constituer un moyen informel et incroyablement ecace d’inciter un grand nombre de citoyens à apprendre les langues par des méthodes qui vont au-delà de celles de l’éducation formelle.
Les programmes télévisés peuvent éveiller un intérêt pour d’autres cultures, tout en encourageant les citoyens à apprendre des langues étrangères ou à rafraîchir leurs connaissances en la matière.
L’internet aide les apprenants par les portails éduca-tifs et les autres matériels d’apprentissage auxquels il donne accès.
Les nouvelles technologies permettent en outre de regarder des films étrangers en optant pour la version originale sous-titrée et de joindre ainsi l’utile à l’agréable.
La Commission en veut plus: déjà active dans ce domaine, la Commission lancera à l’automne 2009 un forum d’organisations de la société civile et de représentants des médias destiné à faciliter l’échange de bonnes pratiques en vue d’en maximiser les bénéfices linguistiques et culturels potentiels.
Les nouvelles technologies — En route vers l’avenir
Les technologies de pointe optimisent déjà l’ecacité des traducteurs et des interprètes dans les institutions européennes.
Néanmoins, certains outils linguistiques en ligne récem-ment élaborés par la Commission ont vocation à répondre aux besoins d’un public beaucoup plus large.
Cette «boîte à outils» ore donc une solution aux universités, tout comme aux interprètes salariés et indépen-dants.
Mise au point par le service d’interprétation de la Commission avec l’aide des autres institutions, elle contient des discours qui ont réellement été prononcés au sein d’organisations nationales et internationales.
Ces discours sont classés par niveau de diculté; les étudiants peuvent en télécharger des extraits et enregistrer leur propre interprétation.
Il s’agit ici d’améliorer les compétences des étudiants en interprétation de conférence et d’aider les interprètes professionnels à ajouter des langues à leurs combinaisons linguistiques.
L’objectif est de couvrir autant de langues que possible.
La base IATE ou «Terminologie interactive pour l’Europe» est une base centrali-sée de données terminologiques à l’usage de toutes les institutions européennes.
Ouverte au public en juin 2007, IATE est un point d’accès unique à près de 1,4 mil-lion d’entrées multilingues en provenance des institutions, toutes rigoureusement vérifiées.
Cette base de données est régulièrement mise à jour et sera étendue pour couvrir les nouveaux besoins.
Les conférences interactives et les dialogues en direct comptent parmi les solu-tions recourant aux technologies de pointe que propose le service d’interprétation pour assurer une communication multilingue.
Ces techniques rendent possible l’inter action en temps réel de participants situés en n’importe quel point du globe; ces intervenants peuvent suivre des événements dans leur propre langue et même faire traduire leurs interventions: la diusion en flux sur l’internet, par exemple, permet à quiconque le souhaite de suivre une conférence se déroulant en un autre endroit dans une des langues pour lesquelles une interprétation simultanée est assurée dans la salle proprement dite;
Toutes ces technologies qui étendent les bénéfices du multilinguisme au-delà des institutions contribuent à rapprocher l’Union européenne de ses citoyens et favori-sent la compréhension et le dialogue.
Un espace de dialogue
L’Union européenne a créé de facto un espace de dialogue ouvert.
Loin d’être des tours de Babel, les institutions européennes ont fait du travail multilingue une réalité.
Le succès du multilinguisme au quotidien — La réussite de l’élargissement: la Commission assure la traduction de l’ensemble de sa législation et de bon nombre de ses publica-tions.
Ce faisant, elle s’est dotée des services de traduction et d’interprétation les plus vas-tes et les plus avancés du monde.
Si l’équilibre entre la demande et les ressources est devenu plus fragile avec le temps, l’Union a réussi à préserver un de ses grands principes fondateurs, à savoir l’égalité de toutes les langues ocielles.
L’Union européenne est une construction politique sans pareille.
Jamais encore d’anciens ennemis n’avaient décidé de mettre en commun de larges pans de leur souveraineté, sur un pied d’égalité et de manière totalement volontaire.
Cette démarche requiert une immense confiance mutuelle et une volonté de coopération à toute épreuve.
Et si aucun pays n’impose sa volonté aux autres, de même, aucune langue ne sut à elle seule.
Certains documents de l’Union européenne sont des ac-tes de droit que les gouvernements, les entreprises et les particuliers doivent appli-quer.
Dès lors, chacun doit pouvoir lire ces documents et les comprendre; de même les représentants élus doivent pouvoir débattre partout en Europe sans rencontrer d’obstacles linguistiques.
Lorsque des décisions sont prises, ils doivent savoir exac-tement ce à quoi ils s’engagent.
Et, pour cela, ils demandent — et méritent — la neutralité d’un régime totalement multilingue.
Bien entendu, tout cela a un coût… qui ne dépasse pas 2,50 euros par citoyen et par an!
D’ici à la fin de l’année 2009, cet accès sera garanti par une nouvelle fonctionnalité de la base de données EUR-Lex, qui fournira des textes certifiés de l’acquis communautaire dans toutes les langues ocielles de l’Union européenne.
De plus, ces «agents» tiennent la Commission au courant des opinions nationales.
Le village mondial
Dans le village mondial d’aujourd’hui, les progrès de la technologie permettent d’entrer en relation avec n’importe qui, n’importe où, de manière quasiment instantanée. Dans un tel contexte, l’étude des langues étrangères constitue le meilleur moyen de découvrir d’autres cultures, d’autres valeurs, d’autres modes de pensée.
Le multilinguisme est donc un élément essentiel de nos relations exté-rieures.
Exportation linguistique: la Commission encourage l’exportation des langues et des valeurs européennes à l’extérieur de l’Union en soutenant l’enseignement et les échanges à l’étranger.
Importation linguistique: la Commission met en valeur les avantages des langues non communautaires, afin que les entreprises — et les citoyens européens en général — disposent des éléments nécessaires pour saisir les occasions qui se présentent au-delà des frontières de l’Union.
Les travaux de coopération: la Commission a déjà signé des accords de coopération avec des partenaires stratégiques tels que la Chine et l’Inde.
Les universités de toute l’Europe relèvent le défi avec enthousiasme en coopérant et en organisant des échanges avec des partenaires dans les pays extérieurs à l’Union européenne.
Les réseaux issus de cette coopération orent, de surcroît, un nouveau terrain pour le dialogue international.
Le partage du savoir-faire: les services linguistiques de la Commission ont instauré avec des partenaires non européens, tels que l’Union africaine, Macao, la Russie, le Viêt Nam et les États-Unis, une collaboration étroite pour la formation de traducteurs et d’interprètes.
À lire pour en savoir plus
• Les langues font nos affaires Des entreprises plus performantes grâce à une connaissance accrue des langues Recommandations du forum des entreprises sur le multilinguisme établi par la Commission européenne http://ec.europa.eu/commission_barroso/orban/docs/business_papers/ davignon_fr.pdf
• Un défi salutaire
Comment la multiplicité des langues pourrait consolider l’Europe Propositions du groupe des intellectuels pour le dialogue interculturel constitué à l’initiative de la Commission européenne http://ec.europa.eu/education/policies/lang/doc/maalouf/report_fr.pdf
•Rapportsurlamiseenœuvredupland’action «Promouvoir l’apprentissage des langues et la diversité linguistique» http://ec.europa.eu/education/policies/lang/doc/com554_fr.pdf
• Cadre pour l’enquête européenne sur les compétences linguistiques http://ec.europa.eu/education/policies/2010/doc/com184_fr.pdf
•Incidencesdumanquedecompétenceslinguistiquesdesentreprises sur l’économie européenne (ELAN) (décembre 2006) http://ec.europa.eu/education/languages/Focus/docs/elan_fr.pdf
Éducation et formation _BAR_ Jeunesse _BAR_ Culture _BAR_ Citoyenneté Une nouvelle génération de programmes pour l’éducation et la culture
Construire une Europe pour les citoyens Construire une Europe pour les citoyens page 14
Jeunesse en action Appel à la jeunesse européenne pour l'avenir de l'Europe page 8
Alimenter les racines de la culture européenne Alimenter les racines de la culture européenne page 11
Préparer l’Europe pour l’avenir
Jeunesse en action
Alimenter les racines de la culture européenne
Construire une Europe pour les citoyens
Trouver votre vocation
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Vers une Union du XXI siècle
Comme le prouvent les récentes célébrations organisées pour son cinquantième anniversaire, le projet d’intégration européenne a connu un premier demi-siècle couronné de succès.
À l’heure actuelle, l’Union européenne compte 27 États membres, qui garantissent paix et prospérité à près d’un demi-milliard de citoyens.
tion d’un sentiment de propriété du processus d’intégration européenne auprès des citoyens européens (particulièrement les jeunes) et leur implication plus importante dans l’élaboration de la future Union, surtout en cette époque de changements rapides.
Un autre déficonsiste à doter les Européens des compétences et connaissances dont ils ont besoin pour rivaliser et prospérer dans l’économie mondiale.
À la direction générale de l’éducation et de la culture de la Commission européenne, nous bénéficions d’un vaste domaine de compétences, qui couvre l’éducation, la culture, la citoyenneté et la jeunesse.
Ces éléments jouent un rôle essentiel dans la réalisation des objectifs de l’Union européenne, c’est-à-dire l’amélioration de sa solidarité et de sa prospérité ou encore le rapprochement de ses citoyens.
Elle peut se targuer de nombreux exemples de réussite et notamment de la création d’une Europe sans frontières où les individus, les biens et les services peuvent se déplacer plus ou moins librement à travers les anciennes frontières nationales dans le cadre du «marché unique».
L’euro constitue non seulement un moyen d’échange pratique et une devise internationale de premier plan, mais il s’agit également d’une manifestation concrète du niveau élevé de progression du processus d’intégration européenne.
Entre 1993 (année de son lancement) et 2006, les profits estimés du marché unique se sont élevés à environ 2,2 % du produit intérieur brut collectif de l’Union européenne et à 2,75 millions d’emplois supplémentaires.
Les activités que nous organisons impliquent directement les citoyens.
Avec la nouvelle génération de programmes lancés en 2007, nous espérons continuer à faire une di é-rence dans la vie des gens et les aider à influencer l’avenir du projet européen.
Les activités d’éducation et de formation tout au long de la vie de l’Union sont cruciales pour son avenir, car elles dotent les citoyens de meilleures connaissances et compétences.
Les nouveaux programmes européens pour la culture, la jeunesse et la citoyenneté sont indispensables à la promotion de nos valeurs communes ainsi que d’un sentiment d’identité et de citoyenneté européennes. Ils contribuent en outre à la responsabilisation des jeunes (qui constituent un quart de la population) au niveau européen.
J’espère que vous apprécierez la lecture de ce numéro spécial.
Cette amélioration de la mobilité et de la liberté de mouvement a révolutionné le mode de vie des Européens modernes ainsi que la façon dont ils se perçoivent.
Les citoyens se rendent régulièrement dans d’autres États membres de l’Union européenne pour y étudier (par exemple dans le cadre du programme emblématique Erasmus), y travailler ou encore y passer des vacances.
D’ailleurs, l’idée d’être «européens» emplit de plus en plus de citoyens d’un sentiment de fierté.
La diversité culturelle de l’Union européenne, bien plus apparente depuis les derniers élargissements, doit être considérée comme une grande richesse et une force qui sont vitales pour la prospérité de la société européenne de demain.
En dépit de l’incroyable progression qu’a connu le projet de l’Union européenne, de nouveaux défi s continuent à se faire jour.
On notera parmi ces préoccupations la promo-
Odile Quintin Directrice générale
Préparer l’Europe pour l’avenir
De Lisbonne à Stockholm et de Bucarest à Dublin, l’Union européenne couvre un vaste territoire et touche davantage de traditions et de cultures nationales que jamais auparavant.
L’accession de la Roumanie et de la Bulgarie au début de 2007 porte à 27 le nombre d’États membres de l’Union européenne, avec une population totale de près d’un demi-milliard d’habitants.
Des études révèlent que de nombreux Européens ne se sentent pas suffisamment associés à l’Union européenne.
Le programme «L’Europe pour les citoyens» vise une plus grande implication des citoyens et de la société civile dans le développement futur de l’Union européenne.
S’appuyant sur des projets antérieurs, un certain nombre d’initiatives prennent la direction de projets de jumelages de villes, aidant ainsi les groupes de campagne à élaborer des réseaux européens et soutenant des événements à haute visibilité.
La diversité accrue de l’Union rend notre travail à la direction générale de l’éducation et de la culture d’autant plus essentiel dans les domaines de la formation, de l’éducation, de la culture, du sport, de la jeunesse et du multilinguisme.
Ces thèmes ont beau être variés, les liens communs qui les unissent constituent les bases de la prospérité et de l’identité européennes: responsabilisation du public, développement de compétences, engagement des jeunes et mobilité plus élevée.
Jamais encore les jeunes n’ont dû se montrer aussi mobiles, multiculturels et compétents d’un point de vue technologique que maintenant.
Le programme «Jeunesse en action» fournit des opportunités de mobilité et d’éducation non formelle au moyen de services associatifs en Europe et à l’étranger ou de toute une série d’autres mécanismes de formation et d’information.
Nos trois principales priorités sont d’aider à l’élaboration d’une société fondée sur la connaissance, au développement de la culture et à l’amélioration de l’implication du public dans une intégration européenne plus étroite.
Destinée à relever ces défis, une nouvelle génération de programmes a vu le jour au début de 2007 et prendra fin en 2013.
Il existe quatre programmes individuels: «Éducation et formation tout au long de la vie», «L’Europe pour les citoyens», «Jeunesse en action» et «Culture».
Le nouveau programme «Culture» cherche à développer la coopération transfrontalière entre institutions et créateurs culturels. Ces actions devraient contribuer au développement d’une culture européenne commune, destinée à compléter les cultures régionales et nationales traditionnelles.
Une flexibilité améliorée et l’accent mis sur la di u-sion des résultats des projets au public le plus large possible sont deux aspects que partagent bon nombre des diverses initiatives du programme.
Dans une économie mondiale en constante évolution, la connaissance devient l’atout le plus précieux de l’Union européenne.
Il s’ensuit donc un besoin croissant d’éducation (ou rééducation) et de formation continues à toutes les étapes de la vie.
Dans ce domaine, les diverses initiatives européennes ont été remodelées sous l’égide unique du programme pour l’éducation et la formation tout au long de la vie.
Des subventions plus importantes permettront à un plus grand nombre de citoyens de développer leurs compétences et leurs expériences au moyen de programmes de longue date comme le programme Erasmus pour l’éducation supérieure ou le programme Leonardo da Vinci pour la formation professionnelle.
Bien des gens associent généralement l’idée d’apprentissage avec l’éducation dans les écoles et les universités.
Néanmoins, dans un monde en constante évolution et face à une concurrence mondiale qui ne cesse de s’intensifier dans les secteurs traditionnels, l’Europe est en passe de devenir une société fondée sur la connaissance, jusque dans son économie. Les citoyens et les connaissances qu’ils possèdent constituent donc l’atout le plus précieux de l’Union européenne.
D’après le commissaire Ján Figel’, une intégration plus étroite de la politique éducative joue un rôle essentiel dans l’Union européenne: «L’éducation et la formation constituent le ciment qui lie les sociétés face aux changements économiques et démographiques.» série
Il existe quatre sous-program-mes, qui renouvellent des initiatives précédentes ayant pris fin en 2006.
Chacun de ces sous-pro-grammes couvre un secteur d’enseignement ou de formation particulier: Comenius (enseignement scolaire), Erasmus (enseignement supérieur), Leonardo da Vinci (formation professionnelle) et Grundtvig (formation des adultes).
Tenant compte de ces faits, l’Union européenne a décidé, pour la première fois, de placer toutes les initiatives de formation et d’enseignement professionnels sous l’égide unique du programme pour l’éducation et la formation tout au long de la vie.
Avec un financement de près de 7 milliards d’euros entre 2007 et 2013, ce programme global représente un investissement significatif pour l’avenir de l’Europe.
La politique éducative constitue une prérogative nationale, et l’Union européenne joue un rôle de soutien.
Selon la Commission, le regroupement de divers programmes permettra une administration simpli-fi fiée.
Les liens qui rapprochent nication dans l’apprentissage et, depuis le «dotcom summit» (sommet «pointcom») organisé en 2000, elle a lancé un projet d’eLearning comprenant diverses initiatives. Le recours à la technologie pour la promotion d’un meilleur enseignement et d’une meilleure formation constitue une activité clé du programme.
Qui plus est, une obligation de dissémination et d’exploitation de leurs résultats a été intégrée au programme afin d’optimiser les avantages des projets.
Une série de mesures «horizontales», qui touchent les initiatives individuelles, constitue un nouvel élément clé du programme.
L’accent est mis sur quatre points: augmentation de la coopération politique entre les différents États membres, promotion d’une diffusion plus étendue des résultats des projets et renforcement à la fois de l’apprentissage linguistique et des technologies de l’information et de la communication (TIC).
Au cours des vingt dernières années, le programme Erasmus a permis à plus de 1,5 million d’étudiants de l’enseignement supérieur de bénéficier d’expériences pédagogiques dans d’autres pays européens.
Il demeure le programme emblématique de l’Union européenne en matière d’éducation et de formation.
De 2007 à 2013, le programme Erasmus bénéficiera d’environ 40 % du budget global du programme pour l’éducation et la formation tout au long de la vie (soit 3,1 milliards d’euros) et visera à toucher 3 millions d’étudiants d’ici à 2012.
Dans une Union européenne de 27 pays (et 23 langues officielles), l’apprentissage d’autres langues peut ouvrir bien des portes.
Pour les individus, ce type d’apprentissage peut déboucher sur de meilleures perspectives d’emploi ou offrir la chance de vivre, d’étudier ou de travailler à l’étranger.
Quant aux entreprises qui disposent d’un personnel polyglotte, elles jouissent d’un meilleur accès aux marchés européen et mondial.
Les actions de mobilité constitueront 80 % du budget Erasmus.
Des subventions pouvant atteindre 5 000 euros permettent à des étudiants de se rendre à l’étranger pour des séjours d’études ou des stages.
Les enseignants peuvent également bénéficier d’aides
En outre, l’Union européenne a reconnu l’importance des technologies de l’information et de la commu- f i financières.
Des actions plus centralisées compren-
L’Europe en classe nent notamment la coopération multilatérale dans des domaines tels que le développement de programmes d’études, la modernisation des universités, l’amélioration de la coopération entre les universités et les entreprises ou encore l’établissement de réseaux.
Couvrant l’ensemble des écoles, de la maternelle à l’enseignement secondaire, le programme Comenius vise la participation d’au moins 3 millions d’élèves à des activités éducatives communes entre écoles de différents pays européens d’ici à 2013.
Le programme se verra octroyer environ 13 % du budget total pour cette période de sept ans, soit un peu plus de 1 milliard d’euros.
Il présente de nombreux avantages, notamment de meilleures perspectives d’emploi, et constitue un moteur de changement et de convergence dans tout l’enseignement supérieur européen», déclare le commissaire Figel’.
Des expériences qui changent une vie
Son objectif est d’accroître la qualité de l’enseignement scolaire, de renforcer sa dimension européenne et de promouvoir la mobilité, l’apprentissage des langues et l’intégration.
Il finance également des réseaux éducatifs, ainsi que des projets de jumelages entre écoles individuelles, tant dans le monde «réel» que «virtuel».
C’est un étudiant espagnol qui est arrivé ici et l’étudiant qui s’en ira sera non seulement espagnol, mais aussi européen et international», explique Álvaro Muñoz García, un étudiant espagnol en droit qui a étudié à l’université de Coimbra, au Portugal.
Un nouvel aspect du programme, qui devrait voir le jour en 2008, consiste à encourager la coopération régionale entre les organismes impliqués dans l’enseignement scolaire.
Une autre action, qui devrait commencer la même année, permettra aux élèves de l’enseignement secondaire de passer jusqu’à une année académique dans une école étrangère.
Ce programme est également ouvert à la communauté éducative dans son ensemble, et notamment à des organismes tels que les autorités locales, les associations de parents et les établissements de formation des enseignants.
«Lorsque j’ai terminé mon programme Erasmus, je me sentais non seulement portugais, mais un peu suédois… un peu italien aussi, et espagnol, allemand, français, etc.!
Cette expérience m’a donné envie de travailler à l’étranger, et c’est ce que je fais désormais.
En fait, Erasmus change vraiment la vie!», affirme Bruno Fernandes, un étudiant portugais qui a étudié à l’université de Lund en Suède.
De nouvelles compétences au service de l’emploi
Le budget 2007-2013 est fixé à 358 millions d’euros, et le principal objectif est de soutenir chaque année la mobilité de 7 000 personnes impliquées dans la formation des adultes, jusqu’à la fin de cette période.
Depuis plus de dix ans, le programme Leonardo da Vinci met l’accent sur la promotion de la formation et de l’enseignement professionnels à tous les niveaux.
Entre 2000 et 2006, 245 000 stagiaires et près de 42 000 professionnels de la formation ont bénéficié d’une formation et d’une expérience professionnelle dans un pays étranger.
Ce programme finance un vaste éventail d’actions, notamment des projets de mobilité, ainsi que le développement et le transfert de projets d’innovation ou encore la mise sur pied de réseaux individuels.
Un dernier aspect du programme est le programme Jean Monnet chargé, depuis 1990, de la promotion de l’apprentissage et de la recherche en matière d’intégration européenne dans des universités du monde entier.
Le budget total pour la période 2007-2013 est de 1,7 milliard d’euros, dont 60 % au moins seront alloués à des activités de mobilité.
La nouvelle génération de ce programme met davantage l’accent sur la gestion nationale, permettant une plus grande focalisation sur les stratégies individuelles des États membres.
Aucune discrimination de forme ou de taille sœur, améliorer leur anglais et leurs compétences de gestion de la clientèle et contribuer également à l’amélioration des relations entre les travailleurs des sociétés des deux pays.
• En 2005-2006, dix jeunes demandeurs d’emploi sans qualifications de la région de Cottonera (Malte) ont pris part à un projet visant le développement de compétences dans le secteur de la télévision et des médias au moyen d’un stage au BBC Training and Development Centre, au Royaume-Uni.
Cette opération a eu pour résultat concret que trois des stagiaires ont obtenu un emploi dans ce domaine: deux d’entre eux à Malte et le troisième au Royaume-Uni.
Le programme Leonardo da Vinci s’adresse à l’ensemble des formations professionnelles et a financé une large palette de projets.
En voici quelques exemples:
• Entre 2005 et 2007, il est prévu que vingt stagiaires en techniques industrielles, qui effectuent leur troisième ou quatrième année de formation dans la société allemande MAN Diesel SE, passent trois semaines dans des sociétés sœurs au Danemark.
Ils devraient ainsi se familiariser avec les processus et flux de production de la société
• Depuis plusieurs années, la chambre de commerce et d’industrie de l’Essonne en France mène à bien des projets destinés à améliorer les compétences professionnelles et linguistiques de demandeurs d’emploi par le biais de stages dans des entreprises européennes.
Les candidats bénéficient d’une période de formation linguistique suivie d’un stage en entreprise dont la durée peut atteindre vingt-quatre semaines.
Jeunesse en action
Appel à la jeunesse européenne pour l’avenir de l’Europe
Les jeunes européens ont un rôle crucial à jouer dans l’élaboration de l’avenir de l’Europe et dans ses relations avec les pays voisins ainsi qu’avec le reste du monde.
Le programme «Jeunesse en action» les incite à commencer à jouer ce rôle dès aujourd’hui!
série
La proposition de la Commission a suscité un important consensus au sein du Parlement européen et du Conseil de ministres, comme l’a démontré leur approbation d’un budget total de 885 millions d’euros pour les sept ans que durera le programme. Le programme «Jeunesse en action» constitue donc une réponse convaincante aux évolutions qu’a connues le secteur de la jeunesse au niveau européen.
Depuis le lancement en 1988 de la première initiative de l’Union européenne destinée aux jeunes («Jeunesse pour l’Europe»), l’action dans ce domaine s’est orientée vers une coopération soutenue et une plus grande implication des jeunes dans les questions qui les touchent.
Publié en novembre 2001, le livre blanc intitulé «Un nouvel élan pour la jeunesse européenne» a constitué le point de départ pour l’établissement d’un cadre de coopération européenne dans le domaine de la jeunesse et pour une consultation plus structurée des jeunes.
Avec les enseignements tirés des précédents programmes, ces consultations ont fourni des informations précieuses lors de la phase de développement du programme «Jeunesse en action».
Ján Figel’ décrit les objectifs du programme «Jeunesse en action» comme l’accent mis sur «la promotion de la citoyenneté active, de la solidarité et de la compréhension mutuelle parmi les jeunes» et le renforcement de la lutte contre l’exclusion et la discrimination.
Ces objectifs sont également en harmonie avec les buts d’autres programmes actuels, qui soulignent l’importance de l’éducation, de la connaissance, de l’apprentissage tout au long de la vie, de la citoyenneté et de la culture.Les cinq objectifs généraux de ce programme sont les suivants:• Promotion auprès des jeunes de la citoyenneté active en général et de leur citoyenneté européenne en particulier• Développement de la solidarité et de la tolérance
• Encouragement de la compréhension par le biais d’échanges et de dialogues interculturels, aussi bien en Europe que dans le reste du monde• Amélioration de la qualité des systèmes de soutien des activités des jeunes ainsi que des capacités des organisations de jeunesse• Promotion de la coopération européenne dans le secteur de la jeunesse une durée allant jusqu’à douze mois dans un autre pays en Europe ou ailleurs dans le monde.
Ouverte aux jeunes entre 18 et 30 ans, cette action est gratuite pour les bénévoles.
Véritable «service éducatif», elle favorise la solidarité entre les jeunes.
Outre les services qu’ils offrent aux communautés locales, les volontaires ajoutent des cordes à leur arc, entrent en contact avec de nouvelles langues et sont immergés dans des cultures différentes de la leur.
L’action «Jeunesse dans le monde» reconnaît la dimension internationale de la vie actuelle.
Cette action promeut des projets, des échanges, des réseaux et la coopération entre des jeunes et des organisations de jeunesse en Europe et dans le monde entier.
Les cinq actions du programme qui soutiennent ces objectifs ont pour principal groupe cible les 15-28 ans, mais dans certains cas, cette catégorie peut être étendue aux 13-30 ans.
L’action «Jeunesse pour l’Europe» vise à rapprocher les jeunes Européens du processus décisionnel de l’Union européenne par le soutien d’activités qui encouragent un sens de la citoyenneté européenne active chez les jeunes.
Elle promeut également la compréhension mutuelle, en offrant aux jeunes de différents pays la possibilité de se rencontrer et de s’enrichir par des échanges interculturels.
Cette action finance également des initiatives de jeunes; elle encourage ainsi leur créativité et leur esprit d’entreprise.
Des projets démocratiques encourageront les jeunes à se montrer plus actifs dans le processus démocratique aux niveaux régional, national et européen.
Le programme «Service volontaire européen» (SVE) constitue un élément important du programme «Jeunesse en action».
Il a fêté son dixième anniversaire en novembre 2006. Lorsque Luxembourg est devenue «Capitale européenne de la culture» pour la deuxième fois en 2007, la ville a souhaité impliquer des jeunes de toute l’Europe dans ces festivités, pas seulement pour le plaisir mais aussi pour leur précieuse contribution.
Le programme SVE a rassemblé dans la ville des jeunes de toute l’Europe (de la Lituanie au nord jusqu’au Portugal au sud) pour mener à bien toute une série de tâches de gestion culturelle.
Les volontaires disposent de leur propre site internet, qui leur permet de présenter leur travail et sert de forum d’échange d’idées. Vous pouvez le consulter à l’adresse: http://www.volontaires.lu/
Le «Service volontaire européen» offre la possibilité d’exercer une activité bénévole à plein temps pour
Rencontre des quatre fantastiques à Riga actives de Riga.
Toutes les activités proposées ont souligné l’importance d’une identité européenne. Ils ont notamment bénéficié de présentations, d’ateliers sur la participation des jeunes, d’actions de rue, d’événements culturels, de visites d’institutions et de périodes de temps libre.
La ville de Riga en Lettonie a été le théâtre d’un échange de jeunes aussi original que passionnant. Sous le nom «Fantastic Four — Catching Communication!»
Les 24 jeunes ont passé huit jours ensemble, invités par l’une des organisations de jeunesse les plus
À la suite de cet échange, les participants ont fait parvenir une lettre à la Commission européenne dans laquelle ils exposaient leurs opinions quant à la stratégie européenne en matière de communication.
Ils suggéraient également des améliorations à y apporter. Ils ont été invités à participer à la conférence «Europe in Vision» qui s’est déroulée à Helsinki (Finlande) en décembre 2006.
Elle finance également la recherche et d’autres activités qui favorisent une meilleure connaissance du secteur de la jeunesse.
Par ailleurs, elle encourage la coopération avec des organisations internationales qui ciblent les jeunes, en particulier le Conseil de l’Europe et les Nations unies.
Alimenter les racines de la culture européenne
À propos de l’importance de la culture, le philosophe romain Sénèque déclarait ceci: «Si riche que soit le sol, il ne produit rien s’il n’est pas cultivé; de même l’esprit sans culture ne peut pas produire de bons fruits.»
Il ne fait aucun doute que la culture joue un rôle essentiel dans la définition des identités individuelles, mais aussi dans celles de sociétés dans leur ensemble.
Le nouveau programme «Culture» de l’Union européenne cherche à favoriser une culture européenne diversifiée et à développer une identité partagée pour près de 500 millions de citoyens européens, qui compléterait leur identité régionale et nationale.
série objectifs spécifiques: promotion de la mobilité transnationale des personnes actives dans le secteur culturel, encouragement à la circulation des œuvres et produits artistiques et culturels et, enfin, stimulation du dialogue interculturel en Europe.
«Je suis persuadé que ce programme insufflera un nouvel élan à la coopération culturelle transnationale», déclare le commissaire Figel’.
«J’espère vraiment qu’il favorisera la compréhension mutuelle, qu’il stimulera la créativité et qu’il contribuera à l’enrichissement mutuel de toutes nos cultures.»
Sur la scène culturelle, les actions de l’Union européenne sont conçues pour partir de ces cultures spécifiques et forger un sentiment d’appartenance européenne diversifié qui viendrait s’ajouter aux cultures établies.
À la fin de 2006, l’Union a convenu d’un nouveau programme culturel européen pour la période 2007-2013.
Bénéficiant d’une augmentation substantielle au niveau du financement (400 millions d’euros contre 232 millions précédemment) par rapport au programme «Culture 2000» (en vigueur de 2000 à 2006) qui l’a précédé, le nouveau programme indique un élargissement des actions de l’Union européenne dans ce secteur.
L’objectif premier du programme est de développer la coopération transfrontalière entre organismes et créateurs culturels dans toute l’Europe, avec trois
Plus de trois quarts du budget total du programme seront directement consacrés à des milliers d’organismes culturels dans toute l’Europe pour les aider
pour lui permettre de poursuivre ses activités après la période de financement.
Près de 32 % du budget total seront consacrés à ce type de projet.
à travailler ensemble à l’élaboration et au lancement de projets culturels et artistiques.
Parmi ces organismes culturels, on trouve notamment des théâtres, des musées, des associations professionnelles, des centres de recherche, des universités ou encore des instituts.
Le type de projet suivant implique des mesures de coopération à plus court terme, d’une durée maximale de deux ans.
Toute initiative doit impliquer au moins trois opérateurs culturels de pays différents.
Les fonds disponibles vont de 50 000 à 200 000 euros.
La Commission est particulièrement désireuse de soutenir des projets qui encouragent la coopération à long terme.
Tirer les enseignements du passé
Ceux-ci peuvent être issus d’organismes qui travaillent dans le même domaine ou pas. Le soutien de l’Union européenne est limité à la moitié du financement total et à un maximum de 500 000 euros.
Ces subventions devraient être destinées à la mise sur pied d’un projet ou encore à l’extension de sa portée géographique série
Diffuser des contes européens classiques e n z i g a
Organisé par des compagnies théâtrales de douze pays différents, le projet «Magic Net» se poursuit.
Relancé en 2005, il devrait se terminer en 2008.
Ce projet organise des productions communes qui font la tournée des villes et festivals européens.
Les œuvres choisies sont destinées à un public de jeunes adultes et basées sur des mythes, légendes et sagas classiques des différents pays impliqués.
Les organisateurs prévoient la poursuite de l’existence du réseau après la fin du projet.
Pour de plus amples informations, rendez-vous à l’adresse: http://www.magic-net.org
La dernière sous-catégorie est celle des actions à haute visibilité, destinées à promouvoir et célébrer la culture en Europe.
Parmi les exemples, on notera la manifestation «Capitales européennes de la culture» (voir l’encadré, page suivante) ou encore la remise de prix destinés à récompenser de jeunes talents européens.
Organismes culturels soutenus
Une idée capitale
Environ un dixième du budget du programme sera alloué au soutien d’organismes culturels relativement peu nombreux opérant au niveau européen.
Au cours des deux dernières décennies, la manifestation annuelle «Capitales européennes de la culture», partiellement financée par le programme «Culture» de l’Union européenne, est devenue l’un des principaux événements culturels européens. Des villes rivalisent pour l’honneur, le prestige et l’attention qu’apporte cette distinction.
Pour pouvoir bénéficier d’un financement, les organismes doivent opérer dans un minimum de sept pays européens et de préférence à l’échelle européenne.
Cet événement est né de l’imagination de Melina Mercouri, à l’époque ministre grecque de la culture.
Étant donné son importance symbolique pour la civilisation européenne, il est peut-être approprié que la première «Ville de la culture» (le nom d’origine de l’événement) ait été Athènes, en Grèce, en 1985.
Environ 5 % du budget du programme seront alloués à la dissémination et à l’analyse des résultats des projets, de trois manières différentes. érentes.
La priorité devrait aller au soutien de la collecte et de la dissémination d’informations sur les projets culturels g a f i financés par l’Union européenne. Cela devrait contribuer
Eurozine était un projet financé par l’Union européenne, en vigueur de 2003 à 2004.
Il visait à établir des liens plus étroits entre les journaux culturels de toute l’Europe et à leur permettre de toucher un public plus vaste au moyen de nouvelles techniques multimédias.
Élaboré sur la base d’un réseau informel déjà en place, il existe toujours à l’heure actuelle.
Pour de plus amples informations, rendez-vous à l’adresse: http://www.eurozine.com
Construire une Europe pour les citoyens
Le nouveau programme «L’Europe pour les citoyens» vise à conférer au citoyen un rôle clé dans le développement de l’Union européenne.
Au cours des sept prochaines années, ce programme fournira un financement et une direction stratégiques à la tâche de rapprochement des individus avec le projet européen.
La promotion de l’histoire et des valeurs communes de l’Europe, l’encouragement d’un sentiment de propriété de l’Union européenne parmi ses citoyens et le développement d’idées et d’activités dans un contexte européen sont autant d’éléments qui pousseront le programme en avant.
Ce programme se fonde sur le précédent programme destiné à promouvoir une citoyenneté européenne active, en vigueur de 2004 à 2006.
Des citoyens actifs pour l’Europe e n z i g a
Par bien des aspects, l’Union européenne a connu cinquante bonnes premières années.
Elle a aidé au maintien de la paix sur un continent précédemment déchiré par la guerre et a contribué à la prospérité économique de ses citoyens.
Pour la prochaine période de l’intégration européenne, les efforts seront dirigés vers le renforcement du lien entre les citoyens et le projet européen.
En dépit d’un sentiment émergent d’identité européenne, des recherches indiquent toujours que bien des gens ne partagent pas encore un sentiment profond d’appartenance européenne commune.
C’est précisément à cette sensibilisation à une identité partagée que l’Union européenne souhaite parvenir.
Jumelage de villes
La promotion d’un sentiment plus profond de cohésion et de solidarité entre les citoyens des vingt-sept États membres constitue un défi de taille que l’Union européenne ne relève pas seule.
Le programme vise à confier à la société civile un rôle plus important dans le développement de l’Europe.
L’objectif n’est pas de forcer le changement, mais bien d’inciter les gens à réfléchir et à débattre de questions liées à la citoyenneté, à la démocratie et à l’histoire commune de l’Europe.
L’Union européenne a conçu et approuvé le nouveau programme après avoir consulté de manière appro-
Le jumelage de villes est l’une des méthodes les plus visibles et durables de rassemblement de citoyens de différents pays sous la bannière européenne.
Le jumelage favorise la compréhension mutuelle et sert d’intermédiaire pour des échanges culturels dans toutes les classes sociales.
Le programme «L’Europe pour les citoyens» fournit un objectif thématique et
Cela permet d’insuffler un e et structurant et renforce la direction stratégique ainsi que le contenu européen des futures activités de jumelage de villes.
Dans le cadre de cette première action, la DG Éducation et culture prendra également en charge le développement d’un nouvel ensemble de projets citoyens, qui visent à améliorer la participation des citoyens au processus de l’Union européenne.
De telles activités pourraient inclure la mise sur pied de panels et de jurys de citoyens.
La formation et l’assistance aux coordinateurs qui pourraient élaborer de telles initiatives constituent l’une des priorités de la Commission.
Les encourager à un rapprochement avec l’Union européenne pourrait aider les citoyens à comprendre l’importance de l’Europe dans leur vie.
Le budget du programme sera alloué à de telles organisations de la société civile pour les inciter à développer leurs propres projets de citoyenneté au niveau européen.
Panels de citoyens — La voix du peuple z i g a
La Commission a apporté son soutien au projet «European Citizens’ Panel» (Panel de citoyens européen) qui vise à donner aux habitants des zones rurales une chance d’exprimer leur point de vue sur l’avenir de l’Europe.
Le projet a établi huit panels régionaux dans huit États membres et en Suisse.
Constitués de citoyens locaux, les panels ont demandé aux parties prenantes et aux décideurs clés de leur fournir des renseignements destinés à alimenter le débat.
Au cours du printemps 2007, les panels régionaux ont transmis leurs conclusions à un panel européen qui a synthétisé le message et l’a ensuite communiqué aux décideurs de l’Union européenne.
Des organisations de la société civile des dix États qui ont rejoint l’Union européenne en 2004 ont récemment pris part à un débat télévisé consacré à l’impact qu’aurait l’élargissement de l’Union européenne sur des questions culturelles et environnementales.La chaîne Television Malta a diffusé ce débat de quatre heures, qui s’est révélé un exercice précieux, aussi bien pour les organisations de la société civile que pour les citoyens des nouveaux États membres.
Il leur a en e et permis d’aborder des sujets qui n’étaient généralement traités que dans un contexte national, mais qui leur fournissent désormais des thèmes pour une approche européenne partagée.Coordonné par l’association Friends of the Earth Malta, ce projet s’est vu remettre un prix «Active European Citizenship Golden Star» en septembre 2006.
Une différence visible
Nous pouvons toutefois tirer des leçons du passé pour le présent et l’avenir, et c’est là la réflexion à l’origine de la quatrième action, «Une mémoire européenne active».
Dénommée «Tous ensemble pour l’Europe», la troisième action vise à promouvoir le concept de citoyenneté européenne par le biais d’événements à haute visibilité qui, espérons-le, pousseront les gens à s’identifier avec le projet européen, les aidant à réaliser qu’il est possible de partager des valeurs par-delà les frontières nationales.
Afin de permettre aux politiques de se faire une impression de la façon dont leur travail est perçu par les citoyens et d’obtenir des idées pour de futures initiatives, des études, enquêtes et autres sondages seront menés à bien afin d’explorer les questions de citoyenneté et d’identité.
Le travail avance également au niveau du développement d’outils efficaces pour la dissémination d’informations au sujet du programme «L’Europe pour les citoyens».
La visibilité est absolument essentielle à la réussite du programme «sur le terrain».
Vers une identité européenne e n z i g a
Vous les trouverez aux adresses suivantes:
Dans le cadre du nouveau programme, faire une demande de financement auprès de l’Union européenne n’a jamais été aussi simple ou aussi direct.
Cette page vous explique brièvement où vous rendre pour introduire votre demande et où trouver des informations supplémentaires sur l’éligibilité et la procédure.
Les appels de propositions en cours au moment de la mise sous presse sont les suivants:
Appel général de propositions 2007 du programme «Éducation et formation tout au long de la vie»: http:// ec.europa.eu/education/programmes/llp/call_en.html
Vous trouverez le guide du programme «Éducation et formation tout au long de la vie» destiné aux candidats individuels (étudiants, apprenants adultes, personnel éducatif, diplômés, travailleurs, stagiaires, etc.) à l’adresse suivante: http://ec.europa.eu/education/ programmes/llp/structure/individual_en.html
Quant au guide du programme «Éducation et formation tout au long de la vie» destiné aux organisations (organismes de formation pour adultes, associations, autorités, organisations de formation des enseignants, centres de recherche, écoles, etc.), vous le trouverez à cette adresse: http://ec.europa.eu/education/ programmes/llp/structure/org_en.html
Appel de propositions Erasmus Mundus pour l’année académique 2008-2009: http://eacea.ec.europa.eu/ static/en/mundus/call2007/index.htm
Pour de plus amples informations sur la façon de participer au programme «Culture», rendez-vous à cette adresse: http://ec.europa.eu/culture/eac/how_ particip2007/particip2007_fr.html
Nous conseillons aux organismes qui souhaitent faire une demande de financement au titre du programme «L’Europe pour les citoyens» de consulter le lien suivant: http://ec.europa.eu/citizenship/guide_fr.html série
Vous trouverez le guide du programme «Jeunesse en action» à cette adresse: http://ec.europa.eu/youth/yia/index_en.html#guide
Nous conseillons à tous ceux qui souhaitent faire une demande de bourse dans le cadre du programme Erasmus Mundus de consulter les liens suivants: g a
Le http://ec.europa.eu/education/programmes/mundus/ scholar/index_fr.html (universitaires) http://ec.europa.eu/education/programmes/mundus/ student/apply_fr.html (étudiants) http://ec.europa.eu/education/programmes/mundus/univ/ apply_fr.html (établissements d’enseignement supérieur)
Les personnes qui souhaitent postuler pour des stages dans les institutions européennes doivent se rendre à l’adresse suivante: http://ec.europa.eu/stages/ information/application_fr.htm
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Ce document est également disponible sur Internet (www.eurydice.org).
Finalisation de la rédaction: juillet 2006.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l’extrait, de «Eurydice, le réseau d’information sur l’éducation en Europe», suivie de la date d’édition du document.
Toute demande de reproduction de l’entièreté du document doit être adressée à l’unité européenne.
Illustration de couverture: © Gabe Palmer/Corbis, Bruxelles, Belgique.
La science donne aux élèves des outils pour mieux comprendre le monde qui les entoure.
Elle encourage la curiosité et l’esprit critique.
Elle met en lumière la relation entre l’homme et la nature et nous rappelle que les ressources naturelles ne sont pas illimitées.
La science fait aussi partie intégrante du monde actuel: nous sommes entourés par ses produits, des lecteurs MP3 aux instruments médicaux en passant par les ordinateurs cachés dans nos voitures.
Nous dépendons de plus en plus de la science.
Nous écoutons des «experts» nous conseiller sur des sujets d’intérêt général, tels que le changement climatique ou les OGM dans nos aliments.
Ils tirent leur expertise de la science.
Si nous devons apprécier ce qu'ils nous disent et comprendre leur raisonnement, nous avons tous besoin d'une «culture scientifique»: nous devons être capables d'évaluer ce que l'on nous dit.
L’Europe a en outre besoin de jeunes scientifiques capables d’innovation dans une société compétitive fondée sur la connaissance.
Accroître le recrutement dans les filières scientifiques et techniques constitue l’un des objectifs que se sont fixés les ministres de l’éducation en 2001 dans le cadre de leur contribution au processus de Lisbonne.
L’acquisition, par les jeunes européens, de compétences et de connaissances dans les matières scientifiques constitue donc un enjeu crucial pour l’Europe.
Cette étude d’Eurydice sur l’enseignement des sciences dans les établissements scolaires s’intègre pleinement dans le débat sur le développement de cet enseignement en Europe.
Elle propose une analyse comparative des réglementations officielles en vigueur relatives à l’enseignement des sciences en général, dans 30 pays européens.
Elle se focalise particulièrement sur les programmes de formation des enseignants, les programmes scolaires et les évaluations standardisées des élèves.
Ces informations sont par ailleurs très utilement mises en perspective par une synthèse des principaux résultats de la recherche en didactique des sciences.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Fruit d’une étroite collaboration entre l’unité européenne d’Eurydice et les unités nationales, cette étude souligne que la formation des formateurs d’enseignants mérite une attention particulière de la part des responsables politiques.
Une meilleure prise en compte des approches différenciées des filles et des garçons envers les matières scientifiques, notamment en termes d’intérêt, pourrait en outre améliorer l’équilibre de leur participation respective aux filières mathématiques, scientifiques et technologiques.
Je suis convaincu que les responsables en matière d’éducation portent plus que jamais un grand intérêt aux problématiques liées à l’enseignement des matières scientifiques.
J’espère qu’ils trouveront dans ce rapport un support à leurs efforts en faveur d’un enseignement des sciences de qualité pour tous les citoyens européens.
Commissaire en charge de l’éducation, de la formation, de la culture et du multilinguisme
Connaissances et compétences pédagogiques générales 1.2.
Formateurs responsables au sein des établissements proposant la formation initiale 2.2.
Chapitre 3 – Programmes scolaires des sciences
Programmes scolaires des sciences: activités et objectifs d’apprentissage 3.3.
Débats et réformes
Types de compétences et de connaissances évaluées 4.3.
Introduction A. Recherches sur l’apprentissage des disciplines scientifiques B. Recherches sur les pratiques et la formation des enseignants de sciences Conclusion Bibliographie
L’enseignement des sciences dans les établissements scolaires en Europe.
Synthèse et conclusions
La manière dont les sciences sont enseignées dans les écoles dépend de nombreux facteurs. La formation reçue par les enseignants, le contenu des programmes scolaires et celui des tests ou des examens standardisés en sont les principaux éléments.
Ils influencent, directement ou non, les contenus, les approches et les activités scientifiques organisées dans les classes.
L’objectif de cette étude est double: proposer une analyse comparative des réglementations et des recommandations officielles relatives à l’enseignement des sciences et présenter une synthèse des principaux résultats de la recherche en didactique des sciences.
La première partie permet de dresser un portrait de la situation des politiques éducatives menées dans ce domaine actuellement en Europe.
La revue de la littérature scientifique vise à offrir un état des lieux des connaissances disponibles aujourd’hui sur les approches reconnues les plus favorables aux apprentissages scientifiques des jeunes.
Par cette complémentarité des perspectives, dont les liens les plus importants sont soulignés dans les conclusions, nous espérons que les informations contenues dans cette étude apporteront un éclairage utile aux responsables politiques amenés à prendre des décisions pour améliorer la qualité de l'enseignement des sciences.
L’année de référence pour les données de l’analyse comparative est 2004/2005 et les réformes en cours
Cette étude couvre 30 pays membres du réseau Eurydice (
Les niveaux d’enseignement concernés sont le primaire (CITE 1) et le secondaire inférieur (CITE 2).
Seuls les établissements gérés et financés par les pouvoirs publics sont couverts dans ce rapport.
La Belgique, l’Irlande et les Pays-Bas font exception.
Dans ces trois pays, les établissements privés subventionnés sont pris en considération car ils sont fréquentés par la majorité des élèves.
Afin de limiter l’étendue de la collecte d’informations et de garantir sa faisabilité, cette collecte s’est portée sur les sciences enseignées comme matière unique et intégrée ou sur la biologie et la physique lorsqu’elles font l’objet d’un enseignement distinct et séparé dans les programmes scolaires.
Cette dernière situation se rencontre surtout au niveau secondaire inférieur alors que la modalité d’organisation intégrée est presque partout présente au niveau primaire.
La physique et la biologie étant des matières scientifiques assez distinctes, ce choix permet de récolter les informations les plus larges possible en matière d’objectifs et d’approches méthodologiques.
Il n’implique nullement que l’on accorde davantage d’importance à ces deux matières scientifiques par rapport aux autres, comme la chimie par exemple.
Méthodologie
Les informations présentées dans l’analyse comparative ont été collectées via un questionnaire auprès des unités nationales du réseau d’Eurydice.
Il était accompagné d’une liste de termes et de définitions spécifiques. Ces outils de collecte sont disponibles sur le site d’Eurydice (www.eurydice.org).
Outre les contributions des unités nationales du réseau, l’unité européenne a bénéficié du soutien de deux experts en didactique des sciences pour l’élaboration de cette étude: ils ont participé à la rédaction du questionnaire de collecte de données, rédigé certaines parties du rapport, dont la synthèse des résultats de la recherche, et effectué une lecture critique de l’ensemble.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Pour garantir la qualité et la fiabilité de l’information présentée, l’analyse comparative a par ailleurs fait l’objet d’une vérification approfondie de la part des unités nationales du réseau.
Toutes les personnes ayant contribué à ce rapport sont nommément remerciées en fin d’ouvrage.
La première partie de ce rapport comprend une analyse comparative des réglementations et des recommandations officielles relatives à l’enseignement des sciences.
Le premier chapitre examine le contenu des standards de qualification, des lignes directrices relatives aux programmes de formation initiale des enseignants et des critères d’accréditation des établissements et des programmes d’enseignement supérieur.
L’objectif est de dégager les types de compétences et de connaissances que les futurs enseignants de sciences doivent développer au cours de leur formation initiale, qu’elles soient pédagogiques ou qu’elles concernent directement la matière scientifique à enseigner.
Le deuxième chapitre traite des qualifications et de l’expérience professionnelle des formateurs qui encadrent les futurs enseignants qualifiés pour enseigner les sciences durant leur formation professionnelle initiale.
Il s’intéresse à la fois aux formateurs au sein des établissements de formation initiale et aux enseignants qui, au sein des établissements scolaires, encadrent les futurs enseignants durant leur stage pratique.
Le troisième chapitre traite des approches préconisées dans les programmes scolaires de sciences et plus spécifiquement des objectifs à atteindre et des activités à mener dans les classes.
L’analyse porte particulièrement sur les aspects suivants: la présence de références aux dimensions contextuelles de l’enseignement des sciences telles que l’histoire des sciences et les problèmes contemporains de société; l’expérimentation; les technologies de l’information et de la communication (TIC) et la communication.
Une vue d’ensemble des débats et réformes en cours relatifs aux programmes scolaires est également proposée.
Le quatrième chapitre porte sur les tests et examens standardisés en sciences.
Après avoir identifié les pays où de tels tests existent, il examine les types de connaissances et compétences qui sont évalués.
Ce chapitre s’intéresse également à l’évaluation standardisée d’un type de travaux particuliers: les projets scientifiques.
Tout comme le chapitre 3, il offre un aperçu général des réformes et débats concernant l’évaluation des résultats de l’enseignement des sciences.
La synthèse des principaux résultats des recherches en didactique des sciences constitue la seconde partie.
Y est abordée une série de problématiques d’une grande importance pour la formation des enseignants et plus généralement pour leur pratique d’enseignement.
Un glossaire est disponible en fin d’ouvrage.
Ce premier chapitre est consacré à la formation des futurs enseignants de sciences, qu’ils soient généralistes ou spécialistes.
La question sous-jacente aux informations présentées ici concerne les réglementations définies au niveau national quant aux connaissances des enseignants et à leur capacité à enseigner les sciences.
Un bon enseignant de sciences doit connaître et être capable de mettre en pratique tous les éléments liés à l’enseignement de cette discipline: il doit avoir une solide connaissance des concepts et théories scientifiques, et avoir suivi une formation aux travaux expérimentaux, en laboratoire ou ailleurs.
En outre, il doit aussi maîtriser les domaines plus larges de la psychologie, de la pédagogie et de la didactique, la connaissance des méthodes d’enseignement et une compétence pédagogique.
Les enseignants du niveau primaire (CITE 1) peuvent s’attendre à enseigner toutes ou la plupart des matières du programme scolaire.
Ils ne disposent pas nécessairement d’une connaissance scientifique spécialisée.
La formation des enseignants généralistes devrait donc normalement reposer sur une base plus large en termes de connaissance des matières en comparaison avec la formation des enseignants du niveau secondaire (CITE 2) où la plupart des enseignants sont des spécialistes en sciences.
Un aperçu de la manière dont les sciences sont enseignées à ces deux niveaux éducatifs en Europe est illustré par la figure 3.1.
Une deuxième différence évidente entre les niveaux de la CITE 1 et 2 est que, au niveau primaire, les sciences sont enseignées en tant que matière intégrée et, au niveau secondaire inférieur, comme des matières séparées.
Il est donc probable que la formation des enseignants du niveau primaire reflète une approche moins spécialisée de l’enseignement des sciences.
Ces deux volets de l’enseignement des sciences – connaissances scientifiques, d’une part, connaissances et compétences didactiques et pédagogiques, d’autre part – constituent le fil conducteur de ce chapitre.
La première section examine quels sont les éléments qui contribuent à préparer les futurs enseignants de sciences à devenir enseignants.
Ce sujet est très vaste dans la mesure où, à bien des égards, les caractéristiques d’un bon enseignement sont communes aux différentes matières scolaires.
Une importance croissante est accordée à la dimension didactique de l’enseignement des sciences afin d’augmenter à la fois l’attractivité et l’efficacité de l’enseignement scientifique dans les écoles.
En Allemagne, par exemple, une partie des réformes éducatives de grande envergure actuellement en cours concerne une redéfinition des objectifs de la formation des enseignants de sciences, afin d’accorder davantage d’importance à la psychologie de l’éducation ainsi qu’aux connaissances et compétences pédagogiques.
Auparavant, la formation des enseignants était plutôt axée sur la connaissance de la matière proprement dite.
La deuxième section de ce chapitre examine les compétences pédagogiques qui sont plus spécifiques au contexte de l’enseignement des sciences.
La troisième section aborde la formation des enseignants en termes de connaissances et de compétences scientifiques, et donne des informations supplémentaires sur les compétences des enseignants en matière d’expérimentation et d’investigation scientifiques.
Elle se focalise donc davantage sur les compétences scientifiques des enseignants en formation que sur leurs compétences en matière d’enseignement et d’apprentissage.
Enfin la dernière section examine s’il existe des critères d’accréditation spécifiques pour les programmes de formation initiale des enseignants qualifiés pour enseigner les sciences.
Elle précise, le cas échéant, les aspects de la formation initiale qui font l’objet de ces critères.
Il est important de garder à l’esprit que seules les informations disponibles dans des documents officiels au niveau central ou supérieur en matière d’éducation sont présentées ici.
L’enseignement des sciences dans les établissements scolaires en Europe.
Toutefois, ceci ne signifie pas que le contenu des programmes de formation des enseignants ne soit pas influencé par d’autres références établies au niveau central, comme les objectifs d’acquisition de connaissances par les élèves, ou des critères d’accréditation spécifiques et, plus généralement, le contenu des programmes d’études des élèves dans le domaine scientifique (chapitre 3).
Ces lignes directrices en matière de programmes ou ces standards de qualification émis au niveau supérieur peuvent soit concerner la formation de tous les enseignants dans son ensemble, soit être plus spécifiquement conçus pour les enseignants de sciences.
Il convient de souligner que ce type de lignes directrices/standards de qualification concernant les programmes et émanant des autorités éducatives supérieures, et plus spécifiquement la mise au point de normes concernant les enseignants, ont récemment fait l’objet de discussions et d’actions menées par les autorités éducatives dans plusieurs pays.
La loi sur les professions dans l’enseignement, adoptée par le Parlement néerlandais en 2004, prévoit des standards de compétences.
Le contenu de ces standards a été élaboré par des organisations professionnelles (par exemple l’Association pour les normes professionnelles dans l’enseignement). Cette loi doit entrer en application en 2006.
En République tchèque, les propositions de normes professionnelles minimales dans la formation des enseignants sont actuellement en cours de discussion.
D’autres pays débattent également de la mise en place ou de la révision des profils d’enseignants tels que définis au niveau central. Il s’agit de l’Estonie, où le Plan national de développement de la formation des enseignants a été mis en place en 2003, et de la France, où la loi d’avril 2005 sur l’Avenir de l’École exige que la formation des enseignants satisfasse à des spécifications fixées par les ministres de l’éducation nationale et de l’enseignement supérieur.
Au Royaume-Uni (pays de Galles), le gouvernement de l’Assemblée galloise examine actuellement les réponses à sa consultation de 2005 sur les normes révisées relatives au statut d’enseignant qualifié (QTS) auxquelles les futurs enseignants doivent satisfaire, ainsi que sur les exigences révisées relatives à la prestation des cours de formation initiale pour les enseignants.
La proposition rejoint assez étroitement les changements qui ont été initiés en Angleterre en 2002 et offrira une plus grande liberté aux organisateurs dans la conception et la prestation de services de formation, et ce dans les limites fixées.
La parution des exigences revues est attendue dans le courant de l’année 2006.
Connaissances et compétences pédagogiques générales
Quelle que soit la matière qui sera enseignée, la formation des enseignants développe des aptitudes de haut niveau dans un large éventail de connaissances et de compétences pédagogiques générales, y compris les théories sur le développement de l’enfant, la création et la gestion des situations d’apprentissage, le travail avec des groupes hétérogènes d’élèves et les approches collaboratives de l’enseignement.
Ces catégories ont été ventilées en compétences spécifiques et sont présentées dans les figures 1.2a et 1.2b.
Ces types de compétences et de connaissances sont bien couverts pour les futurs enseignants de sciences dans les lignes directrices sur les programmes et les standards de qualification émises par les autorités éducatives supérieures, tant au niveau primaire (CITE 1) qu’au niveau secondaire inférieur général (CITE 2).
Plus précisément, la couverture est complète aux deux niveaux d’enseignement en Belgique (Communautés française et flamande), en Allemagne, dans les trois États baltes, à Malte, au Portugal, en Finlande, au Royaume-Uni (Écosse), en Islande et en Norvège.
Chapitre 1– Programmes deformation desenseignants desciences
De manière globale, on fait davantage référence aux connaissances et aux compétences pédagogiques générales dans les lignes directrices sur les programmes et les standards de qualification au niveau de la CITE 1 qu’au niveau de la CITE 2, tout particulièrement en ce qui concerne les théories du développement de l’enfant.
Au niveau de la CITE 2, où les sciences sont en règle générale enseignées en tant que disciplines séparées, on ne constate presque aucune différence entre la physique et la biologie en ce qui concerne les connaissances et compétences pédagogiques générales.
En ce qui concerne la création et la gestion de situations d’apprentissage, seule l’Italie n’inclut pas de référence au choix des contextes d’apprentissage signifiants.
Réglementations sur la prise en compte des différences (liées au sexe et au milieu socioculturel) dans la formation initiale des enseignants (CITE 1 et 2). Année scolaire 2004/2005.
Enseignement primaire (CITE 1)
Enseignement secondaire inférieur (CITE 2)
Sensibilisation/prise en considération des différences d’attitudes et de motivation liées au sexe
Pas de réglementation, de recommandation ou de standard de qualification provenant des autorités éducatives supérieures dans ce domaine
Formation initiale à l’étranger
Prise en considération du milieu social et culturel des élèves
Les deux (variations en fonction du sexe et du milieu socioculturel)
Chypre: les réglementations émanant des autorités éducatives supérieures au niveau de la CITE 2 concernent uniquement les enseignants de physique (mais pas les enseignants de biologie).
Malte: il n’y a pas de réglementation/recommandation officielle.
La situation représentée concerne la faculté d’éducation (Université de Malte), seule en charge de la formation initiale des enseignants.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Réglementations sur les connaissances et compétences pédagogiques générales dans la formation initiale des enseignants (CITE 1). Année scolaire 2004/2005.
Théories sur le développement physique, émotionnel et cognitif de l’enfant
Développement physique et émotionnel des enfants
Développement cognitif
Création et gestion de situations d’apprentissage
Création de situations servant à promouvoir l’apprentissage (globalement)
Identification et spécification d’objectifs
Choix de contextes d’apprentissage signifiants
Utilisation des TIC
Mise en œuvre de situations d’apprentissage en classe
Évaluation des élèves (formative et sommative)
Travail avec des groupes d’élèves différents
Prise en considération de l’origine sociale et culturelle des élèves
Sensibilisation/prise en considération des différences d'attitudes et de motivations liée au sexe
Travail interdisciplinaire
Travail en équipe avec d’autres enseignants
Sciences enseignées sous la forme de matières séparées (physique/biologie)
Sciences enseignées en tant que matière intégrée
Formation initiale à l’étranger
Chapitre 1– Programmes deformation des enseignants desciences
Réglementations sur les connaissances et compétences pédagogiques générales dans la formation initiale des enseignants (CITE 2). Année scolaire 2004/2005.
Théories sur le développement physique, émotionnel et cognitif de l’enfant
Développement physique et émotionnel des enfants
Développement cognitif
Création et gestion de situations d’apprentissage
Création de situations servant à promouvoir l’apprentissage (globalement)
Identification et spécification d’objectifs
Choix de contextes d’apprentissage signifiants
Utilisation des TIC
Mise en œuvre de situations d’apprentissage en classe
Évaluation des élèves (formative et sommative)
Travail avec des groupes d’élèves différents
Prise en considération de l’origine sociale et culturelle des élèves
Sensibilisation/prise en considération des différences d'attitudes et de motivations liée au sexe
Travail interdisciplinaire
Travail en équipe avec d’autres enseignants
Sciences enseignées sous la forme de matières séparées (physique/biologie)
Sciences enseignées en tant que matière intégrée
Formation initiale à l’étranger
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Notes complémentaires (suite – figures1.2a et 1.2b)
Chypre: les réglementations des autorités éducatives supérieures pour la CITE 2 concernent les enseignants de physique (mais pas les enseignants de biologie) et uniquement pour les «théories de l’apprentissage», l’«utilisation des TIC», la «mise en œuvre de situations d’apprentissage en classe», l’«évaluation des élèves», la «prise en considération du milieu social et culturel d’origine» et le «travail en équipe».
Malte: il n’y a pas de réglementation/recommandation officielle.
La situation représentée concerne la faculté d’éducation (Université de Malte), seule en charge de la formation initiale des enseignants.
Autriche: les données concernant la CITE 2 se réfèrent à la formation dispensée dans les Pädagogische Akademien aux futurs enseignants des Hauptschulen.
Il n’existe ni réglementation ni recommandation en termes qualitatifs spécifiquement liées à la formation des enseignants dans les universités où sont formés les enseignants des Allgemeinbidende höhere Schulen.
Slovénie, Slovaquie: les réglementations nationales sont, respectivement, les Critères d’évaluation des programmes de formation des enseignants et la Commission d’accréditation.
Norvège: au niveau de la CITE 1, les sciences sont intégrées aux sciences sociales.
Depuis l’année scolaire 2005/2006, il n’y a plus de matière scientifique obligatoire au niveau de la CITE 1.
Chapitre 1– Programmes deformation des enseignants desciences
Connaissances et compétences pédagogiques appliquées aux sciences
Comparées aux compétences pédagogiques générales énoncées ci-dessus, les références à des compétences spécifiques à l'enseignement des sciences sont un peu moins fréquentes dans les lignes directrices des programmes/standards de qualification (figure 1.3).
Il semble y avoir très peu de différences entre les programmes de formation des enseignants des niveaux primaire et secondaire. La situation est, par conséquent, similaire à celle des connaissances et compétences pédagogiques générales traitées ci-dessus.
Réglementations sur les connaissances et compétences pédagogiques spécifiques dans la formation initiale des enseignants (CITE 1 et 2). Année scolaire 2004/2005.
Enseignement primaire (CITE 1)
Connaissance des différentes approches pédagogiques et de leur histoire
Connaissance des cursus scolaires scientifiques et de leurs objectifs
Champ des activités d’expérimentation et d’investigation
Connaissance des conceptions et raisonnements «du sens commun» qu’ont les élèves des concepts et phénomènes scientifiques
Prise en considération des conceptions et raisonnements «du sens commun» qu’ont les élèves des concepts et phénomènes scientifiques
Enseignement secondaire inférieur (CITE 2)
Connaissance des différentes approches pédagogiques et de leur histoire
Connaissance des cursus scolaires scientifiques et de leurs objectifs
Champ des activités d’expérimentation et d’investigation
Connaissance des conceptions et raisonnements «du sens commun» qu’ont les élèves des concepts et phénomènes scientifiques
Prise en considération des conceptions et raisonnements «du sens commun» qu’ont les élèves des concepts et phénomènes scientifiques
Aptitude à se tenir à jour concernantles derniers développements scientifiques
Sciences enseignées sous la forme de matières séparées (physique/biologie)
Sciences enseignées en tant que matière intégrée
Formation initiale à l’étranger
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Notes complémentaires (suite – figure 1.3)
Belgique (BE nl): les réglementations provenant des autorités éducatives supérieures au niveau de la CITE 2 ne concernent que les enseignants de biologie.
République tchèque, Grèce, Irlande, Pays-Bas: il n’y a pas de ligne directrice relative aux programmes, ni de standard de qualification provenant des autorités éducatives centrales ou supérieures dans ce domaine pour la formation des enseignants. L’offre de formation peut être influencée par des objectifs fixés dans le curriculum des élèves ou d’autres critères.
Allemagne: les données sont en partie basées sur les réglementations de chacun des 16 länder.
La situation représentée concerne la faculté d’éducation (Université de Malte), seule en charge de la formation initiale des enseignants.
Il n’existe ni réglementation ni recommandation en termes qualitatifs spécifiquement liées à la formation des enseignants dans les universités où sont formés les enseignants des Allgemeinbidende höhere Schulen.
Pologne: les réglementations provenant des autorités éducatives supérieures au niveau de la CITE 2 concernent les enseignants de physique (mais pas les enseignants de biologie) et le «champ des activités d’expérimentation et d’investigation».
Slovénie, Slovaquie: les réglementations nationales sont, respectivement, les Critères d’évaluation des programmes de formation des enseignants et la Commission d’accréditation.
Norvège: au niveau de la CITE 1, les sciences sont intégrées aux sciences sociales.
Depuis l’année scolaire 2005/2006, il n’y a plus de matières scientifiques obligatoires au niveau de la CITE 1.
Chapitre 1– Programmes deformation des enseignants desciences
Les lignes directrices centralisées assurent que les futurs enseignants de sciences sont formés dans ce domaine dans presque tous les systèmes éducatifs.
L’enseignement des sciences à l’école doit, pour être efficace, être sensible aux conceptions et raisonnements «du sens commun» qu’ont les élèves des phénomènes scientifiques (c’est-à-dire les formes de raisonnement spontanées ou préscientifiques pouvant donner lieu à des explications des phénomènes, dénommées conceptions ou représentations naïves/du sens commun).
Ceci a été démontré de façon concluante dans un large corpus de recherches qui mettent en évidence les multiples manières dont les enfants conçoivent et interprètent le monde qui les entoure (voir partie II).
Cependant, la connaissance des implications de cet état de fait, ainsi que l’aptitude à tenir compte de ces conceptions et raisonnements du «sens commun» dans les cours de sciences et dans les laboratoires, sont toutefois absentes des lignes directrices provenant des autorités éducatives supérieures et des standards de qualification de treize systèmes éducatifs au niveau de la CITE 1 et de 11 systèmes éducatifs au niveau de la CITE 2.
Enfin, presque partout, former les enseignants à se tenir au courant des évolutions scientifiques est très important aux deux niveaux d’enseignement, même si en Communauté française de Belgique, en France, à Chypre, en Slovénie et au Royaume-Uni (Écosse), seuls les enseignants du niveau de la CITE 2 sont concernés par cette exigence.
Connaissances et compétences scientifiques
Enseigner les sciences ne signifie bien sûr pas seulement avoir les compétences pédagogiques requises, mais nécessite également une bonne connaissance de base du sujet.
Dans cette section, l’accent est davantage placé sur les connaissances scientifiques que sur les compétences pédagogiques.
La figure 1.4 donne un aperçu général des lignes directrices en matière de programmes et des standards de qualification provenant des autorités éducatives supérieures en ce qui concerne trois dimensions principales (concepts et théories scientifiques, histoire et épistémologie des sciences, expérimentation et investigation scientifiques). La figure 1.5 donne, pour sa part, davantage d’informations détaillées sur les types d’activités impliquant des expérimentations et des investigations scientifiques proposées dans le cadre de la formation des enseignants.
Presque tous les systèmes éducatifs incluent dans leurs lignes directrices des références à la connaissance des concepts et théories scientifiques.
Les seules exceptions sont la Communauté flamande de Belgique, la France (CITE 1), l’Italie et la Suède.
Ces quelques pays (sauf la France) ainsi que l’Espagne et la Lituanie (tous deux au niveau de la CITE 2) se trouvent dans le même cas de figure pour ce qui est des lignes directrices concernant les activités d’expérimentation et d’investigation scientifiques.
Par conséquent, les deux premiers domaines sont couverts de manière très complète dans les lignes directrices concernant la formation des enseignants en Europe.
Cela est un peu moins vrai pour ce qui est de la connaissance de l’histoire et de l’épistémologie des sciences. Presque la moitié des systèmes éducatifs font aussi référence à cet aspect dans leurs lignes directrices émanant des autorités éducatives supérieures (notons que c’est le seul domaine couvert dans les lignes directrices italiennes (CITE 2).
Soulignons également qu’à Chypre et en Pologne, où la physique et la biologie sont enseignées séparément au niveau de la CITE 2, l’histoire et l’épistémologie des sciences sont couvertes dans la formation des enseignants de physique, mais non de biologie.
En règle générale, la situation est identique, que la formation des enseignants soit destinée au niveau de la CITE 1 ou de la CITE 2. Dans quelques cas (Communauté française de Belgique, Italie, Chypre, Pologne, Finlande, Royaume-Uni (Angleterre) et Norvège (sciences non intégrées)), l’histoire et l’épistémologie des sciences ne sont couvertes qu’au niveau de la CITE 2.
En Espagne et en Autriche, toutefois, la couverture au niveau de la CITE 1 est plus complète.
En Espagne, c’est parce que ces domaines ont déjà été abordés dans la composante générale de la formation des enseignants (modèle consécutif).
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Réglementations sur les connaissances et compétences scientifiques dans la formation initiale des enseignants (CITE 1 et 2). Année scolaire 2004/2005.
Enseignement primaire (CITE 1)
Enseignement secondaire inférieur (CITE 2)
Pas de réglementation
Chapitre 1– Programmes deformation des enseignants desciences
Type d’activité non spécifié
Type d’activité non spécifié
Réglementations différentes entre CITE 1 et CITE 2
Belgique (BE de): il n’y a pas de formation des enseignants pour la CITE 2 (études en Communauté française de Belgique ou à l’étranger).
République tchèque, Grèce, Irlande, Pays-Bas: il n’y a pas de ligne directrice relative aux programmes émanant des autorités éducatives supérieures, ni de standard de qualification dans ce domaine pour la formation des enseignants.
L’offre de formation peut être influencée par des objectifs fixés dans le curriculum des élèves ou d’autres critères.
Allemagne: les données sont en partie basées sur les réglementations de chacun des 16 länder.
Lituanie: les données se réfèrent uniquement à la formation non universitaire des enseignants (CITE 5B). Luxembourg: données non disponibles.
Malte: il n’y a pas de réglementation/recommandation officielle.
La situation représentée concerne la faculté d’éducation (Université de Malte), seule en charge de la formation initiale des enseignants.
Autriche: les données concernant la CITE 2 se réfèrent à la formation dispensée dans les Pädagogische Akademien aux futurs enseignants des Hauptschulen.
Il n’existe ni réglementation ni recommandation en termes qualitatifs spécifiquement liées à la formation des enseignants dans les universités où sont formés les enseignants des Allgemeinbidende höhere Schulen.
Slovénie, Slovaquie: les réglementations nationales sont, respectivement, les Critères d’évaluation des programmes de formation des enseignants et la Commission d’accréditation.
Royaume-Uni (ENG/WLS/NIR): les prestataires de formation initiale des enseignants doivent garantir que les enseignants connaissent et comprennent le programme scolaire statutaire, y compris ses exigences scientifiques en matière d’expérimentation ou de recherche. Liechtenstein: la formation des enseignants se fait à l’étranger.
Norvège: au niveau de la CITE 1, les sciences sont intégrées aux sciences sociales. Depuis l’année scolaire 2005/2006, il n’y a plus de matière scientifique obligatoire au niveau de la CITE 1.
L’enseignement des sciences dans les établissements scolaires en Europe.
Chapitre 1– Programmes deformation des enseignants desciences
Dans de nombreux pays européens, les établissements d’enseignement supérieur disposent d’une assez large autonomie de gestion, voire d’une autonomie complète dans certains cas.
L’accréditation constitue un des moyens dont se sont dotées les autorités éducatives centrales ou supérieures pour assurer le respect de certains standards de qualité des formations dans l’enseignement supérieur.
L’accréditation est en effet un processus par lequel les autorités législatives et professionnelles jugent si un établissement ou un programme atteint les standards de qualité prédéterminés l’autorisant à offrir une formation et délivrer les diplômes qui y correspondent.
Critères d’accréditation spécifiques pour les programmes de formation initiale destinés aux enseignants de sciences (CITE 1 et 2).
Année scolaire 2004/2005.
Types de critères portant sur le contenu des programmes
CHAPITRE 2 FORMATEURS D’ENSEIGNANTS DE SCIENCES
La composante professionnelle de la formation initiale des enseignants vise à leur apporter les savoirs et les compétences théoriques et pratiques de leur profession.
Elle comporte non seulement des cours de méthodologie et de psychologie assurés par des formateurs, mais aussi des mises en situation d’enseignement en classe.
Celles-ci sont supervisées par l’enseignant chargé de la classe concernée et évaluées périodiquement par les formateurs de l’établissement de formation.
La première section porte sur les formateurs qui travaillent dans les établissements de formation initiale des enseignants qualifiés pour enseigner les sciences, et qui dispensent les cours théoriques de la formation professionnelle.
La deuxième se centre sur les personnes qui, au sein des établissements scolaires, sont responsables de la guidance/supervision des futurs enseignants dans le cadre de leur formation pratique organisée sous la forme de stages durant la formation initiale et/ou d’une phase finale qualifiante en emploi.
Dans presque tous les pays, les futurs enseignants de sciences doivent effectuer un stage pratique dans un établissement scolaire durant leur formation initiale et/ou la phase finale qualifiante en emploi.
En Grèce, où les établissements de formation d’enseignants ont une complète autonomie en la matière, ce stage n’est pas obligatoire.
Dans une vingtaine de systèmes éducatifs, les réglementations/recommandations précisent le niveau du diplôme d’enseignement supérieur en sciences que les formateurs responsables de la composante professionnelle de la formation des enseignants de sciences doivent détenir. Un diplôme de niveau «master» est le plus souvent exigé.
Toutefois, un diplôme en sciences de type «bachelor» est requis en Espagne (CITE 2) et en Roumanie (CITE 1), alors qu’en Estonie, en Grèce, au Portugal, en Roumanie (CITE 2), en République tchèque, en Slovénie et en Finlande, les formateurs doivent posséder un doctorat dans une matière scientifique.
En Espagne, en Italie, au Luxembourg, aux Pays-Bas, en Autriche et au Portugal, il n’y a aucune réglementation relative aux qualifications en sciences pour les formateurs de la composante professionnelle des enseignants de sciences du niveau primaire alors que des dispositions existent en la matière pour ceux du niveau secondaire inférieur.
L’Espagne exige un diplôme de niveau «bachelor», l’Italie, le Luxembourg, les Pays-Bas et l’Autriche un «master», et le Portugal un doctorat.
L’enseignement des sciences dans les établissements scolaires en Europe.
Niveau minimal requis de qualifications en sciences des formateurs responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2).
Enseignement secondaire inférieur (CITE 2)
Recommandées
Pas de réglementation/ recommandation
Formation initialeà l’étranger
Belgique (BE de): la formation initiale des enseignants du secondaire est dispensée en dehors de la Communauté germanophone.
La plupart des enseignants suivent leur formation en Communauté française de Belgique. Lettonie: les formateurs doivent suivre des formations continues au cours desquelles ils développent leurs connaissances en psychologie, pédagogie et en sciences de l’éducation en général.
Ces formations leur offrent également la possibilité d’accroître leurs compétences dans un domaine de leur choix de la recherche scientifique.
Malte: il n’y a pas de réglementation/recommandation officielle.
La situation représentée concerne la faculté d’éducation (Université de Malte), seule en charge de la formation initiale des enseignants. Autriche: pour la CITE 2, la situation représentée concerne les recommandations relatives aux qualifications des formateurs des enseignants des Hauptschulen.
L’enseignement des sciences dans les établissements scolaires en Europe.
Celles-ci sont obligatoires uniquement dans deux pays d’Europe centrale (Bulgarie et Roumanie) ainsi qu’au Danemark et à Chypre pour les formateurs d’enseignants des niveaux primaire et secondaire inférieur. Trois autres pays recommandent que les formateurs possèdent de telles qualifications.
En Communauté française, la possibilité d’enseigner au sein d’un établissement supérieur non universitaire est également offerte, sous certaines conditions, aux enseignants des niveaux primaire et secondaire.
En République tchèque, en Estonie et en Lituanie, les réglementations existantes visent également les programmes de formation.
Ainsi, dans ces pays, les réglementations précisent le pourcentage de cours (République tchèque et Estonie) ou le nombre de matières (Lituanie) devant être assuré par des professeurs porteurs d’un doctorat et/ou actifs dans la recherche.
En Suède par exemple, une loi mentionne la nécessité de disposer de formateurs expérimentés et hautement qualifiés. Au Royaume-Uni (Angleterre), la nécessité d’avoir un nombre suffisant de personnel qualifié constitue un des critères d’accréditation que doivent respecter les organisateurs de formation d’enseignants.
Recommandée
Lettonie: une expérience en tant qu’enseignant ou plus largement dans le domaine scientifique est requise pour les formateurs qui possèdent un diplôme de niveau «bachelor» uniquement.
Malte: il n’y a pas de réglementation/recommandation officielle.
Autriche: il n’existe pas de recommandation concernant l’expérience professionnelle en tant qu’enseignant des formateurs de la composante professionnelle de la formation initiale des enseignants des allgemein bildende höhere Schulen.
Pour la CITE 2, la situation représentée concerne les recommandations relatives aux formateurs des enseignants des Hauptschulen.
Roumanie: pour la CITE 1, les informations concernent uniquement le personnel travaillant dans les établissements de formation de niveau secondaire supérieur (CITE 3). Pour la CITE 2, elles concernent le personnel enseignant des collèges pédagogiques (CITE 5B) ainsi que ceux des établissements d’enseignement supérieur de niveau CITE 5A.
Dans quelques pays comme en Pologne et en Norvège, il est par ailleurs recommandé que les formateurs disposent d’une certaine expérience dans la rédaction de manuels de sciences.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Expérience dans la recherche en éducation des formateurs responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2). Année scolaire 2004/2005.
Roumanie: pour la CITE 1, les informations concernent uniquement le personnel travaillant dans les collèges pédagogiques (CITE 5B).
Pas de stage pratique ou de phase finale qualifiante
Aucune exigence de formation
Espagne: la situation varie selon les Communautés autonomes.
Dans quelquesunes, une formation est recommandée ou obligatoire et dans la majorité d’entre elles, il n’existe aucune réglementation à ce sujet.
Autriche: les exigences de formation concernant le personnel d’encadrement sont régulées au niveau des länder.
Ils doivent toutefois tous suivre une formation.
Royaume-Uni (WLS): la carte représente la situation dans le cadre de la phase finale qualifiante en emploi (induction year).
Dans le cadre du stage pratique, il n’y a pas de réglementation en la matière.
Ils passent une partie importante de leur temps dans un environnement de travail réel (dans un établissement scolaire), dans lequel ils exécutent en tout ou en partie les tâches qui incombent aux enseignants pleinement qualifiés. Ils sont rémunérés pour leur activité.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Dans tous les pays, sauf à Malte, le travail des étudiants, durant leur stage pratique et/ou la phase finale qualifiante en emploi, est suivi par des membres du personnel de l’établissement scolaire.
À Malte, cet encadrement est assuré par des membres de l’établissement d’enseignement supérieur où l’étudiant poursuit sa formation.
Celui-ci reçoit toutefois un soutien informel des établissements scolaires durant son stage.
Dans quelques pays toutefois, il s’agit soit du chef du département des sciences (Communauté flamande de Belgique), soit du chef d’établissement lui-même (République tchèque et Slovaquie) qui assume cette tâche.
Matière intégrée
Matière séparée
Données non disponibles
Notes complémentaires
République tchèque: les données sont basées sur les programmes pour la Základní škola.
Finlande: à partir de 2006/2007, les matières scientifiques seront enseignées de manière séparée dans les deux dernières années de la CITE 1.
Luxembourg: pour la CITE 2: dans les lycées techniques, l’enseignement des sciences est organisé de manière intégrée.
Pays-Bas: pour la CITE 2, une approche intégrée est encouragée. Les objectifs d’enseignement, d’application à partir de 2006, sont formulés autour de «l’homme et la nature» à la place de la biologie, de la physique et de la chimie.
Pour la CITE 2, seul l’enseignement de type général est inclus.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Comme le montre la figure 3.1, les sciences peuvent être enseignées selon une approche complètement intégrée ou au contraire être abordées via des disciplines séparées (physique, chimie, biologie, etc.).
Au niveau primaire (CITE 1), à l’exception des Pays-Bas, tous les programmes d’études appréhendent les sciences comme une matière intégrée.
Au niveau secondaire inférieur (CITE 2), la tendance est inversée: les matières scientifiques sont inscrites séparément dans la grande majorité des programmes.
Dans quelques pays, les deux approches sont préconisées à ce niveau.
C’est le cas en Espagne, en Lituanie, en Hongrie, à Malte, en Slovénie, en Suède et au Royaume-Uni (Écosse).
La première section de ce chapitre examine si les programmes incluent une approche traitant des dimensions contextuelles des sciences, principalement l’histoire des sciences et les problèmes contemporains de société.
La deuxième section porte sur le contenu des programmes scolaires officiels, formulé sous la forme d’activités et/ou d’objectifs prescrits/recommandés.
Elle s’intéresse plus particulièrement aux trois aspects suivants: les travaux pratiques/expérimentaux, les TIC (technologies de l’information et de la communication) et la communication.
Enfin, la dernière section présente un panorama des réformes et des débats en cours concernant les programmes scolaires des sciences.
Dimensions contextuelles de l’enseignement des sciences
Dans la plupart des pays, les programmes de l’enseignement des sciences des niveaux primaire et secondaire inférieur se réfèrent aux dimensions contextuelles des sciences, que ce soit au travers de leur histoire et/ou des problèmes contemporains de société.
Ainsi à la CITE 1, seuls les programmes de trois systèmes éducatifs ne couvrent aucun de ces deux aspects.
Dimensions contextuelles de l’enseignement des sciences dans les programmes d’études prescrits/recommandés (CITE 1 et 2). Année scolaire 2004/2005.
Chapitre 3 – Programmes scolaires des sciences
Notes complémentaires (figure 3.2)
Belgique (BE nl): pour la CITE 2, les données concernent uniquement le programme de biologie.
République tchèque: les données sont basées sur les programmes pour la Základní škola.
Il existe des programmes distincts pour la Obecná škola et pour la Národni škola. Grèce: pour la CITE 2, la figure montre uniquement la situation du programme de physique.
Le programme de biologie couvre uniquement les problèmes contemporains de société.
Lettonie: le nouveau programme de sciences au niveau de la CITE 1, progressivement en application depuis 2005/2006, fait référence à l’histoire des sciences. Luxembourg: les données concernent le programme du lycée général. Autriche: pour la CITE 2, la situation du programme de physique des allgemein bildende höhere Schulen est montrée.
Le programme de biologie ne couvre que les problèmes contemporains de société.
Les programmes de physique et de biologie des Hauptschulen abordent les deux dimensions.
Slovénie: pour la CITE 2, seule la situation du programme intégré et de physique est présentée. Le programme de biologie couvre les deux dimensions.
Au niveau primaire, la dimension historique des sciences apparaît dans une dizaine de programmes.
On en compte le double au secondaire.
Activités de discussion en relation avec des problèmes de la vie quotidienne et des problèmes de société dans les programmes d’études de sciences prescrits/recommandés (CITE 1 et 2).
Notes complémentaires (figure 3.3)
Luxembourg: les données concernent le programme du lycée général.
Ils peuvent inclure des domaines de connaissances (concepts) à couvrir, des activités spécifiques à mener (à réaliser par les élèves) et/ou des objectifs d’apprentissage (les compétences à acquérir par les élèves).
Dans tous les systèmes éducatifs, y compris dans les pays sans véritable programme officiel en tant que tel, il existe des lignes directrices émises par les autorités éducatives centrales ou supérieures, couvrant en partie au moins l’enseignement des sciences.
Trois pays, à savoir la Communauté flamande de Belgique, les Pays-Bas (CITE 1) et la Suède, n’imposent ni ne recommandent l’organisation d’activités scientifiques dans les programmes, mais formulent le contenu de l’enseignement des sciences en termes d’objectifs d’enseignement et d’apprentissage.
En revanche, le Luxembourg a tendance à identifier des activités d’enseignement et d’apprentissage plutôt que des objectifs.
Certains systèmes éducatifs incluent un éventail complet d’activités et d’objectifs d’apprentissage dans leurs programmes de sciences prescrits ou recommandés.
Il est clair que l’absence d’activités prescrites ne signifie pas que des activités appropriées ne soient pas réalisées afin d’atteindre un objectif défini.
Les travaux pratiques/expérimentaux constituent un aspect important et spécifique de l’enseignement des sciences.
«Faire des observations» se trouve dans presque tous les programmes sous la forme d’activité et/ou d’objectif.
La recherche en didactique des sciences porte un grand intérêt aux compétences cognitives complexes.
Le développement de celles-ci durant la formation scientifique devient de plus en plus indispensable dans la mesure où de nombreuses opérations mobilisant des compétences cognitives dites de bas niveau, comme par exemple l’application de formules, peuvent être effectuées par des outils
Chapitre 3 – Programmes scolaires des sciences informatiques (voir «Recherches en didactique et formation des enseignants de sciences», introduction).
Démonstrations de la part de l'enseignant
Effectuer des expériences en suivant un protocole défini par ailleurs
Faire des observations
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Notes complémentaires
Belgique (BE nl): au niveau de la CITE 2, les données concernent uniquement le programme de biologie.
République tchèque: les données sont basées sur les programmes pour la Základní škola.
Il existe des programmes distincts pour la Obecná škola et pour la Národni škola.
Grèce: le programme de biologie de la CITE 2 ne mentionne ni «vérifier expérimentalement une loi scientifique», ni «formuler et tester des hypothèses».
France: le programme de physique de la CITE 2 encourage les «projets scientifiques», sans les rendre obligatoires.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Luxembourg: les données concernent le programme du lycée général.
Pays-Bas: le programme de biologie de la CITE 2 ne mentionne pas «vérifier expérimentalement une loi scientifique».
Autriche: pour les Hauptschulen, les programmes de physique et de biologie ne mentionnent pas la «capacité de choisir et d’utiliser des appareils et des dispositifs appropriés».
Le programme de biologie ne mentionne pas «vérifier expérimentalement une loi scientifique» et «formuler et tester des hypothèses».
Slovénie: le programme de physique de la CITE 2 ne mentionne pas «les projets scientifiques».
Au niveau de la CITE 2, lorsque l’information diffère entre les programmes de physique et de biologie, une note complémentaire précise cette différence.
«Effectuer des expériences en suivant un protocole défini par ailleurs», «faire des observations» et «proposer des protocoles expérimentaux pour répondre à un objectif défini» sont classés comme des activités d’apprentissage alors que «capacité de suivre correctement un protocole expérimental», «capacité à faire des observations scientifiques» et «capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis» sont considérés comme des objectifs d’apprentissage.
L’utilisation des TIC n’est pas propre aux cours de sciences.
Ainsi «rechercher des informations sur Internet» et «communiquer avec d’autres élèves» constituent des activités pouvant être organisées dans le cadre de l’apprentissage de toutes les matières.
En ce qui concerne les sciences, elles sont bien présentes dans la plupart des programmes, et ce particulièrement au niveau secondaire général inférieur.
Année scolaire 2004/2005.
En Communauté flamande de Belgique et en Suède, il faut noter que les programmes ne contiennent aucun exemple d’activités d’apprentissage.
Communication dans l’apprentissage des sciences
Il semble souvent recevoir une grande priorité en Europe, tout au moins dans les programmes de sciences prescrits ou recommandés.
Ailleurs, alors que les élèves de la CITE 2 sont toujours invités à mener des discussions sur les trois aspects du travail scientifique (sauf en Allemagne), la situation au niveau de la CITE 1 est plus clairement différenciée.
Cette activité de discussion est généralement associée à celle relative à la recherche d’informations (dans 24 systèmes éducatifs).
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Place de la communication dans l’apprentissage des sciences dans les programmes d’études prescrits ou recommandés (CITE 1 et 2). Année scolaire 2004/2005.
Participer à une discussion en relation avec des problèmes de la vie quotidienne et des problèmes de société
Communiquer avec d’autres élèves via les technologies de l’information
Un autre aspect de la communication dans l’apprentissage des sciences concerne la mise en forme et la communication des démarches et des résultats.
Au niveau primaire, seuls sept systèmes éducatifs ne le font pas.
Les réformes relatives au contenu des programmes imposent souvent des changements dans d’autres domaines, comme par exemple l’évaluation des élèves (section 4.4) et, en amont, la formation des enseignants.
Par exemple en Irlande, la révision des syllabus (2003) a été accompagnée d’un vaste programme de formation continue pour les enseignants.
Ceux du primaire, ayant généralement reçu une formation scientifique limitée, ont ainsi pu bénéficier de formations leur permettant de satisfaire aux dernières exigences du programme, lequel accorde davantage d’importance aux sciences.
Au Portugal, pour aider les enseignants à mettre en place le nouveau curriculum, un nouveau programme de formation continue concernant l’enseignement des sciences sera mis en place en 2006/2007 dans toutes les écoles primaires pour améliorer l’enseignement du travail expérimental en science.
Cette section, toutefois, se centre uniquement sur le contenu des réformes ou débats relatifs aux programmes scolaires au cours de l’année scolaire 2004/2005.
Plusieurs pays procèdent à des réformes globales portant sur l’ensemble des programmes scolaires.
Ainsi en Communauté germanophone de Belgique et en Lituanie, la définition de compétences clés a provoqué un processus de révision des programmes scolaires qui devrait se terminer en 2007.
Bien que concernant l’ensemble des matières du programme, les réformes en Lettonie se focalisent essentiellement sur les sciences sociales et les matières scientifiques.
L’objectif général est de disposer d’un curriculum organisé sur la base de compétences et non plus autour d’une série de faits à mémoriser.
En 2004, l’Allemagne a introduit des standards éducatifs pour certaines matières aux niveaux primaire et secondaire, dont la physique, la chimie et la biologie au niveau de la CITE 2.
En conséquence, les programmes scolaires subissent actuellement de profonds changements.
En Norvège, la réforme relative à la promotion de la connaissance (Kunnskapsløftet) de 2004 prévoit la mise en place d’un nouveau curriculum à partir de 2006.
Ce dernier est moins détaillé et inclut des objectifs clairs qui spécifient le niveau de compétences attendu des élèves à chaque niveau d’éducation.
Au Royaume-Uni (Écosse), une révision de l’ensemble du curriculum a commencé en 2004 et le début de son pilotage est prévu pour l’année scolaire 2006/2007.
Pas de débat et/ou de réforme
Données non disponibles
Les réformes concernent ainsi le nombre d’heures d’enseignement des sciences en Lettonie et en Finlande.
Les réformes peuvent également concerner l’approche méthodologique.
À Chypre, les débats actuels portent sur la réduction du contenu du syllabus dans la mesure où il est trop important par rapport au nombre d’heures disponibles pour l’enseigner.
CHAPITRE 4 ÉVALUATION STANDARDISÉE DES ÉLÈVES
L’évaluation formative fait partie intégrante des processus continus d’enseignement et d’apprentissage.
Les résultats d’une telle évaluation peuvent, par exemple, être utilisés afin de déterminer si un élève a atteint ou non un niveau suffisamment élevé de performances lui permettant de passer dans une classe plus avancée ou à l’étape suivante de sa scolarité.
L’évaluation sommative, qu’elle soit certificative ou non, est également utilisée par les décideurs politiques en tant qu’indicateur de la performance d’un système éducatif, suggérant par conséquent les changements pouvant se révéler nécessaires.
Ce qu’on appelle l’«évaluation continue» se réfère aux évaluations effectuées régulièrement, et tout au long d’un cours.
Lorsqu’un cours est organisé de manière modulaire, l’évaluation peut avoir lieu à la fin de chaque module (évaluation sommative), ou bien de manière continue.
L’évaluation continue peut servir des buts à caractère formatif et/ou sommatif.
La recherche a montré que la réforme des programmes scolaires de sciences exige un système d’évaluation compatible et cohérent si l’on souhaite que les objectifs de la réforme soient réalisés.
Elles influencent aussi les attitudes des élèves vis-à-vis de l’apprentissage et, plus particulièrement, de ce que l’apprentissage des sciences à l’école représente à leurs yeux.
Pour cette raison, les examens ou les tests standardisés peuvent agir soit comme un frein aux réformes des programmes et aux réformes pédagogiques, soit comme un facteur de changement.
Il est donc important d’identifier les connaissances et les compétences évaluées au moyen des tests ou des examens standardisés utilisés dans un but d’évaluation et/ou de certification.
Toutefois, il est également important de souligner que l’absence d’un système de tests standardisés à tous les niveaux d’un système éducatif ne signifie pas que l’on n’enseigne pas ou peu de compétences associées à ce type de tests.
Il est, par exemple, possible d’affirmer que tous les programmes scolaires d’enseignement des sciences exigent des élèves qu’ils acquièrent une connaissance des concepts, des lois et des théories scientifiques, et qu’ils fassent la preuve de cette connaissance (voir chapitre 3).
Le contenu précis à apprendre peut varier cependant d’un pays à l’autre, tout comme l’accent mis sur certaines compétences à atteindre par l’apprentissage des sciences à l’école, telles que la capacité à présenter des résultats ou à résumer des données.
Dans la majorité des pays, aux niveaux primaire (CITE 1) et secondaire inférieur (CITE 2), il n’existe pas d’évaluation standardisée des élèves concernant les sciences en tant que matière intégrée et/ou séparée (physique et/ou biologie).
Là où des tests de ce type sont organisés, ils sont plus fréquents au niveau de la CITE 2 (figure 4.1).
Aucun pays ne dispose d’une évaluation standardisée des élèves au seul niveau de la CITE 1, et six pays n’ont standardisé l’évaluation des élèves qu’au niveau de la CITE 2.
D’autres pays examinent également la possibilité d’introduire des évaluations standardisées des matières scientifiques. Un aperçu des débats et réformes en cours est donné dans la section 4.4.
Par exemple, en Allemagne, l’évaluation standardisée des élèves en physique et/ou en biologie est en cours d’élaboration dans tous les länder.
De même, la direction de l’évaluation et de la prospective (DEP) au ministère français de l’éducation nationale est en train de mettre en place une évaluation standardisée dans les matières scientifiques à la fin des niveaux de la CITE 1 et 2, qui aura lieu périodiquement, tous les cinq ans environ, à partir de 2007.
Examens et tests nationaux standardisés de sciences (CITE 1 et 2). Année scolaire 2004/2005.
Pas de test standardisé
Danemark: à partir de 2007, les matières scientifiques seront évaluées à la fin de la période de scolarité obligatoire.
Chapitre 4 – Évaluation standardisée des élèves
Les tests et les examens scolaires portant sur les matières scientifiques peuvent évaluer tout un éventail de compétences.
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche grande échelle.
fiabilité et leur validité (
Connaissances de concepts/théories scientifiques
Compétences pratiques
Capacité à choisir des appareils et des dispositifs appropriés
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Traitement de données
Capacité à résumer et à présenter des données et des résultats
Capacité à interpréter et/ou à évaluer des données ou d’autres informations de type expérimental
Capacité à modéliser un problème en termes scientifiques
Pas d’examen/de test standardisé de sciences au niveau national
Sciences enseignées en tant que matière intégrée
1) Les notions de validité et de fiabilité sont fondamentales pour tous les types de tests.
Type des compétences évaluées par les examens et tests nationaux standardisés en sciences (CITE 2).
Connaissances de concepts/théories scientifiques
Connaissances des techniques expérimentales
Compétences pratiques
Capacité à choisir des appareils et des dispositifs appropriés
Capacité à trouver des documents et à y repérer des informations
Capacité à résumer et à présenter des données et des résultats
Capacité à interpréter et/ou à évaluer des données ou d’autres informations de type expérimental
Raisonnement scientifique
Capacité à résoudre des problèmes formulés en termes théoriques
Capacité à modéliser un problème en termes scientifiques
Pas d’examen/de test standardisé de sciences au niveau national
Sciences enseignées en tant que matière intégrée
Notes complémentaires
La connaissance des techniques expérimentales ou d’investigation est exigée des élèves dans six systèmes éducatifs.
Dans cinq systèmes éducatifs, ces compétences sont testées dans le contexte d’un enseignement intégré des sciences.
Il importe également de reconnaître que des objectifs identiques d’évaluation peuvent refléter des types différents de travaux liés à des projets.
Dans les six pays où ces évaluations ont lieu, le contexte est différent entre le niveau de la CITE 1 (matière intégrée) et le niveau de la CITE 2 (physique et biologie).
Pas d’évaluation standardisée
Évaluation standardisée à CITE 2
L’évaluation standardisée des travaux relatifs à des projets scientifiques signifie que les critères d’évaluation sont définis par les autorités éducatives centrales ou supérieures en matière d’éducation.
Le fait qu’un éventail identique de compétences et de connaissances soit évalué au moyen de travaux relatifs à des projets scientifiques en biologie et en physique au niveau de la CITE 2 en Lettonie, au Royaume-Uni (Écosse) et en Roumanie vaut la peine d’être observé.
La même chose est valable à ce niveau pour Malte, même s’il existe des différences entre les trois pays en ce qui concerne les compétences et les connaissances évaluées.
La similitude des compétences évaluées reflète un engagement commun sous-jacent en faveur d’une approche de l’enseignement et de l’apprentissage des sciences basée sur l’investigation.
La Lettonie teste, par le biais de travaux relatifs à des projets scientifiques et dans le contexte des sciences enseignées en tant que matière intégrée au niveau de la CITE 1, un éventail beaucoup plus large de compétences que Chypre ou la Roumanie.
Le Danemark évalue également un large éventail de connaissances et de compétences concernant le traitement des données tant au niveau de la CITE 1 qu’à celui de la CITE 2.
L’enseignement des sciences dans les établissements scolaires en Europe.
Débats actuels relatifs à l’évaluation
Les informations présentées dans les sections précédentes concernent la situation de l’année scolaire 2004/2005.
La présente section tente d’identifier les débats ou les changements prévus en matière d’évaluation des résultats de l’enseignement scolaire des sciences.
La figure 4.4 résume la situation et montre que les débats en cours sur l’évaluation sont communs dans presque tous les pays et souvent aux deux niveaux d’éducation.
L’intérêt témoigné dans ce domaine ne se trouve pas isolé du reste des problématiques.
Il est intimement lié aux débats sur la forme et le contenu de l’enseignement scolaire des sciences, sur la manière dont les enseignants de sciences doivent être formés et sur la façon de mettre en œuvre des changements dans le système scolaire.
Lorsqu’un cursus de sciences est défini en termes de compétences ou de résultats de l’apprentissage plutôt que sous la forme d’une liste plus traditionnelle de contenus scientifiques à aborder, les évaluations entreprises reflètent étroitement la spécification des exigences posées vis-à-vis des élèves en matière de savoir et de capacités.
Dans tous les cas, toutefois, un système d’évaluation devrait refléter et soutenir les résultats attendus des apprentissages du programme.
Plusieurs thèmes font actuellement l’objet de débats ou de changements en Europe.
Ils sont catégorisés ci-dessous par grands types. Un même pays peut être concerné par plusieurs d’entre eux.
Dans les pays qui ne possèdent aucune tradition d’examens nationaux, il a été nécessaire de mettre en place des organismes ou des agences appropriées afin d’assumer la responsabilité de ces tests.
Dans de nombreux cas, ces évolutions sont associées à la spécification de standards éducatifs et/ou de tests qui prescrivent ce que les élèves doivent savoir et être capables de faire en sciences à tel ou tel moment du parcours éducatif.
En Allemagne, par exemple, un nouvel Institut du développement de la qualité dans l’éducation (Institut zur Qualitätsentwicklung im Bildungswesen) a été créé en 2004 par les länder qui viennent de commencer à mettre au point des évaluations standardisées des élèves en biologie et en physique (CITE 1 et 2).
Elles seront utilisées au cours des prochaines années.
Elles suivront l’introduction des normes éducatives en biologie, en chimie et en physique au niveau de la CITE 2 établies en décembre 2004.
Ces normes éducatives sont contraignantes pour tous les länder et l’Institut assume la responsabilité de la poursuite de leur développement et de l’élaboration et de l’administration de tests standardisés d’évaluation des élèves.
En Lettonie, de nouvelles normes concernant les sciences enseignées en tant que matière intégrée, ainsi que la physique et la biologie, doivent être mises en place progressivement au cours d’une période de trois ans, à partir de l’année scolaire 2005/2006.
Ces normes mettront davantage l’accent sur le travail de recherche et d’investigation qui deviendra un objectif clé pour les élèves.
En Autriche, où des normes nationales en matière éducative sont actuellement testées dans des écoles pilotes en allemand et en mathématiques à la fin de la CITE 1 et 2, et en anglais à la fin de la CITE 2, des actions sont entreprises pour développer des normes similaires destinées à la physique, à la chimie et à la biologie, même s’il n’existe pour le moment aucun calendrier ou plan de projet détaillé.
Chapitre 4 – Évaluation standardisée des élèves
En République tchèque, un Centre d’évaluation des acquis éducatifs a été mis en place afin d’élaborer un système de supervision et d’évaluation.
Un projet s’étendant sur une durée de quatre ans, et qui doit se terminer en 2008, concentrera son attention, entre bien d’autres aspects, sur l’évaluation des élèves à des moments clefs de leur scolarité obligatoire (5e et 9e années).
Des projets pilotes (le premier entre 2001 et 2003 et le second de 2004 à 2006) portant sur l’évaluation des élèves (et, plus spécifiquement, sur celle qui est l’objet d’une passation écrite) ont également été menés en Lituanie.
Un Centre finnois d’évaluation de l’enseignement a également été créé en 2003 dans le but d’évaluer l’enseignement et l’apprentissage, de contribuer au développement de l’évaluation et de promouvoir la recherche en matière d’évaluation.
Cette spécification des standards éducatifs fait partie intégrante d’un phénomène international, même si la mesure dans laquelle ces normes peuvent être appliquées, ainsi que leur rapport au programme scolaire scientifique, varient suivant les pays.
Dans les systèmes fédéraux, où l’enseignement relève de la responsabilité des communautés ou des régions, ces dernières sont enclines à réagir chacune séparément à la publication de standards «nationaux».
Par contraste, dans un système centralisé, un programme national est en mesure de spécifier les connaissances et les niveaux de performances attendus de tous les élèves aux différents stades de la scolarité obligatoire, et de rendre ces exigences obligatoires.
En Finlande, par exemple, même s’il n’y a pas de tests nationaux aux deux niveaux d’enseignement, le nouveau cursus national commun spécifie des critères d’évaluation.
Le système d’évaluation aura pour but de refléter
L’enseignement des sciences dans les établissements scolaires en Europe.
Au Royaume-Uni (Angleterre), la révision de l’évaluation des élèves en science fait partie de la révision actuelle des programmes scolaires pour Key Stage 3.
Les autres changements considérés incluent l’équilibre entre les compétences d’investigation et la compréhension et la mémorisation de faits.
Ils concernent également l’équilibre entre l’évaluation faite par les enseignants et les tests évalués et notés à l’extérieur.
De nouveaux tests pour les élèves âgés de 14 ans seront utilisés dans les écoles à partir de 2011 à la suite de l’introduction en 2008 du nouveau programme scolaire pour les élèves âgés de 11 ans.
Utilisation de techniques d’évaluationinnovantes
Aux Pays-Bas, le centre d’évaluation CITO a élaboré de nouveaux types de techniques d’évaluation afin de refléter l’accent pédagogique placé sur l’apprentissage basé sur l’investigation.
De plus, le résultat d’une récente étude pilote a abouti à la décision de faire, à partir de 2007, de l’utilisation d’un ordinateur un élément à part entière des examens nationaux VMBO de physique. Ce sera également le cas de la biologie en 2008.
L’utilisation d’un ordinateur permettra de tester de nouvelles formes de compétences, par exemple l’aptitude à procéder à des expériences virtuelles, à examiner le comportement animal.
En Irlande, un accent accru mis sur le travail pratique de l’élève en sciences au niveau de la CITE 2 aboutira à l’évaluation directe de ce travail, qui représentera 35 % de chacune des notes finales de l’élève.
10 % de la note découleront des travaux effectués tout au long des trois années de cours de sciences, et 25 % seront liés aux projets spécifiés.
Un large éventail de techniques d’évaluation a été élaboré.
Celles-ci comprennent l’utilisation d’ordinateurs pour les tests, l’évaluation des performances de groupe, les entretiens, l’observation, la production de portfolios, l’exposition ou la présentation de projets, ainsi qu’une série de questions innovantes.
En Finlande, le niveau élevé de performances des élèves dans l’enquête PISA (Programme international pour le suivi des acquis des élèves) en 2003 et 2006 n’a pas amené de changements dans le système d’évaluation, mais a poussé à rechercher les raisons de ce succès.
Année scolaire 2004/2005.
Débats/changements concernant l’évaluation en science, CITE 1
Débats/changements concernant l’évaluation en science, CITE 2
Débats/changements concernant l’évaluation en science, CITE 1 et 2
Noms et objectifs des examens (ou des différentes parties des examens)/tests standardisés de sciences (figures 4.1 et 4.2) (CITE 1 et CITE 2), 2004/2005.
Des tests sont en cours d’élaboration dans tous les länder en vue d’être introduits dans un avenir proche.
Les länder de Bade-Wurtemberg, de Bavière et de Rhénanie du Nord-Westphalie ont annoncé la mise en place de ce type de tests.
Évaluation et
Examen final de l’enseignement obligatoire. La langue maternelle et les mathématiques sont obligatoires.
Les élèves peuvent choisir entre la physique, la chimie, la biologie, l’histoire et la géographie.
En 2002 et 2003, la matière choisie était l’enseignement scientifique.
(ii) Examens de fin d’année sanctionnant la dernière année de la CITE 2
Certification et évaluation
Test national avec les sciences naturelles comme matière intégrée
Sciences en tant que matière intégrée (degré 4)
Sciences en tant que matière intégrée (degré 6); biologie, physique et chimie aux degrés 8 et 10
(i) Examens scolaires annuels
(ii) Certificat national de l’enseignement secondaire, à la fin de la période de l’enseignement obligatoire
Examen final de l’enseignement primaire (pour partie) et système de suivi des élèves, «Activités d’éveil» (pour partie)
Examens nationaux en physique et biologie (enseignement secondaire préprofessionnel – VMBO) fin de
Examen national à la fin de l’enseignement secondaire inférieur (gymnasium)
Certification systématique
Tests nationaux en physique et en biologie
Évaluation
Cette problématique générale peut se décliner en différentes questions: n u l l
Conceptions: quelques exemples
État des lieux des politiques et de la recherche
En optique, c’est l’image qui, partant d’un objet lumineux, peut rencontrer différents obstacles (lentille, miroir, écran) et subir alors leur action, en particulier être arrêtée, renversée.
Recherches en didactique et formation des enseignants de sciences
Les critiques et propositions reflètent deux lignes principales: n u l l
Recherches en didactique et formation des enseignants de sciences n u l l
Recherches en didactique et formation des enseignants de sciences la réflexion théorique.
Ces recherches peuvent être utilisées pour aider les enseignants à choisir des thèmes de débats en fonction des types d’argumentation qu’ils souhaitent favoriser, les aider à diriger leurs interventions en cours de débat, leur proposer des critères d’évaluation des compétences argumentatives de leurs élèves.
Plus récemment, différentes études ont apporté des informations générales sur le caractère plus ou moins motivant des différentes disciplines (biologie, technologie, astrophysique, sciences de la terre, chimie, physique), sur l’intérêt des travaux pratiques et des liens avec la vie quotidienne, sur le caractère trop contraint des apprentissages scientifiques, qui laissent peu de place à l’autonomie des élèves (Dawson 2000; Osborne et Collins 2001; Baram, Tsabari et Yarden 2005).
En ce qui concerne les domaines, il apparaît que les filles entre 8 et 14 ans sont davantage intéressées par la biologie que par la chimie et par la physique, alors que l’intérêt des garçons du même âge est mieux réparti, avec un léger déplacement au cours des années de la biologie vers la physique (Stark et Gray 1999).
Les auteurs concluent que les différences liées au sexe ne sont pas très importantes, mais qu’une cohérence s’en dégage: chez les filles, l’intérêt pour la physique est, plus que chez les garçons, lié à l’usage des sens, aux relations avec d’autres domaines, et à la signification de la physique dans la vie quotidienne.
La réinterprétation (Häussler et al. 1998) des données présentées dans l’étude précédente (Häussler 1987) a conduit à dégager trois profils d’élèves: un profil A que nous qualifierions de «technico-scientifique», un profil B «humaniste» et un profil C «citoyen».
Le premier groupe (environ un quart des élèves) est caractérisé par un fort intérêt pour l’entreprise intellectuelle scientifique, les objets et métiers techniques; il est constitué majoritairement de garçons (4/5).
Le deuxième (un peu plus de la moitié des élèves) est intéressé principalement par la compréhension des phénomènes naturels et les retombées pour l’humanité; il comprend à parts égales garçons et filles (1/2).
Le troisième (environ un quart des élèves) s’intéresse principalement à l’impact de la physique sur la société; il s’agit majoritairement de filles (3/4).
Les différences liées au sexe apparaissent donc nettement pour les premier et troisième profils, le deuxième étant également réparti entre garçons et filles, et le plus stable en termes d’âge; on note en revanche de nettes diminutions du premier profil et une augmentation du troisième avec l’âge.
Des études complémentaires (Häussler et Hoffmann 2000) ont permis de dégager chez des «experts» (scientifiques, ingénieurs, enseignants) un consensus sur l’importance à donner dans l’enseignement scientifique aux implications socio-économiques et à la préparation à un métier, et des divergences, un groupe mettant l’accent sur les concepts et les méthodes, l’autre davantage sur les aspects techniques et pratiques.
Les élèves, eux, manifestent un fort intérêt pour les aspects socio-économiques, pratiques et émotionnels, ce qui ne correspond pas au curriculum traditionnel.
Ces résultats ont été réinvestis dans la conception d’unités d’enseignement dont les bénéfices cognitifs et affectifs à moyen terme ont été mis en évidence, particulièrement pour les filles.
Ces recherches viennent préciser et illustrer, dans le champ de la didactique des sciences, ce que l’on sait par ailleurs des différences de styles cognitifs liés au genre, différences qui peuvent être déclinées de manière générale en termes d’oppositions analytique/systémique, quantitatif/qualitatif, résultats/processus, compétition/coopération, objectif/subjectif (Hildebrand 1996.
Les filles se montrent en particulier attentives aux contextes, les garçons étant plus sensibles à la tâche elle-même, indépendamment du contexte; les filles manifestent également une préférence pour le travail collaboratif et les discussions (Harding 1996).
Notons le développement du projet ROSE (Relevance Of Science Education http://www.ils.uio.no/ english/rose/), piloté par C. Schreiner and S. Sjoberg, de l’Université d’Oslo, qui s’interroge sur de possibles variations liées à la culture, mène l’enquête dans 35 pays sur les domaines d’intérêt des élèves, leurs critères de choix d’une profession, leur attitude vis-à-vis des sciences à l’école, et dont les premiers résultats (encore partiels) semblent confirmer les conclusions des recherches précédentes, en particulier en ce qui concerne les différences liées au genre.
Signalons également deux questions mises en évidence dans un article de synthèse d’Osborne, Simon et Collins (2003):
Recherches en didactique et formation des enseignants de sciences
D’après Koballa et Gräber (2001), trois conceptions de l’apprentissage et de l’enseignement des sciences ont pu être mises en évidence chez des enseignants du second degré en formation dans deux universités, l’une américaine, l’autre allemande.
L’apprentissage peut être vu comme l’acquisition de connaissances scientifiques, ou la résolution de problèmes scientifiques, ou l’élaboration de connaissances signifiantes; l’enseignement étant alors vu comme consistant à transmettre des informations, ou à poser des problèmes aux élèves, ou à interagir de manière constructive avec les élèves.
Ils discutent le caractère naïf de la première, et affirment la nécessité de proposer des cadres d’interprétation de leur propre activité aux enseignants.
C’est dans cette perspective qu’ont été testés par Abd-El-Khalick (2005) les effets de l’adjonction d’un enseignement de philosophie des sciences à une formation aux méthodes d’enseignement des sciences. En conclusion, l’auteur constate des évolutions significatives des points de vue des enseignants en formation, ce qui leur permet d’envisager la mise en place d’activités avec les élèves.
Analyser les déterminants des pratiques des enseignants; faire évoluer celles-ci
Les recherches présentées ici mettent en évidence la diversité des composantes susceptibles d’intervenir dans l’élaboration des pratiques d’enseignement des sciences, la complexité des ensembles de compétences professionnelles ainsi construits, et présentent différentes stratégies de formation visant à les faire évoluer.
Différents travaux mettent en évidence les liens entre les connaissances et compétences scientifiques des enseignants, leurs pratiques d’enseignement et les effets sur les élèves.
Il apparaît ainsi qu’à un faible niveau de compétence scientifique sont associées des pratiques d’enseignement laissant peu de place au questionnement et à la discussion (utilisation de fiches de travail prescriptives, activités expérimentales simplifiées, usage de matériel limité) (Harlen et Holroyd 1997).
Par ailleurs, le niveau cognitif des élèves a pu être corrélé à la compétence des enseignants dans la discipline (Jarvis et Pell 2004). Ces travaux conduisent à mettre l’accent sur la formation scientifique des enseignants.
Les travaux conduits autour des notions de PCK (Pedagogical Content Knowledge; connaissances pédagogiques liées au contenu), proposées par Schulman (Gess-Newsome et Lederman 1999), ou de connaissances professionnelles locales (Morge 2003a) s’intéressent à l’élaboration par les enseignants de savoirs spécifiques à l’enseignement de tel ou tel sujet.
Ils mettent l’accent sur la diversité des composantes nécessaires à l’enseignement d’un sujet particulier: expérience, connaissances et compétences personnelles de l’enseignant dans ce domaine, connaissances des difficultés
L’enseignement des sciences dans les établissements scolaires en Europe.
Dans une perspective similaire, Windschitl (2003) étudie l’impact de l’implication d’enseignants dans des démarches d’investigation ouverte sur leurs pratiques d’enseignement.
Morge s’intéresse particulièrement à la gestion par l’enseignant des productions des élèves.
On trouve là un exemple d’analyse fine de «connaissances professionnelles locales», propres à telle ou telle situation d’enseignement (formes d’expression des conceptions, chemins d’apprentissage des élèves, arguments mobilisables par l’enseignant) (Morge 2003a).
Il propose des situations de formation de type «simulation de gestion de classe» en sollicitant les réactions d’enseignants en formation à des productions d’élèves et en leur permettant de les analyser (Morge 2003b).
Cet ensemble de travaux met donc l’accent, d’une part, sur l’importance des compétences des enseignants dans leur discipline, leur expérience personnelle des démarches qu’ils auront à enseigner, d’autre part sur leur caractère non suffisant.
Ils mettent en évidence la nécessité de constituer des ressources pédagogiques adaptées à l’enseignement de telle ou telle question, ressources s’appuyant sur des théories pédagogiques générales, mais prenant également en compte les spécificités des apprentissages visés, les difficultés d’apprentissage repérées, les contraintes liées au contexte de l’enseignement.
L’enseignant récepteur et transformateur d’intentions didactiques
Ces travaux sont issus d’une interrogation sur la faible efficacité de différents types de dispositifs innovants (nouveaux programmes, outils informatiques en particulier) en termes de modification des pratiques.
L’enseignant est vu ici comme récepteur d’un message formulé en termes de programmes, ou transmis via des outils informatiques.
L’équipe française (Stylianidou et al. 2000) suggère que les réactions des enseignants à un produit informatique dépendent de la «distance» entre ce produit et les contenus, les pratiques et convictions des enseignants.
Si la distance est grande, le produit est détourné des utilisations prévues, les objectifs des concepteurs ne sont pas atteints.
Ainsi, par exemple, l’utilisation de l’ordinateur pour la collecte et le traitement de données expérimentales s’inscrit-elle plus aisément dans les pratiques des enseignants que l’utilisation de simulations, qui fait appel à des démarches de modélisation encore peu développées aujourd’hui dans l’enseignement des sciences.
Ceci est confirmé par l’étude de Zacharia (2003) qui montre que l’usage des simulations est moins familier aux enseignants que l’utilisation de l’ordinateur pour la saisie et le traitement de données, mais que leur opinion sur les potentialités des outils de simulation s’améliore nettement lorsqu’ils les utilisent eux mêmes.
Ces travaux conduisent à des propositions pour la formation des enseignants, donnant l’occasion aux enseignants de réfléchir sur leurs propres pratiques d’utilisation de simulations, de les confronter à celles d’autres enseignants et à celles préconisées, puis de planifier, d’évaluer, de comparer leurs essais à ceux réalisés par d’autres enseignants (Stylianidou, Boohan et Ogborn 2005).
État des lieux des politiques et de la recherche
Viennot et al. (2005) suggèrent d’aider les enseignants à prendre conscience de l’importance de certains «détails» considérés comme critiques par rapport aux intentions des innovateurs, aux difficultés des élèves et à la réussite de la démarche proposée, en n u l l
Aujourd’hui, les cadres théoriques et méthodologies de recherche gardent encore des spécificités géographiques et culturelles; la confrontation de différents courants de travaux permet néanmoins de révéler des lignes de force communes.
Des résultats importants pour l’enseignement des sciences et la formation des enseignants sont aujourd’hui disponibles.
Les études concernant d’une part les difficultés d’apprentissage, conceptions et modes de raisonnement du sens commun, d’autre part les facteurs d’intérêt des élèves pour les études scientifiques, en fonction de l’âge et du genre, permettent d’éclairer les choix de contenus, de contextes, d’objectifs et de démarches pédagogiques; elles peuvent en cela contribuer à la formation des enseignants.
Elles leur fournissent des repères pour la gestion de telles situations d’apprentissage ouvertes dans une perspective de guidage des élèves dans la construction de leurs savoirs.
Les recherches sur les pratiques et la formation des enseignants permettent de cerner les besoins en formation. Elles mettent en évidence l’importance de la maîtrise par les enseignants des concepts et des démarches propres à la discipline enseignée.
Elle n’est cependant pas suffisante; l’investissement de telles compétences scientifiques personnelles dans des pratiques d’enseignement suppose la mobilisation d’autres savoirs, de différentes natures.
Ceci conduit à proposer et à étudier les effets de dispositifs de formation mettant en œuvre différentes modalités d’articulation entre formation scientifique, formation pédagogique et didactique, et mise en œuvre de situations d’apprentissage.
Il s’agit d’élaborer et de tester des dispositifs de formation pour répondre aux besoins repérés en termes de développement des compétences des enseignants dans leur discipline et des savoirs professionnels nécessaires à l’investissement de ces compétences dans des pratiques d’enseignement.
Beaufils, D. et Richoux, B. (2003) Un schéma théorique pour situer les activités avec des logiciels de simulation dans l’enseignement de la physique. Didaskalia, 23, 9-38.
Recherches en didactique et formation des enseignants de sciences
Gess-Newsome, J. et Lederman N.G. (Eds) (1999) Examining Pedagogical Content Knowledge (Dordrecht: Kluwer).
État des lieux des politiques et de la recherche
Johsua, S. et Dupin, J.J. (1993) Introduction à la didactique des sciences et des mathématiques (Paris: PUF).
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Tiberghien, A. (1984) Revue critique sur les recherches visant à élucider le sens des notions de circuits électriques pour les élèves de 8 à 20 ans.
In Recherche en didactique de la physique: les actes du premier atelier international.
(Paris: Editions du CNRS) 91-108.
L’examen des principaux facteurs qui peuvent influencer l’enseignement des sciences dans les établissements scolaires en Europe est au cœur de la présente étude.
Une première conclusion que l’on peut tirer de l’étude est que, malgré la large autonomie accordée aux établissements de formation des enseignants des niveaux primaire et secondaire pour tout ce qui concerne la conception et la gestion de leurs activités de formation, les recommandations et réglementations des autorités supérieures en matière de programmes de formation (tant en termes généraux que de connaissances et de compétences scientifiques spécifiques) sont nombreuses et étendues.
Les programmes scolaires obligatoires ou recommandés ont également tendance à être très détaillés.
Les informations collectées visaient à appréhender les différences possibles entre l’enseignement des sciences comme une matière intégrée et l’enseignement séparé de la physique et de la biologie au niveau secondaire inférieur (figure 3.1).
Très peu de différences dans les recommandations officielles entre la physique et la biologie ont été constatées.
La formation des enseignants, initiale ou continue, représente la principale interface entre les théories et la pratique de l’enseignement. Les formateurs d’enseignants jouent un rôle central dans la transmission des idées, non seulement sur ce qu’il convient d’enseigner, mais également sur la manière de l’enseigner.
Il est par conséquent intéressant de se pencher sur les types de qualifications et d’expériences des formateurs d’enseignants en sciences. L’analyse démontre que les réglementations centrales se centrent bien davantage sur leurs qualifications scientifiques liées au contenu que sur leur expérience dans la recherche en matière d’éducation.
Dans la plupart des pays, les formateurs d’enseignants sont tenus d’être titulaires d’un diplôme dans une matière scientifique (souvent du niveau master voire même supérieur), alors que dans la moitié environ, une qualification d’enseignant est exigée ou, à tout le moins, encouragée.
Très peu de pays, cependant, ont inclus dans leur réglementation l’obligation de disposer d’une expérience (ou d’en acquérir une) dans le domaine de la recherche en matière d’éducation.
L’exigence de qualifications spécifiques de formateurs d’enseignants et de responsables de stages pratiques dans un établissement scolaire est tout aussi rare.
En pleine cohérence avec l’autonomie des établissements de formation des enseignants, l’approche générale porte sur une exigence de qualité dans l’offre de formation sans prescrire la manière de la concrétiser (chapitre 2).
Le faible niveau de réglementation centrale dans ce domaine (compétences d’enseignement et recherche en matière d’éducation) soulève des questions sur la façon dont les futurs enseignants sont armés pour mettre en place des approches innovantes.
Les facteurs qui influencent la réaction des enseignants de sciences face à l’innovation ont été explorés récemment (section B.3).
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
Si cette distance est faible, l'adaptation au changement est plus facile.
Les enseignants dans les matières scientifiques doivent se voir offrir des possibilités de formation dans un contexte interactif qui lie la pratique en classe et les discussions avec des formateurs et des enseignants initiés à la recherche.
Ils peuvent alors «construire» des valeurs appropriées et des concepts pouvant améliorer la qualité de l’enseignement des sciences dans les établissements scolaires.
La contribution des travaux pratiques dans l’apprentissage des sciences est bien documentée dans la recherche didactique sur l’enseignement des sciences (section A.3).
Le développement d’un raisonnement scientifique repose sur un enseignement et des apprentissages qui soulignent l’importance du développement d’une compréhension holistique (et donc complexe) des activités et des procédures scientifiques, reflétant une approche de scientifiques professionnels.
La recherche suggère que les sciences, au niveau secondaire, présentent parfois une approche plus «stéréotypée» des activités pratiques (où les activités sont conçues pour déboucher sur des conclusions dictées ou qui coulent de source).
L’enseignement primaire semble plus ouvert aux activités d’investigation (section A.3.1).
L’analyse des programmes scolaires menée dans la présente étude montre cependant que, dans la plupart des pays, les programmes du secondaire inférieur exigent un ensemble de connaissances et d’expériences plus complexes, ainsi qu’une activité plus indépendante de la part des élèves, que les programmes du primaire (figure 3.4).
Cela répond bien entendu au principe de développement progressif de la compétence d’investigation scientifique des élèves (section A.3.3).
Les liens entre les connaissances et les compétences scientifiques des enseignants, les façons dont ils enseignent les sciences, ainsi que les conséquences pour les élèves, sont établis dans plusieurs études (section B.3).
Il a été démontré que le niveau de connaissances des élèves est lié aux compétences de leurs enseignants dans les disciplines concernées.
Les programmes scolaires, tant au niveau primaire que secondaire inférieur, intègrent pratiquement partout une dimension contextuelle à l’enseignement des sciences.
Les questions scientifiques et contemporaines de société sont largement couvertes, bien plus que l’histoire des sciences (figure 3.2).
Cela est peut être lié aux programmes de formation des enseignants, qui se concentrent aussi moins sur l’histoire des sciences (figure 1.4).
Les discussions sur les sciences dans la société et sur la recherche d’informations sont bien présentes dans les programmes scolaires du primaire (figure 3.6). Cette
Synthèse et conclusions approche semble cohérente avec l’accent mis assez récemment sur la promotion des sciences en tant qu’élément de culture générale (section A.5).
Autant qu’apprendre à engager une discussion scientifique, les élèves sont supposés savoir comment présenter et communiquer les méthodes et les résultats de leur apprentissage scientifique – cette compétence apparaît comme un élément clé des programmes scolaires scientifiques dans toute l’Europe. Partout, on insiste sur le fait qu’il faut encourager les élèves à pouvoir s’exprimer clairement et à comprendre leur travail dans un contexte élargi.
Faciliter les discussions et aborder des questions plus larges liées au contexte nécessitent que les enseignants soient en mesure de gérer des situations d’apprentissage interactives et dynamiques.
Que nous apprend la formation des enseignants sur la façon dont ces compétences sont acquises?
Il ressort des analyses que les futurs enseignants sont tenus, pratiquement partout, de s’informer régulièrement des développements scientifiques et de se tenir à jour (figure 1.3) et que le choix de contextes d’apprentissage signifiants fait très largement partie de leur formation professionnelle.
L’utilisation d’outils informatiques constitue une ressource d’une grande richesse pour améliorer l’apprentissage scientifique.
Les activités de simulation sur ordinateur sont rarement incluses dans les programmes scolaires du niveau primaire. Leur absence est sans doute lié à l’âge des enfants du primaire dans la mesure où ces types d’activités ne sont pas appropriés à leur niveau de développement.
Même au niveau secondaire inférieur, il apparaît cependant que les simulations font rarement partie des activités scientifiques recommandées (figure 3.5).
D’autres utilisations de l’informatique, moins productives cependant en termes d’activités cognitives selon certaines recherches (section A.4), sont plus répandues.
Elles sont perçues comme des utilisations plus «familières» de l’informatique pour l’enseignement des sciences (en particulier, l’utilisation d’ordinateurs pour la collecte et le traitement de données expérimentales).
Les enseignants de sciences, les conceptions et le raisonnement du «sens commun»
Les conceptions et le raisonnement du «sens commun» qu’ont les élèves de nombreux phénomènes scientifiques constituent un défi cognitif que les enseignants des matières scientifiques doivent relever pour pouvoir enseigner efficacement.
Les enfants commencent par des approches spontanées d’explication de phénomènes, qui sont différentes des méthodes scientifiques d’explication et de raisonnement (section A.1).
L’incapacité des enseignants de prendre la mesure de ces interprétations spontanées et d’y répondre de manière appropriée signifie que les élèves apprennent les sciences de manière moins efficace et avec moins d’assurance – un aspect important étant donné la nécessité avérée d’améliorer l’intérêt pour les sciences et d’augmenter le recrutement dans les disciplines scientifiques.
Cependant, l’étude des directives des autorités supérieures en matière de programmes pour la formation des enseignants révèle que les réglementations couvrant la formation relative à la connaissance des conceptions et du raisonnement du «sens commun», ainsi qu’à l’aptitude à en tenir compte dans l’enseignement des sciences, font défaut dans près de la moitié des systèmes éducatifs étudiés (figure 1.3).
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
La nécessité d’établir l’équilibre entre les sexes au niveau du recrutement dans les domaines scientifiques et d’encourager les jeunes en général, et les jeunes femmes en particulier, à manifester un intérêt pour les carrières scientifiques, fait partie de la stratégie de Lisbonne (programme de travail détaillé Éducation et Formation 2010.
C’est également l’une des cinq normes définissant des objectifs quantitatifs pour 2010).
Les expériences précoces d’apprentissage scientifique – aux niveaux primaire et secondaire inférieur – jouent un rôle formatif dans le maintien et le développement de l’intérêt des filles (et des garçons) pour les matières scientifiques.
Cela peut entraîner des implications importantes.
Si les enseignants ne sont pas formés à prendre en considération les différents styles et préférences d’apprentissage des filles et des garçons (que seuls les programmes détaillés d’institutions particulières de formation d’enseignants pourraient corroborer), cela signifie-t-il pour autant que l’un ou l’autre groupe reste à la traîne parce que son potentiel n’a pas été totalement exploré?
La question reste de savoir si les programmes scientifiques et les méthodes d’enseignement favorisent les garçons ou s’ils sont suffisamment flexibles pour tenir compte de tous les types de préférences en matière d’apprentissage.
L’étude a abordé tous les types de compétences et de connaissances évalués lors des examens ou des tests conçus par les autorités éducatives supérieures (à des fins de certification ou d’évaluation).
L'évaluation standardisée des élèves n'est pas courante en Europe (figure 4.1), mais le mode d’évaluation des sciences est pratiquement partout en cours de révision au niveau politique.
Dans la plupart des cas, la spécification de normes a également exigé la révision, voire la réécriture de programmes scolaires scientifiques (figure 3.7).
L’étude montre que, là où elle existe, l’évaluation standardisée est généralement en accord avec les activités et les résultats d’apprentissage exprimés dans les programmes scientifiques (ce qui signifie que les élèves sont effectivement testés sur ce qui leur a été enseigné), mais également que les types de compétences et de connaissances évalués tendent à être assez larges, englobant les connaissances, les compétences pratiques, l’aptitude à traiter les données et le raisonnement scientifique (figure 4.2).
L’importance accrue des normes scientifiques, mise en évidence par l’expansion des systèmes centralisés de contrôle et d’évaluation dans plusieurs pays, a des implications pour l’enseignement des sciences dans les programmes scolaires obligatoires.
La réforme ne devrait bien sûr pas agir comme un frein sur les méthodes d’enseignement innovantes, mais contribuer à accroître l’efficacité de l’enseignement des sciences.
L’étude montre que plusieurs pays travaillent à l’élargissement des compétences évaluées et adoptent des techniques d’évaluation innovantes (section 4.4).
Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni Angleterre Pays de Galles Irlande du Nord Écosse
Les trois pays de l’Association européenne de libre échange qui sont membres de l’Espace économique européen
La classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Elle couvre deux variables de classification croisée: les domaines d’études et les niveaux d’enseignement avec les dimensions complémentaires d’orientation générale/professionnelle/préprofessionnelle et la transition éducation/marché du travail.
La version actuelle, CITE 97 (1), distingue sept niveaux d’enseignement.
Suivant le niveau et le type d’éducation concerné, il est nécessaire de définir une hiérarchie entre les critères principaux et subsidiaires (titres généralement exigés pour l’admission, conditions minimales d’admission, âge minimal, qualifications du personnel, etc.).
Ce niveau est défini comme la première étape de l’instruction organisée dans une école ou un centre et s’adresse aux enfants âgés de trois ans au moins.
Ce niveau complète l’éducation de base commencée au niveau primaire en faisant appel à une structure davantage orientée vers les matières enseignées. La fin de ce niveau correspond souvent à la fin de l’enseignement obligatoire à temps plein.
CITE 3 (enseignement secondaire supérieur)
L’âge d’admission est normalement 15 ou 16 ans.
Des qualifications (accomplissement de l’enseignement obligatoire) et autres conditions minimales d’admission sont généralement exigées.
CITE 4 (enseignement postsecondaire non supérieur): regroupe des programmes qui se situent du point de vue international de part et d’autre de la limite entre l’enseignement secondaire supérieur et l’enseignement supérieur.
CITE 5 (enseignement supérieur – premier niveau): l’admission à ces programmes requiert généralement la réussite du niveau de la CITE 3 ou 4.
Ce niveau inclut des programmes à orientation académique (type A) largement théorique et des programmes de formation pratique et technique (type B) généralement plus courts que les premiers et préparant l’entrée sur le marché du travail.
CITE 6 (enseignement supérieur – deuxième niveau): réservé aux programmes d’enseignement supérieur qui conduisent à l’obtention d’un titre de chercheur hautement qualifié (Ph.D ou doctorat).
Accréditation
Procédure par laquelle les autorités législatives et professionnelles jugent qu'une institution ou un programme de formation initiale des enseignants respecte des normes prédéterminées aux fins de dispenser la formation des enseignants et de décerner les qualifications correspondantes.
Formes de raisonnement spontanées/préscientifiques qui présentent des différences importantes avec les formes de raisonnement scientifiques.
Ces formes de raisonnement peuvent donner lieu à des explications des phénomènes, dénommées conceptions/représentations naïves du sens commun.
Ainsi par exemple, les élèves conçoivent fréquemment le fonctionnement d’un circuit électrique en termes d’un «courant» qui s’userait (perdrait de son intensité) en alimentant successivement les différents appareils constituant le circuit.
Contextes susceptibles de conférer du sens aux apprentissages des élèves. Il peut s'agir d’une «recontextualisation» historique (évocation des différents modèles d’atomes, dialogues de Galilée, par exemple), ou d’une «recontextualisation» par rapport à des problèmes de la vie courante, des problèmes de société (apprendre la mécanique en référence à des problèmes de sécurité routière, apprendre la structure de l’atome en référence à des problèmes liés à la production d’énergie).
Il/elle est formé(e) pour ne dispenser qu’une ou deux matières spécifiques, dont l'une est normalement considérée comme principale.
Cette évaluation se fait dans la perspective de mieux savoir où en est le processus d’enseignement/d’apprentissage afin de l’améliorer.
Cette évaluation a pour objectif de mesurer les connaissances et compétences finales des élèves grâce à des tests et à des examens.
Elle a lieu à la fin d’un module d’apprentissage, d’un cycle ou à la fin d’un niveau éducatif.
Toutes les épreuves construites par les autorités éducatives centrales ou supérieures à des fins de certification ou d'évaluation des élèves.
Il peut s’agir également d’un ensemble de critères standardisés utilisés pour l’évaluation des travaux relatifs à des projets scientifiques.
Concerne un travail scientifique impliquant le recours à des démarches expérimentales et intégrant différentes étapes/composantes, formulation d’un problème et d’une hypothèse/modèle scientifique, recherche d’informations, expérimentations appropriées, recueil et analyse de données, et conclusions.
Le terme investigation est plus récent que celui d’expérimentation et y ajoute l’idée d’exploration, de tâtonnements, d’ajustements progressifs.
Formation générale
Elle est consacrée aux cours généraux et à la maîtrise de la/des matière(s) que les candidats enseigneront lorsqu'ils seront qualifiés.
Par conséquent, l'objectif de ces cours est de fournir aux candidats une connaissance approfondie d'une ou de plusieurs matières en plus d'une bonne culture générale.
Elle correspond à la partie théorique et pratique de la formation consacrée à l'enseignement lui-même.
Outre les cours de psychologie, pédagogie et méthodologie, elle comprend des stages de courte durée et (généralement) non rémunérés (supervisés par l'enseignant de la classe où le stage a lieu et assortis d'évaluations régulières par les enseignants de l'institution de formation). Elle peut aussi inclure une phase finale qualifiante ou d’induction.
Modèle consécutif de formation des enseignants
Les étudiants reçoivent tout d'abord une formation générale afin d'obtenir un diplôme dans une branche d'étude ou une matière particulière.
A la fin ou un peu avant la fin de cette période d'étude, ils s'inscrivent dans un programme de formation professionnelle initiale qui leur permet de se qualifier en tant qu'enseignant.
Programme de formation des enseignants qui, dès le départ, combine une formation générale en une ou plusieurs matières à une formation professionnelle théorique et pratique des enseignants.
Période de transition obligatoire entre la formation initiale des enseignants et leur entrée dans la vie professionnelle en tant qu'enseignant pleinement qualifié.
Cette période constitue généralement la phase finale de la formation initiale des enseignants.
Cette phase d'induction comporte une dimension importante de soutien/mentoring, ainsi qu'une évaluation formelle des compétences d'enseignement.
Ils passent une grande partie de leur temps dans un environnement de travail réel (dans une école) dans lequel ils effectuent entièrement ou en partie les tâches incombant aux enseignants en poste pleinement qualifiés, et sont rémunérés pour leur activité.
Diplôme/certificat reconnaissant à celui qui le possède les compétences et les connaissances nécessaires pour former des enseignants.
Il est délivré par un établissement de formation et/ou par les autorités éducatives centrales ou supérieures, reconnaissant officiellement les compétences et les connaissances de son titulaire.
Diplôme/certificat en matière d’éducation et d’enseignement.
Il est délivré par un établissement de formation et/ou par les autorités éducatives centrales ou supérieures, reconnaissant officiellement les compétences et les connaissances de son titulaire.
Utilisation d’un programme informatique, éventuellement interactif, pour présenter des théories, des concepts et des procédures scientifiques et pour promouvoir la compréhension et l’apprentissage.
Il peut être demandé aux élèves d’entrer une série de données pour voir quels effets le changement de paramètres peut avoir sur le résultat (par exemple changer la masse ou la force agissant sur un objet pour observer graphiquement la vitesse et la direction du mouvement).
Il peut être demandé aux élèves de tirer leurs propres conclusions à partir des résultats d’une simulation. Les simulations électroniques peuvent aussi être utilisées pour illustrer certaines expériences (ou propriétés scientifiques) qui, pour des raisons de sécurité, ne peuvent être menées à l’école.
Assistance dans toutes les tâches liées à l'enseignement proprement dit (planification des leçons, gestion de la classe, évaluation des élèves, etc.), ainsi que dans d'autres activités plus relationnelles organisées pour faire participer le futur enseignant à la vie de l'établissement qui l'accueille (relations avec les parents, connaissance de la gestion de l'établissement, etc.).
Le futur enseignant est souvent aussi observé pendant son travail en classe pour établir un bilan de ses progrès et l'aider à résoudre ses difficultés.
L’aide proposée a un caractère pluridimensionnel: formatif (encadrement dans un projet de formation globale, à la fois théorique et pratique), de socialisation (insertion dans le milieu scolaire où le futur enseignant est accueilli et accompagné par des membres du personnel de l'école) et de contrôle (évaluation des progrès en cours d'exercice et à la fin de la période afin d'attester de la pleine qualification du futur enseignant).
Les «standards de qualification» sont définis par les autorités éducatives centrales ou supérieures comme étant l’ensemble des compétences, des connaissances pertinentes et des aptitudes de base dont doit disposer un enseignant (profil de l’enseignant) afin d’obtenir sa qualification initiale donnant accès à l’enseignement.
Travail mené dans un laboratoire faisant partie de l’enseignement scientifique ou ailleurs.
Il peut s’agir d’un travail de routine (par exemple, effectuer des observations simples ou des mesures) et/ou mettre en œuvre certaines composantes d’une démarche scientifique (par exemple, quel est l’effet de la température sur la solubilité d’une substance dans l’eau?).
L’activité peut être menée en classe entière et/ou en petits groupes de deux élèves ou plus et achevée en une ou deux séances.
Il comporte un travail expérimental et/ou documentaire au laboratoire ou ailleurs et aura toujours un caractère de recherche.
Il peut être réalisé avec l’entièreté de la classe ou par les enseignants en formation/élèves travaillant en petit groupe ou individuellement.
Il peut s’étendre sur un certain laps de temps, éventuellement plusieurs semaines.
Il offre l’occasion aux enseignants en formation et/ou aux élèves de s’investir dans un travail de recherche sur un thème donné: par exemple, dans quelle mesure la vitesse de croissance d’une plante dépend-elle de l’acidité du sol?
Ce projet peut être mené via Internet en collaboration avec d‘autres établissements. Il fait souvent l’objet d’un rapport écrit.
Réglementations sur les connaissances et compétences pédagogiques spécifiques dans la formation initiale des enseignants (CITE 1 et 2).
Réglementations sur les connaissances et compétences scientifiques dans la formation initiale des enseignants (CITE 1 et 2).
Réglementations sur le développement des compétences en matière d’expérimentation et d’investigation scientifiques dans la formation initiale des enseignants (CITE 1 et 2).
Année scolaire 2004/2005.
Critères d’accréditation spécifiques pour les programmes de formation initiale destinés aux enseignants de sciences (CITE 1 et 2).
Année scolaire 2004/2005.
Niveau minimal requis de qualifications en sciences des formateurs responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2). Année scolaire 2004/2005.
Qualifications pédagogiques et de formateur d’enseignants des responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2). Année scolaire 2004/2005.
Expérience exigée en tant qu’enseignant des formateurs responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2).
Expérience dans la recherche en éducation des formateurs responsables de la formation professionnelle initiale des enseignants de sciences (CITE 1 et 2).
Dimensions contextuelles de l’enseignement des sciences dans les programmes d’études prescrits/recommandés (CITE 1 et 2). Année scolaire 2004/2005.
Activités de discussion en relation avec des problèmes de la vie quotidienne et des problèmes de société dans les programmes d’études de sciences prescrits/recommandés (CITE 1 et 2).
Travaux pratiques dans les programmes d’études de sciences prescrits/recommandés (CITE 1 et 2).
Année scolaire 2004/2005.
Utilisation des TIC dans les programmes d’études de sciences prescrits/recommandés (CITE 1 et 2). Année scolaire 2004/2005.
Place de la communication dans l’apprentissage des sciences dans les programmes d’études prescrits ou recommandés (CITE 1 et 2). Année scolaire 2004/2005.
Réformes ou débats en cours concernant les programmes d’études de sciences (CITE 1 et 2).
Année scolaire 2004/2005.
Examens et tests nationaux standardisés de sciences (CITE 1 et 2).
Année scolaire 2004/2005.
Année scolaire 2004/2005.
Année scolaire 2004/2005.
Évaluation standardisée des travaux relatifs à des projets scientifiques (CITE 1 et 2). Année scolaire 2004/2005.
Débats/réformes concernant l’évaluation des résultats de l’enseignement des sciences, (CITE 1 et 2). Année scolaire 2004/2005.
Réglementations sur les connaissances et compétences pédagogiques générales dans la formation initiale des enseignants (CITE 1).
Année scolaire 2004/2005.
Réglementations sur les connaissances et compétences pédagogiques générales dans la formation initiale des enseignants (CITE 2).
Réglementations sur les connaissances et compétences pédagogiques spécifiques dans la formation initiale des enseignants (CITE 1 et 2). Année scolaire 2004/2005.
Réglementations sur les connaissances et compétences scientifiques dans la formation initiale des enseignants (CITE 1 et 2).
Année scolaire 2004/2005.
Réglementations sur le développement des compétences en matière d’expérimentation et d’investigation scientifiques dans la formation initiale des enseignants (CITE 1 et 2).
Programmes scolaires prescrits/recommandés.
Année scolaire 2004/2005.
Objectifs de l’enseignement des sciences.
Programmes scolaires prescrits/recommandés.
Formation initiale à l’étranger
Théories sur le développement physique, émotionnel et cognitif de l’enfant
Développement physique et émotionnel des enfants
Création et gestion de situations d’apprentissage
Création de situations servant à promouvoir l’apprentissage (globalement)
Identification et spécification d’objectifs
Évaluation des élèves (formative et sommative)
Réglementations sur les connaissances et compétences pédagogiques générales dans la formation initiale des enseignants (CITE 1).
Physique
Prise en considération de l’origine sociale et culturelle des élèves
Sensibilisation/prise en considération des différences d'attitudes et de motivations liée au sexe
Formation initiale à l’étranger
Aptitude à se tenir à jour concernant les derniers développements scientifiques
Projets de nature scientifique
Travail en laboratoire
Effectuer des expériencesen suivant un protocole défini par ailleurs
BE BE BE fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU MT NL
Démonstrations de la part de l'enseignant
Effectuer des expériences en suivant un protocole défini par ailleurs
Vérifier expérimentalement une loi scientifique
Mettre en forme et communiquer des démarches et des résultats
Activités scientifiques.
Programmes scolaires prescrits/recommandés.
Niveau secondaire (CITE 2). Année scolaire 2004/2005.
Sciences comme matière intégrée
BE BE BE fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU MT NL
Rechercher des documents en fonction d'objectifs définis
Synthétiser des informations dans un objectif défini
Présenter et communiquer des informations
BE BE BE fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU MT NL
Saisie de données et présentation de résultats et de données expérimentaux
Communication avec d'autres élèves
Visite de musées, de laboratoires de recherche, d'entreprises, etc.
Travail sur le terrain
Objectifs de l’enseignement des sciences.
Année scolaire 2004/2005.
Connaissance des techniques expérimentales
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Capacité de choisir et d’utiliser des appareils et des dispositifs appropriés
Capacité à trouver des documents et y repérer des informations
Capacité à interpréter et/ou évaluer des données ou d’autres informations de type expérimental
Objectifs de l’enseignement des sciences. Programmes scolaires prescrits/recommandés.
Niveau primaire (CITE 1). Année scolaire 2004/2005.
Capacité à mettre en forme etcommuniquer des démarches et des résultats scientifiques
Capacité à planifier, exécuter etprésenter les résultats d’un projet scientifique
Capacité à utiliser des TIC(par exemple pour enregistrer des données)
Connaissance de concepts/lois/théories scientifiques
Connaissance des techniques expérimentales
Connaissances et savoir-faire mathématiques
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Capacité de choisir et d’utiliser des appareils et des dispositifs appropriés
Capacité de suivre correctement un protocole expérimental
Capacité à faire des observations scientifiques
BE BE BE fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU MT NL
Capacité à trouver des documents et y repérer des informations
Capacité à interpréter et/ou évaluer des données ou d’autres informations de type expérimental
Objectifs de l’enseignement des sciences.
Année scolaire 2004/2005.
Sciences comme matière intégrée
BE BE BE fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU MT NL
Capacité à modéliser un problème en termes théoriques
Capacité à formuler des hypothèses scientifiques
Capacité à mettre en forme etcommuniquer des démarches et des résultats scientifiques
Capacité à participer à des discussions scientifiques
Capacité à planifier, exécuter etprésenter les résultats d’un projet scientifique
Capacité à utiliser des TIC(par exemple pour enregistrer des données)
Sciences comme matière intégrée
Connaissances de concepts/théories scientifiques
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Capacité à interpréter et/ou évaluer des données ou d’autres informations de type expérimental
Capacité à résoudre des problèmes formulés en termes théoriques
Physique
Données non disponibles
BE BE BE MT fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU (1) (2)
BE BE BE MT fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU (1) (2)
Capacité à élaborer/discuter de protocoles expérimentaux en réponse à des objectifs définis
Capacité à interpréter et/ou évaluer des données ou d’autres informations de type expérimental
BE BE BE MT fr de nl CZ DK DE E EE LES FR IE IT CY LV LT LU HU (1) (2)
REMERCIEMENTS
RÉSEAU EURYDICE
A. UNITÉ EUROPÉENNE D’EURYDICE
Élaboration des graphiques et mise en page – Pages Web
Recherche bibliographique et documentaire Colette Vanandruel
B. EXPERTS EN DIDACTIQUE DES SCIENCES
Edgar Jenkins, professeur émérite à l’Université de Leeds (Angleterre)
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
C. UNITÉS NATIONALES D’EURYDICE
Unité francophone d’Eurydice Ministère de la Communauté française Direction des Relations internationales Boulevard Léopold II, 44 – Bureau 6A/002 1080 Bruxelles Contribution de l’unité: responsabilité collective; Philippe Delfosse (inspecteur)
Remerciements
Eurydice Unit Ministry of Education and Science A. Volano 2/7 2691 Vilnius Contribution de l’unité: responsabilité collective de l’unité Eurydice, division de la formation initiale et du développement professionnel des enseignants, ministère de l’éducation et des sciences; experts: Dr. Elena Motiejūnienė et Saulė Vingelienė (Centre de développement de l’éducation – Švietimo plėtotės centras)
Eurydice Unit Education Director (Research & Planning) Department of Planning and Development Education Division Floriana CMR 02 Contribution de l’unité: Raymond Camilleri; Dr. Suzanne Gatt (expert) NEDERLAND
Eurydice Unit Ministry of Education and Culture Kimonos and Thoukydidou 1434 Nicosia Contribution de l’unité: Koula Afrodisi, Christiana Haperi; Dr Zena Poulli (expert, inspecteur de physique, département de l’enseignement secondaire, ministère de l’éducation et de la culture)
Eurydice Unit Socrates National Agency – Academic Programmes Agency Blaumaņa iela 28 1011 Riga Contribution de l’unité: Viktors Kravčenko; Edgars Grīnis (expert, chef de l’unité de développement de l’éducation, département de l’enseignement général du ministère de l’éducation et des sciences)
L’enseignement des sciences dans les établissements scolaires en Europe.
État des lieux des politiques et de la recherche
I/6b Minoritenplatz 5 1014 Wien Contribution de l’unité: responsabilité collective
L’enseignement des sciences dans les établissements scolaires en Europe.
Chiffres clés de l’enseignement des langues à l’école en Europe
Édition 2005
Eurydice Le réseau d’information sur l’éducation en Europe
Ce document est publié par l’unité européenne d’Eurydice avec le financement de la Commission européenne (Direction générale de l’éducation et de la culture).
Finalisation de la rédaction: novembre 2004.
Sauf à des fins commerciales, le contenu de cette publication peut être reproduit partiellement avec la mention, en toutes lettres, au début de l’extrait, de «Eurydice, le réseau d’information sur l’éducation en Europe», suivie de la date d’édition du document.
Toute demande de reproduction de l’entièreté du document doit être adressée à l’unité européenne.
Photo de couverture: © Zefa visual media, Bruxelles, Belgique.
Le multilinguisme est explicitement mentionné dans l’intitulé de mon portefeuille de Commissaire.
Il ne s’agit pas là d’un hasard, les langues représentant bien plus qu’un simple moyen de communication.
Elles contribuent à une meilleure connaissance réciproque des cultures européennes et recèlent un véritable potentiel de compréhension plus profonde entre citoyens européens.
La politique en faveur du multilinguisme vise à consolider le multiculturalisme, la tolérance et la citoyenneté européenne.
La maîtrise des langues contribue à prévenir la xénophobie et l’intolérance.
Il est indispensable de mieux nous comprendre les uns les autres si nous voulons récolter les fruits de la richesse culturelle, sociale et économique de notre continent.
Dans une Europe multilingue et élargie, la maîtrise des langues ouvre de nombreuses et riches perspectives à l’individu, aux entreprises, et aux échanges entre cultures et identités. Dans ce contexte, je vais activement encourager l’apprentissage des langues et la diversité linguistique.
Ce rapport d’Eurydice, que je vous présente pour la première fois, fera le point tous les deux ans sur l’évaluation et les résultats de nos efforts.
La publication de ce premier rapport séparé de la série Chiffres clés spécifiquement dédié à l’enseignement des langues correspond à l’importance croissante accordée à ce domaine d’apprentissage dans le contexte européen.
Lors du Conseil européen de Barcelone de mars 2002, les Chefs d’État et de gouvernement ont en effet demandé que soient poursuivis les efforts pour «améliorer la maîtrise des compétences de base, notamment par l’enseignement d’au moins deux langues étrangères dès le plus jeune âge».
Ils ont d’ailleurs souhaité qu’un indicateur de compétence en la matière soit mis au point. Ce rapport s’inscrit en outre dans le
Plan d’action 2004-2006 de la Commission européenne pour promouvoir l’apprentissage des langues et la diversité linguistique.
La diversité des langues étrangères enseignées, leur apprentissage précoce, et la formation des enseignants en langues, sont des thèmes au cœur de nombreux débats aujourd’hui en Europe.
Les données présentées par Eurydice montrent que dans certains domaines, les recommandations des chefs d’État et de gouvernement sont suivies: les élèves européens apprennent de plus en plus tôt les langues étrangères et, dans la plupart des pays, ils disposent tous de la possibilité d’en apprendre deux au moins au cours de leur scolarité obligatoire.
Il a bénéficié également de la contribution d’Eurostat pour les données statistiques harmonisées.
La méthode de travail mise en œuvre à travers cette précieuse coopération permet à ce rapport de présenter des données d’un très haut degré de fiabilité.
La série des Chiffres clés de l’enseignement des langues à l’école en Europe constitue, à n’en pas douter, un outil de qualité.
Il sera très utile à tous ceux qui mènent une réflexion sur le sujet et contribuent à mettre en place les dispositifs nécessaires à l’amélioration et à la diversification des compétences linguistiques des citoyens européens.
Commissaire en charge de l’éducation, de la formation, de la culture et du multilinguisme
Codes, abréviations et acronymes
A – CONTEXTE
Glossaire
Outils statistiques
Index thématique des figures
Remerciements
Les 37 indicateurs contenus dans cet ouvrage s’intègrent dans une structure thématique composée de cinq chapitres: Contexte, Organisation, Participation, Enseignants et Processus pédagogiques.
L’importance accordée à l’enseignement des langues étrangères dans le cadre de la coopération européenne a amené le réseau Eurydice à publier les indicateurs sur ce thème non plus sous la forme d’un chapitre du rapport général de Chiffres clés de l’éducation en Europe, mais en tant que volume séparé, uniquement consacré à l’enseignement des langues étrangères.
Eurydice publiera régulièrement une mise à jour de ces indicateurs en prenant soin d’en inclure de nouveaux, en fonction de la disponibilité des données et de l’intérêt porté à de nouvelles thématiques.
Les informations de source Eurydice couvrent de nombreux aspects de l’organisation de l’enseignement des langues étrangères et de la formation des enseignants.
Elles proviennent de sources officielles et leur année de référence est 2002/2003.
En général, seules les langues considérées comme des langues étrangères par les programmes d’études définis par les autorités éducatives centrales constituent l’objet de cette publication. Cependant, les langues régionales et/ou minoritaires le sont aussi lorsqu’elles sont considérées par les programmes d’études comme des alternatives aux langues étrangères.
Il en est de même pour les langues anciennes dans les informations de source Eurydice.
Par ailleurs, tous les indicateurs de source Eurydice et Eurostat couvrent l’enseignement général uniquement et concernent les établissements scolaires publics et privés subventionnés.
Cette édition, sous la forme d’un volume séparé, s’est enrichie de plusieurs séries temporelles.
Elles proviennent des sources Eurydice et Eurostat et sont particulièrement utiles pour dégager certaines tendances dans l’évolution qualitative et quantitative de l’enseignement des langues ces dernières années ou décennies.
Elles répondent en outre à certaines questions: les langues étrangères font- elles l’objet d’un enseignement, comme matière obligatoire, de plus en plus précoce au niveau primaire? Le pourcentage des élèves qui apprennent l’anglais aux niveaux primaire et secondaire est-il en augmentation? etc.
De nouveaux indicateurs sont construits à partir des bases de données internationales PIRLS 2001 et PISA 2000.
Ils concernent respectivement la situation des élèves de quatrième année de l’enseignement primaire âgés de neuf ou dix ans selon le pays (PIRLS) et des élèves de quinze ans (PISA).
Ces indicateurs permettent d’approcher la réalité plurilingue des établissements scolaires en Europe.
Ils renseignent sur la proportion d’élèves parlant à la maison une langue différente de la langue d’enseignement et précisent les zones d’habitation où se situent les établissements qui en accueillent le plus.
Un indicateur issu de la base de données gérée par la Commission européenne (Direction générale de l’éducation et de la culture) dans le cadre du programme européen Socrates (Comenius) complète l’analyse.
Il présente le pourcentage des bourses allouées à la formation continue des enseignants, en fonction de la langue du cours et du pays d’origine du participant.
L’année de référence est 2002/2003.
Un glossaire ainsi que des précisions concernant les outils statistiques se trouvent en fin d’ouvrage. Les codes, abréviations et acronymes utilisés sont répertoriés au début du rapport.
D’autres informations seraient néanmoins nécessaires.
Par ailleurs, les établissements scolaires, voire les enseignants eux-mêmes, disposent très souvent d’une certaine autonomie en matière de pédagogie et de didactique.
Seules des enquêtes empiriques pourraient rendre compte des choix faits par les établissements et des pratiques effectives des enseignants en cette matière.
Enfin, on dispose certes de grilles d’évaluation des compétences en langues, mais il n’existe pas encore à l’heure actuelle d’instrument de collecte harmonisé au niveau européen pour mesurer les compétences des élèves en langues étrangères.
Aucune analyse comparative ne peut donc être menée sur cette question.
Toutefois, les chefs d’État et de gouvernement de l’Union au Conseil européen de Barcelone (2002) ont demandé qu’un indicateur de compétence soit mis au point.
Les indicateurs proposés dans ce rapport sont ici analysés autour de quatre grands thèmes: Ü"la diversité linguistique au sein des écoles, Ü"la place des langues étrangères dans les programmes d’études, Ü"la diversité des langues enseignées,
Ü"la formation initiale des enseignants et leur profil de qualifications.
La diversité linguistique au sein des écoles
8 % des élèves de 15 ans affirment parler à la maison une langue différente de la langue d’enseignement
Le pourcentage des élèves de 15 ans affirmant parler à la maison une langue autre que la langue d’enseignement présente des disparités importantes entre les pays: il oscille entre 0,7 % au Royaume-Uni (Irlande du Nord) et 34 % en Belgique (Communauté flamande) (figure A2b).
Ces situations nationales contrastées ne peuvent s’expliquer simplement par la présence ou non d’élèves issus de l’immigration.
Dans quelques pays, en effet, les élèves parlent une langue régionale à la maison ou utilisent une forme dialectale de la langue d’État.
Ce phénomène est particulièrement marqué en Belgique (Communauté flamande).
Des mesures de soutien linguistique sont mises en place pour les élèves allophones immigrants
Des mesures de soutien linguistique pour les élèves allophones immigrants sont mises en place dans presque tous les pays (figure E7).
Lorsque ces mesures existent, l’organisation du soutien linguistique s’effectue le plus souvent selon deux grandes modalités: les élèves sont soit directement intégrés dans les classes de leur âge (ou inférieures, dans certains cas) et reçoivent un soutien linguistique ad hoc, soit séparés pendant une période limitée et suivent un enseignement adapté à leurs besoins. La coexistence des deux modèles est la situation la plus répandue.
L’enseignement obligatoire d’une langue étrangère débute de plus en plus tôt
L’apprentissage d’une langue étrangère est imposée aux élèves dès le niveau primaire dans presque tous les pays (figure B1).
La tendance à rendre cet enseignement plus précoce s’observe d’ailleurs dans la plupart des systèmes éducatifs (figure B3). Le pourcentage d’élèves du primaire apprenant au moins une langue étrangère a augmenté presque partout ces dernières années (figure C3).
Actuellement, dans la majorité des pays, la moitié de la population totale des élèves de ce niveau (voire plus dans certains pays) apprend une langue étrangère au moins (figure C1).
Chiffres clés de l’enseignement des langues à l’école en Europe
Dans la plupart des pays où des recommandations officielles existent sur le temps d’enseignement, la part à consacrer aux langues étrangères comme matière obligatoire par rapport au temps d’enseignement total varie entre 10 % et 15 % au niveau secondaire général obligatoire (figure E5).
La part du temps d’enseignement à consacrer aux langues étrangères comme matière obligatoire varie de 9 % à 34 %
Généralement, au cours de l’enseignement obligatoire, plus le nombre total d’heures alloué à l’enseignement de la première langue étrangère comme matière obligatoire est élevé, plus le nombre d’années pendant lesquelles cette langue est inscrite comme matière obligatoire est également élevé (figure E3).
L’Autriche et la Norvège s’écartent toutefois sensiblement de cette tendance: le nombre total d’heures allouées est relativement bas par rapport au nombre d’années consacrées à cet apprentissage qui est parmi le plus élevé d’Europe.
L’enseignement des langues n’est pas organisé sur une courte période.
Plus le temps total d’enseignement croît, plus il est réparti sur un grand nombre d’années
Dans certains pays, le programme d’études minimal est en partie défini par les établissements scolaires eux-mêmes. Ces derniers ont donc la possibilité d’inscrire au programme de tous leurs élèves une langue étrangère obligatoire en plus de celle(s) imposée(s) par les autorités éducatives centrales (figure B2).
Les établissements scolaires peuvent aussi imposer l’apprentissage de langues étrangères
Dans plusieurs pays également, des projets pilotes sont mis en place, permettant aux élèves de commencer l’apprentissage d’une langue étrangère avant que celle-ci ne devienne obligatoire pour tous (figure B5).
L’enseignement d’une matière dans une langue étrangère fait presque partout partie de l’offre éducative établie
L’enseignement de type EMILE (Enseignement d’une Matière par l’Intégration d’une Langue Étrangère) renforce l’apprentissage des langues étrangères.
Celui-ci existe dans la plupart des pays (figure B6a), même si une minorité d’élèves seulement en bénéficie actuellement.
Le statut et la place qu’occupe ce type d’apprentissage varient selon le pays, mais il est très souvent parfaitement intégré au système éducatif.
L’anglais, le français, l’allemand, l’espagnol et le russe représentent 95 % de l’ensemble des langues apprises
L’éventail parfois très large (Allemagne et France par exemple) des langues étrangères possibles mentionnées dans les programmes d’études de nombreux pays (figure B7) reflète la volonté des responsables éducatifs de diversifier l’enseignement des langues étrangères.
Toutefois, les données statistiques sur les langues apprises à l’école montrent que seules quelques langues comptent pour l’ensemble des langues apprises par les élèves.
Ainsi, au niveau secondaire, l’anglais, le français, l’allemand, l’espagnol et le russe représentent plus de 95 % de l’ensemble des langues apprises dans la majorité des pays (figure C9).
Les pourcentages d’élèves apprenant le russe sont les plus élevés dans les pays Baltes.
Cette langue est aussi apprise dans une moindre mesure en Finlande, en Pologne et en Bulgarie.
Les élèves semblent donc surtout porter leur choix sur les langues plus répandues.
Ce phénomène peut s’expliquer en partie par la demande des familles ou en raison du manque d’enseignants qualifiés pour d’autres langues.
L’anglais est la langue la plus enseignée dans pratiquement tous les pays (figures C4 et C7). De plus, tant au niveau primaire qu’au niveau secondaire, ce pourcentage est en augmentation, et ce particulièrement dans les pays d’Europe centrale et orientale (figures C5 et C10).
L’enseignement de l’anglais est en progression constante et domine quasiment partout
Environ 90 % des élèves du secondaire supérieur apprennent l’anglais, que l’apprentissage de cette langue soit imposé ou non
Dans treize pays européens, les élèves sont obligés d’apprendre l’anglais au cours de leur scolarité obligatoire, voire au-delà (secondaire supérieur) dans certains pays (figure B7).
Dans tous ces pays, le pourcentage d’élèves qui apprennent cette langue au niveau secondaire est donc logiquement supérieur à 90 %.
Toutefois, dans les autres pays, le choix des élèves se portent aussi massivement sur cette langue puisque le pourcentage des élèves qui l’apprenne avoisine presque partout les 90 % également (figure C8).
L’allemand ou le français est la deuxième langue la plus enseignée
L’allemand et le français se partagent généralement la place de la deuxième langue la plus enseignée: l’allemand occupe cette position dans les pays nordiques et d’Europe centrale et orientale alors que le français est davantage populaire dans les pays du sud de l’Europe et plus particulièrement dans les pays latins (figure C7).
Au niveau primaire, l’apprentissage des langues étrangères est très souvent confié à des enseignants généralistes. En d’autres termes, ils enseignent toutes ou presque toutes les matières du programme d’études, dont les langues étrangères (figure D1).
Au niveau secondaire, l’enseignement est essentiellement dispensé par des spécialistes (figure D2) qui, selon le pays, sont qualifiés pour enseigner soit les langues étrangères uniquement, soit deux matières dont une langue étrangère (figure D3).
En général, la formation initiale des enseignants spécialistes ou semispécialistes dure 4 ou 5 ans
Dans tous les pays, la formation initiale des enseignants spécialistes ou semispécialistes de langues étrangères est dispensée dans l’enseignement supérieur et mène, dans la plupart des pays, à une qualification universitaire (niveau CITE 5A).
En général, cette formation dure 4 ou 5 ans (figure D4).
Des recommandations relatives à un séjour dans un pays de la langue à enseigner sont rares en Europe
En Europe, les établissements de formation initiale des enseignants disposent quasi partout d’une autonomie soit partielle, soit totale pour décider du contenu de la formation initiale (2).
Plus de 60 % des cours de formation continue, financés dans le cadre du programme européen Socrates (Action Comenius), sont donnés en anglais. Selon les recommandations de la Commission, 70 % de ces cours devraient être des cours de langues et, plus particulièrement, des cours visant à améliorer les compétences didactiques des enseignants de langues étrangères.
Dans la plupart des pays, l’ordre d’importance relative des différentes langues utilisées dans ce programme européen (Action Comenius) épouse le même profil que celui des pourcentages d’élèves apprenant l’anglais, le français, l’allemand et l’espagnol au niveau secondaire (figure C8).
CODES, ABRÉVIATIONS ET ACRONYMES
Codes de pays
Belgique – Communauté française
Les 3 pays de l’Association européenne de libre échange qui sont membres de l’Espace économique européen
Les codes utilisés proviennent de la norme ISO 639 qui fournit une liste officielle de noms de langues.
Cette norme propose deux systèmes de codes: le premier à deux lettres et le second à trois lettres qui comprend davantage de langues.
Celui à deux lettres a été privilégié dans ce rapport dans la mesure où ses codes ont déjà été utilisés dans d’autres publications d’Eurydice.
Toutefois, il utilise également le système à trois lettres lorsque les langues à mentionner ne disposent pas de codes dans le système à deux lettres.
Les langues sont classées selon l’ordre alphabétique des codes dans les figures de ce rapport.
Pour plus d’informations sur le statut de ces langues, voir la figure A1(chapitre A) et l’annexe 2.
Abréviations et acronymes
Office statistique des Communautés européennes Progress in International Reading Literacy Study (IEA) Programme international pour le suivi des acquis des élèves (OCDE)
CONTEXTE
PLUSIEURS LANGUES OFFICIELLEMENT RECONNUES DANS LA MOITIÉ DES PAYS EUROPÉENS
L’Europe est formée d’une multiplicité de langues différentes, fruit de son histoire passée et récente.
La plupart des pays européens présentent une situation linguistique complexe où des langues diverses se côtoient dans un même territoire.
Quelques pays se partagent aussi les mêmes langues, notamment dans des zones frontalières.
Ce plurilinguisme qui caractérise l’Europe peut être approché sous des angles différents, dont celui de la reconnaissance officielle des langues par les instances européennes, nationales et/ou régionales.
1) qui bénéficient du statut de mai 2004, l’Union européenne reconnaît vingt langues officielles ( langue d’État dans les différents États membres.
Néanmoins, certains États étendent le statut de langue officielle d’État à d’autres langues présentes sur leur territoire (le gaélique en Irlande, le turc à Chypre ou le luxembourgeois au Luxembourg).
Souvent les langues officielles d’État sont parlées par la majorité des habitants du pays en question. Mais elles sont parfois utilisées par une minorité, comme le suédois en Finlande.
Peu de pays européens reconnaissent de façon officielle (notamment à des fins juridiques et administratives) l’existence de langues régionales ou minoritaires dans leurs territoires.
Dans ces pays, les langues jouissent d’une reconnaissance officielle de la part de l’État, mais leur statut officiel est circonscrit uniquement au territoire habité par leurs locuteurs, souvent une région ou entité autonome.
En Espagne, par exemple, le basque, le catalan, le galicien et le valencien sont des langues officielles dans leur Communauté autonome respective, à côté de l’espagnol.
Ce statut officiel partagé entre une langue d’État et d’autres langues du territoire national est aussi présent en Italie où plusieurs langues coexistent avec l’italien.
Dans ces pays, la présence de personnes qui parlent des langues différentes entraîne des situations de bilinguisme plus ou moins marquées selon les politiques linguistiques mises en place.
L’introduction d’une langue régionale ou minoritaire dans l’enseignement joue certainement un rôle important dans sa sauvegarde et transmission aux plus jeunes générations (figure B7 et annexes 1 et 2).
Pour compléter le panorama linguistique de l’Europe, il convient de mentionner l’existence de toutes les langues qui ne bénéficient pas de la reconnaissance officielle des instances publiques, mais qui sont parlées par des populations habitant dans les différents pays européens.
Il s’agit des minorités linguistiques territoriales constituées, entre autres, par des populations séparées de leur territoire principal, que celui-ci soit un État ou une région, et des minorités non territoriales, dont la langue n’est pas liée à un territoire en particulier (tel que le peuple roma).
Ces réalités linguistiques diverses ont été identifiées par le Conseil de l’Europe en tant que «langues
2 régionales ou minoritaires» (Charte européenne des langues régionales ou minoritaires, article 1, 1992) (
Enfin, il faut signaler la présence sur le territoire européen des langues parlées par des populations migrantes
1) L’allemand, l’anglais, le danois, l’espagnol, l’estonien, le finnois, le français, le grec, l’hongrois, l’italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le slovaque, le slovène, le suédois et le tchèque.
Pour plus de détails sur les populations migrantes en Europe, voir: L’intégration scolaire des enfants immigrants en Europe.
Enquête.
CONTEXTE
2 langues officielles d’État
3 langues officielles d’État
Langue(s) régionale(s)/minoritaire(s) avec statut officiel en plus de la langue officielle d’État
Langue régionale ou minoritaire avec statut officiel
Langue régionale ou minoritaire avec statut officiel
Italie: depuis l’entrée en vigueur du décret de mai 2001, les langues régionales ont obtenu une reconnaissance officielle.
Note explicative Langue officielle, langue d’État et langue régionale ou minoritaire: voir glossaire.
CONTEXTE
PEU D’ÉLÈVES EUROPÉENS PARLENT À LA MAISON UNE AUTRE LANGUE QUE LA LANGUE D’ENSEIGNEMENT
Dans tous les pays européens ayant participé à l’enquête internationale PIRLS (2001) et PISA (2000), la proportion d’élèves parlant à la maison une autre langue que la langue d’instruction est largement inférieure à la proportion d’élèves locuteurs de cette langue.
Ce phénomène est observé autant chez les élèves de e primaire (figure A2a) que chez ceux âgés de 15 ans (figure A2b).
Selon les données PIRLS, la proportion d’élèves de 9-10 ans qui parlent «toujours» une autre langue que la langue d’enseignement à la maison est négligeable (figure A2a).
Les pourcentages les plus élevés (2 %) se rencontrent uniquement aux Pays-Bas, en Slovaquie, en Bulgarie et en Roumanie.
Néanmoins, la proportion d’élèves parlant «parfois» une autre langue que celle parlée à l’école est un peu plus importante.
Dans la moitié des pays concernés, 10 % ou plus des élèves s’expriment parfois à la maison dans une langue distincte de celle utilisée en milieu scolaire.
Chypre concentre la proportion d’élèves bilingues la plus importante (15 %).
Cela s’explique, en partie, par le fait que le pays a deux langues officielles, le grec et le turc.
Source: IEA, base de données PIRLS 2001.
L’analyse a été conduite en regroupant les réponses des élèves à deux questions: «Parles-tu la langue d’enseignement à la maison?» et «Parles-tu la langue d’enseignement avec des adultes qui vivent dans ta maison?»
Les réponses des élèves qui disent ne jamais parler la langue d’enseignement (y compris avec des adultes) ont été regroupées en une première catégorie «Toujours une autre langue».
Les réponses des élèves qui disent parler parfois la langue d’enseignement à la maison ont été regroupées en une seconde catégorie «Parfois une autre langue».
Les réponses aberrantes des élèves qui disent ne jamais parler la langue d’enseignement à la maison et, en même temps, la parler toujours ou presque toujours ou parfois avec des adultes ont été extraites de l’analyse.
Pour plus d’information, voir outils statistiques et annexes.
Dans le cadre de l’étude PISA (2000), les adolescents de 15 ans ont été également invités à se prononcer sur la(les) langue(s) qu’ils utilisent dans leur environnement familial (figure A2b).
Leurs réponses mettent en évidence que, presque partout, la majorité des élèves parlent à la maison la langue d’enseignement.
Néanmoins, quelques pays présentent des situations contrastées, pouvant s’expliquer par les singularités de leur contexte linguistique national (figure A1).
Ainsi, en Communauté flamande de Belgique, une forte proportion d’élèves de 15 ans disent parler chez eux une autre langue du pays, qui correspond au dialecte flamand.
En Espagne, au Luxembourg et en Finlande, respectivement 13 %, 9 % et 4 % des élèves
Toute autre langue
Pays n’ayant pas participé à la collecte Pays ayant une seule langue officielle
Une autre langue officielle du pays Une autre langue du pays sans statut officiel
Source: OCDE, base de données PISA 2000.
Pays-Bas: le taux de réponse à l’enquête PISA 2000 a été considéré comme trop faible pour garantir la comparabilité.
Ceci explique pourquoi les données (élèves immigrants = 11,9; élèves parlant une autre langue que la langue d’enseignement à la maison à l’exclusion des autres langues (officielles ou non) du pays = 18,3) ne sont pas présentées dans la figure.
À Copenhague, à Athènes, à Vienne ou à Londres, les élèves parlant d’autres langues que celles employées par leurs enseignants en classe sont proportionnellement plus nombreux qu’ailleurs dans le pays.
À l’inverse, la proportion d’élèves parlant seulement la langue d’instruction est relativement plus élevée dans les villages de moins de 15 000 habitants.
L’Espagne, l’Italie et surtout la Bulgarie présentent un profil très différent.
Dans les zones rurales de ces pays, les élèves qui parlent une autre langue que la langue d’enseignement sont proportionnellement plus nombreux que les autres.
Pays-Bas: le taux de réponse à l’enquête PISA 2000 a été considéré comme trop faible pour garantir la comparabilité.
Ceci explique pourquoi les données (village: langue d’enseignement (11,5)/autre langue (13,8); petite ville: langue d’enseignement (59,4)/autre langue (60,3); ville: langue d’enseignement (29,1)/autre langue (25,9); grandes villes: langue d’enseignement (0)/autre langue (0)) ne sont pas présentées dans la figure.
Langue d’enseignement: langue officielle du pays employée par les enseignants dans l’instruction des élèves.
Autre langue que la langue d’enseignement: cette catégorie recouvre les autres langues officielles du pays, les autres langues du pays sans statut officiel et toute autre langue.
Pour plus d’information, voir outils statistiques et annexes.
Source: OCDE, base de données PISA 2000. Notes complémentaires
En 2002/2003, dans tous les pays, sauf en Irlande et au Royaume-Uni (Écosse), tous les élèves apprennent au moins une langue étrangère comme matière obligatoire au cours de leur scolarité.
Niveaux préprimaire, primaire et secondaire général. Année scolaire 2002/2003.
Notes complémentaires (figure B1)
Belgique (BE nl): un décret voté en 2004 rend obligatoire l’apprentissage d’une langue étrangère dès 10 ans à partir de l’année scolaire 2004/2005.
Grèce, Bulgarie: depuis 2003/2004, une langue étrangère est obligatoire dès 8 ans.
Finlande: en pratique, la plupart des élèves commencent l’enseignement obligatoire d’une langue étrangère en troisième année.
Royaume-Uni (ENG): depuis septembre 2004, les langues étrangères ne constituent plus une matière obligatoire pour les élèves de 14 à 16 ans, mais les établissements scolaires restent obligés d’en offrir au moins une à tous les élèves.
Offre minimale d’enseignement, langue étrangère comme matière obligatoire, langue étrangère comme matière à option obligatoire, en voie de généralisation: voir glossaire.
Les établissements ont donc la liberté de décider à quel moment l’enseignement d’une langue étrangère doit commencer.
PLUSIEURS FORMES D’AUTONOMIE ACCORDÉES AUX ÉTABLISSEMENTS PEUVENT ACCROÎTRE L’ENSEIGNEMENT DES LANGUES
Ces langues s’ajoutent à celles inscrites dans les réglementations et prescriptions nationales (figure B1).
Niveaux préprimaire, primaire et secondaire général. Année scolaire 2002/2003.
Autriche: les Hauptschulen et les Allgemeinbildende höhere Schulen peuvent choisir de suivre le programme d’études défini par le ministère ou le leur sur la base d’un cadre déterminé par le ministère.
Dans ce dernier cas, les établissements scolaires peuvent organiser un enseignement davantage centré sur les langues.
Les langues régionales et/ou anciennes sont représentées uniquement lorsqu’elles sont considérées par les programmes d’études comme des choix alternatifs aux langues étrangères.
Offre minimale d’enseignement, programme flexible: voir glossaire. Langue étrangère comme alternative: les autorités éducatives centrales donnent la liberté aux établissements scolaires et/ou aux municipalités de décider d’enseigner une langue étrangère pendant un pourcentage du temps scolaire normalement alloué à l’enseignement d’une ou plusieurs matières du programme d’études minimal.
Âge du début variable: les autorités éducatives n’imposent pas l’âge du début de l’enseignement d’une matière, mais se limitent à prescrire des objectifs à atteindre pour un niveau scolaire.
Ce phénomène est uniquement observable au niveau primaire, là où cet enseignement n’est pas encore obligatoire pour tous.
En conséquence, le contenu de l’offre minimale d’enseignement peut être en partie variable d’une école à l’autre et comprendre une langue étrangère comme matière obligatoire et/ou en option obligatoire en plus de celles imposées par le niveau central.
Cette forme d’autonomie est présente à tous les niveaux d’enseignement, et plus particulièrement au niveau secondaire.
Elle est notammant spécialement marquée en Irlande, en Italie et au Royaume-Uni où les programmes d’études définis au niveau central accordent à l’enseignement des langues étrangères relativement moins de place que dans les autres pays (figure B1).
L’ENSEIGNEMENT OBLIGATOIRE D’UNE LANGUE ÉTRANGÈRE EST DE PLUS EN PLUS PRÉCOCE ET DURE UN PLUS GRAND NOMBRE D’ANNÉES
Depuis plusieurs décennies, la tendance générale en Europe est à la fois un accroissement du nombre d’années où l’enseignement d’au moins une langue étrangère est obligatoire et une diminution de l’âge auquel cet enseignement commence.
Dans la plupart des pays, les changements ont surtout eu lieu après 1984.
Entre 1994 et 2003, le nombre moyen d’années où l’enseignement d’une langue étrangère au moins est obligatoire passe de 8,4 à 9, ce qui correspond à une année scolaire environ.
Entre 1974 et 2003, l’augmentation de la durée de l’apprentissage d’une langue étrangère comme matière obligatoire est supérieure à deux années dans plusieurs pays.
En Espagne, en Italie, en Autriche, en Suède et en Norvège, elle s’élève à quatre années voire plus.
Dans tous ces pays, sauf en Suède, cette augmentation résulte uniquement de la mise en place d’un enseignement plus précoce de la première langue étrangère comme matière obligatoire.
Estonie, Finlande: la langue nationale enseignée dans les écoles où elle n’est pas la langue d’enseignement est comptabilisée comme une langue étrangère.
France: non compris les établissements agricoles.
L’enseignement technologique au niveau CITE 3 est inclus dans l’enseignement général CITE 3.
Suède: le secondaire supérieur inclut uniquement les élèves diplômés.
L’éducation des adultes est exclue. Royaume-Uni: données pour l’Angleterre uniquement.
Elles sous-estiment le nombre d’élèves qui apprennent une ou plusieurs langues puisqu’elles se basent sur le nombre d’entrées pour les examens finaux (GCSE – General Certificate of Secondary Education) et excluent les élèves qui apprennent les langues mais ne passent pas ces examens.
Royaume-Uni, Norvège: les données se réfèrent au niveau CITE 2 uniquement.
Seules les langues considérées comme des langues étrangères par le programme d’études défini par les autorités éducatives centrales sont incluses.
Les langues régionales le sont également uniquement lorsqu’elles sont considérées par les programmes d’études comme des alternatives aux langues étrangères.
Les langues enseignées en dehors du cadre curriculaire, comme matière facultative, sont exclues.
Le grec ancien, le latin, l’espéranto et les langues des signes ne sont pas prises en considération.
Au numérateur, chaque élève apprenant l’anglais, le français, l’allemand, l’espagnol et le russe sont comptés une fois pour chacune de ces langues apprises.
Au dénominateur, chaque élève apprenant une langue étrangère est comptabilisé une fois pour chaque langue apprise.
En d’autres termes, les élèves apprenant plus d’une langue sont comptabilisés autant de fois que le nombre de langues étudiées.
DE PLUS EN PLUS D’ÉLÈVES APPRENNENT L’ANGLAIS AU NIVEAU SECONDAIRE SURTOUT DANS LES PAYS D’EUROPE CENTRALE ET ORIENTALE
Le pourcentage d’élèves qui apprennent l’anglais est en nette progression depuis 1998 surtout dans les pays d’Europe centrale et orientale, sauf en Slovaquie.
Cette évolution est particulièrement importante en Slovénie et en Roumanie.
Dans ces deux pays, le pourcentage d’élèves apprenant une deuxième langue, respectivement l’allemand et le français, est également en nette augmentation.
Cette situation ne se rencontre pas en République tchèque, en Lettonie et en Lituanie où l’augmentation du pourcentage d’élèves apprenant l’anglais s’accompagne d’un léger fléchissement du pourcentage d’élèves apprenant l’allemand.
Pour l’allemand et le français, les variations sur la période considérée sont globalement moins marquées.
Dans la majorité des pays, le pourcentage d’élèves qui apprennent le français est légèrement en diminution.
On observe une augmentation de plus de 5 points de pourcentage en Roumanie uniquement.
Pour cette langue, l’amplitude des variations (positives ou négatives) est plus élevée dans un plus grand nombre de pays.
On observe une diminution égale ou supérieure de 10 points de pourcentage en République tchèque, en Suède et en Slovaquie. Seule la Slovénie présente une nette augmentation entre 1998 et 2000.
Évolution du pourcentage d’élèves apprenant l’anglais, l’allemand et le français.
Enseignement secondaire général (CITE 2 et 3).
Années scolaires 1997/1998, 1998/1999, 1999/2000, 2000/2001 et 2001/2002.
Belgique (BE fr, BE nl): les élèves à besoins éducatifs particuliers inscrits dans des écoles spéciales sont exclus.
République tchèque, Pologne, Slovaquie: les données concernent uniquement les élèves à temps plein.
Danemark: les méthodes d’estimation de l’apprentissage des langues aux niveaux CITE 2 et 3 ont été améliorées en 2001, ce qui explique la rupture dans la série temporelle.
L’enseignement technologique au niveau CITE 3 est inclus dans l’enseignement général CITE 3.
Chypre: les méthodes de collecte ont été améliorées en 2001, ce qui explique la rupture dans la série temporelle.
Hongrie: les élèves de CITE 1 sont inclus dans les données de 1998-2001. Hongrie, Bulgarie: les élèves souffrant d’un handicap mental sont inclus dans le nombre total des élèves.
Hongrie, Slovénie: les données concernent uniquement les élèves à temps plein pour les années 1998-2001 en Hongrie et pour les années 1998-2000 en Slovénie.
Notes complémentaires (suite - figure C10)
Lituanie, Autriche, Roumanie: les élèves souffrant d’un handicap mental sont inclus dans le nombre total des élèves au niveau CITE 2.
Finlande: l’enseignement secondaire supérieur inclut l’enseignement des adultes (2000-2002).
Royaume-Uni, Norvège: les données concernent uniquement CITE 2. Royaume-Uni: données pour l’Angleterre uniquement.
Elles sous-estiment le nombre d’élèves qui apprennent une ou plusieurs langues puisqu’elles se basent sur le nombre d’entrées pour les examens finaux (GCSE – General Certificate of Secondary Education) et excluent les élèves qui apprennent les langues mais ne passent pas ces examens.
Islande: les données pour 1998 et 1999 concernent CITE 2 uniquement.
Les élèves de l’enseignement spécial sont inclus, sauf les élèves souffrant d’un handicap mental.
ENSEIGNANTS
AU PRIMAIRE, LES LANGUES ÉTRANGÈRES SONT PRINCIPALEMENT ENSEIGNÉES PAR DES ENSEIGNANTS GÉNÉRALISTES
Dans la majorité des pays européens, les enseignants généralistes qualifiés pour enseigner toutes (ou presque toutes) les matières du programme sont chargés d’enseigner les langues étrangères au niveau primaire.
Cette situation s’observe quel que soit le statut de l’enseignement des langues étrangères dans le programme: matière obligatoire ou matière à option obligatoire.
/ à savoir la République tchèque, la Grèce, l’Espagne, la Pologne, la Slovaquie, la Bulgarie et la Roumanie / les langues étrangères sont enseignées au primaire par des enseignants spécialistes.
Allemagne: les enseignants semispécialistes remplacent progressivement les enseignants généralistes.
Lettonie, Lituanie, Royaume-Uni (ENG/WLS/NIR): aucune recommandation détaillée concernant la spécialisation n’existe, mais des normes pour tous les enseignants sont définies dans les documents officiels.
Portugal: au second cycle, la langue étrangère obligatoire est enseignée par des spécialistes.
Suède: les langues peuvent être enseignées par des semispécialistes en sixième année de la grundskola. Slovénie: en dernière année, l’enseignement est assuré par des enseignants spécialistes de langues.
Enseignant généraliste, enseignant semi-spécialiste (des langues étrangères), enseignant spécialiste (de langues étrangères): voir glossaire.
En Estonie, des enseignants semispécialistes ou spécialistes sont habilités à enseigner les langues étrangères au niveau primaire.
En Belgique (Communauté française) et en France, ils peuvent être soit généralistes soit spécialistes.
Dans peu de pays, il n’existe aucune recommandation détaillée dans les documents officiels concernant les qualifications requises pour l’enseignement des langues étrangères.
LES ENSEIGNANTS SPÉCIALISTES DE LANGUES ÉTRANGÈRES TRAVAILLENT SOUVENT AU NIVEAU SECONDAIRE
En Belgique (Communauté flamande) et au Danemark, les enseignants de langues étrangères reçoivent une formation de semi-spécialiste.
En Allemagne, les enseignants de langues étrangères peuvent être soit semi-spécialistes, soit spécialistes, en fonction du type d’école concerné.
En Suède, des semispécialistes peuvent enseigner les langues étrangères, mais les spécialistes sont plus répandus.
Aucune recommandation détaillée concernant la spécialisation
Les documents officiels n’interdisent pas ces pratiques.
Note explicative Enseignant semi-spécialiste, enseignant spécialiste (de langues étrangères): voir glossaire.
DANS LA MOITIÉ DES PAYS, LES ENSEIGNANTS SPÉCIALISTES DE LANGUES ÉTRANGÈRES SONT QUALIFIÉS POUR ENSEIGNER UNE AUTRE MATIÈRE
Les enseignants spécialistes peuvent posséder deux types différents de profil de qualification. Ils sont qualifiés soit pour dispenser deux matières différentes, dont une langue étrangère, soit pour enseigner uniquement les langues étrangères.
La première situation est, grosso modo, aussi répandue que la seconde.
Dans plusieurs pays, les enseignants spécialistes de langues étrangères peuvent, dans une certaine mesure, choisir leur combinaison de matières.
C’est le cas dans la majorité des pays nordiques (Finlande, Suède, Islande et Norvège), en République tchèque, en Estonie, au Portugal, en Slovaquie et en Bulgarie.
Pas d’enseignant spécialiste de langues
CITE 5B n"Existence d’une phase finale qualifiante en emploi
> "Formation à l’étranger
Belgique (BE de): la majorité des enseignants sont formés en Communauté française de Belgique.
Luxembourg: la formation générale d’une durée de quatre ans minimum doit être entreprise à l’étranger.
Cette période n’inclut pas l’accomplissement d’un projet de recherche de durée variable.
Pologne: un programme au niveau universitaire d’une durée de trois ans existe aussi mais est peu répandu.
Portugal: la formation initiale peut durer jusqu’à 6 ans, incluant une phase finale qualifiante en emploi.
Royaume-Uni (ENG/WLS/NIR): aucune recommandation n’existe sur des exigences liées au profil de qualification matière.
La figure illustre la voie la plus répandue pour la formation des enseignants spécialistes pour le secondaire.
La phase finale qualifiante n’est obligatoire au pays de Galles que depuis septembre 2003.
Liechtenstein: les futurs enseignants sont formés en Autriche ou en Suisse.
La figure reflète uniquement la durée minimale obligatoire de la formation initiale des enseignants et inclut, le cas échéant, la phase finale qualifiante en emploi.
Dans le cas du modèle consécutif où la formation générale obligatoire est suivie d’une formation professionnelle spécifique, le premier diplôme est considéré ici comme faisant partie de la formation initiale.
La durée de la formation générale est donc incluse dans la durée minimale.
Phase finale qualifiante en emploi: voir glossaire.
LA FORMATION INITIALE DES ENSEIGNANTS DE LANGUES EST AXÉE SUR LA MÉTHODOLOGIE ET LA FORMATION PRATIQUE
Ici, l’accent est mis sur les quatre activités ou éléments de formation suivants: apprentissage d’une ou plusieurs langues étrangères; cours théoriques de didactique des langues étrangères; stage d’enseignement des langues en milieu scolaire; et séjour dans un pays de la langue cible.
La première catégorie permet aux futurs enseignants d’acquérir une connaissance plus approfondie et une maîtrise d’une ou plusieurs langues étrangères, voire d’en apprendre de nouvelles.
Les cours théoriques sur l’enseignement de langues étrangères peuvent inclure des cours portant sur des méthodes didactiques spécifiques et sur différentes théories d’apprentissage des langues, etc. La formation pratique en milieu scolaire permet aux futurs enseignants d’acquérir une expérience initiale d’un environnement de travail réel.
Dans la majorité des pays européens, les cours théoriques sur l’enseignement des langues étrangères sont obligatoires, peu importe si les étudiants se destinent à devenir des enseignants généralistes, semispécialistes ou spécialistes.
Pareillement, les stages en milieu scolaire, ainsi que la formation pratique, sont souvent obligatoires.
Cours théoriques de didactique des langues étrangères n" n" n" n" n" n" n" n" n"
Stage d’enseignement des langues étrangères en milieu scolaire
Pas de mention ou autonomie institutionnelle "Formation à l’étranger
Notes complémentaires (figure D5)
Belgique (BE de): la formation initiale pour des spécialistes est dispensée en dehors de la Communauté germanophone.
Liechtenstein: les futurs enseignants sont formés en Autriche ou en Suisse.
Allemagne: les enseignants généralistes (non spécialistes) des écoles primaires ne suivent pas de formation initiale en langues étrangères, mais participent à des activités de formation continue.
Autonomie institutionnelle: les établissements de formation initiale des enseignants sont libres de définir le contenu de leur programme d’études.
Séjour dans un pays de la langue cible: séjour dans un pays/région où l’on parle la langue à enseigner.
Ce séjour peut être effectué dans un contexte scolaire (assistanat dans une école), universitaire (suivre des cours), voire dans le monde de l’entreprise.
Dans de nombreux pays, soit les établissements sont entièrement libres de décider de dispenser ou non une formation dans un domaine particulier, soit aucune mention explicite concernant ces domaines particuliers ne sont formulées dans les recommandations.
Les établissements de formation peuvent dès lors également décider du caractère obligatoire ou optionnel de ces matières.
Dans la grande majorité des pays, un séjour dans un pays de la langue cible ne fait pas partie des activités imposées aux futurs enseignants de langues étrangères.
Il revêt un caractère obligatoire uniquement au Luxembourg, et au Royaume-Uni (Écosse) dans le cas des enseignants spécialistes.
Au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord), la grande majorité des établissements de formation exigent que les étudiants inscrits dans un programme de langues étrangères passent une de leur quatre années d’études dans un pays de la langue cible.
Dans la majorité des pays, ce sont les étudiants eux-mêmes qui doivent organiser les séjours dans les pays où l’on parle la langue qu’ils souhaitent enseigner.
Ce n’est qu’aux Pays-Bas que la langue anglaise est prescrite dans la formation des futurs enseignants, mais uniquement pour les enseignants généralistes au niveau primaire.
Pour les enseignants généralistes du niveau primaire, le temps minimum consacré à l’apprentissage des langues pendant leur formation initiale n’est fixé que dans trois pays: la Belgique (Communauté germanophone), le Luxembourg et la Slovénie.
En ce qui concerne les enseignants spécialistes, la part minimale de la formation initiale consacrée à l’apprentissage des langues ne peut être indiquée de façon précise dans la moitié des pays européens concernés, du fait que les établissements de formation disposent d’une grande liberté dans la composition de leurs programmes.
Ceci s’applique en particulier au temps consacré aux différentes composantes de la formation des enseignants.
Le temps minimal obligatoire à allouer à la formation professionnelle dans la formation initiale des enseignants varie considérablement entre les pays.
Il correspond à moins de 10 % du programme complet de la formation en Espagne et s’élève à près 50 % à Malte, en Slovénie et au Royaume-Uni (Écosse).
ENSEIGNANTS
X"Pas d’enseignant spécialisterequis ou études à l’étranger
Part minimale obligatoire consacrée à la formation professionnelle, comprenant n"la phase finale qualifiante en emploi
Espagne: le pourcentage se rapporte à la formation des enseignants spécialistes pour le niveau CITE 2.
France: le pourcentage se rapporte à la formation professionnelle en IUFM, qui constitue la phase finale qualifiante en emploi.
Autriche: les pourcentages se rapportent à un enseignant spécialiste dans une Allgemeinbildende höhere Schule.
Pour les enseignants des Hauptschulen, les pourcentages sont 23,2 % (apprentissage des langues) et 53,6 % (formation professionnelle).
Royaume-Uni (ENG/WLS/NIR): l’élément professionnel de la formation initiale des enseignants se définit par rapport à des normes et à des compétences, plutôt qu’en fonction de conditions quantitatives minimales.
Toutefois, il existe des contraintes spécifiques sur le temps que les futurs enseignants doivent passer dans les écoles.
L’accomplissement d’une phase finale qualifiante en emploi est requise pour continuer à enseigner.
Seul le programme minimum obligatoire pour tous les futurs enseignants est pris en compte dans le calcul de la part de la formation professionnelle dans la durée totale de la formation initiale des enseignants.
Dans ce programme minimum obligatoire, une distinction est faite entre la formation générale et la formation professionnelle.
Les pourcentages sont supérieurs à 80 % en Belgique (Communauté française), en Estonie, en Italie, en Lituanie et en Finlande.
Dans la plupart des pays, pour les cours dispensés en français, les taux de participation des enseignants sont inférieurs à 20 %, sauf en Belgique (Communauté flamande), en Espagne et à Malte. En Belgique (Communauté germanophone), au Danemark, en Irlande et en Roumanie, plus de 35 % des participants choisissent le français comme langue de cours à l’étranger.
L'allemand s'avère être une langue d'enseignement relativement populaire parmi les enseignants en République tchèque (35 %) ainsi qu'en Slovaquie (33 %).
Près de 20 % des participants hongrois et polonais optent pour l'allemand, mais les pourcentages sont généralement faibles dans les autres pays (moins de 10 %).
Les taux de participation pour des cours en espagnol sont toujours en deçà de 20 %, à l'exception des enseignants venant de l'Irlande et du Luxembourg, où entre 40 et 50 % des participants choisissent cette langue pour leur formation.
Aucune des autres langues choisies pour les cours ne dépasse généralement les 5 %, à l'exception du néerlandais dans le cas des participants venant de Belgique (Communauté française), du danois pour les enseignants islandais et de l'italien pour les enseignants venant d’Irlande et du Liechtenstein.
Ces taux de participation ont un profil similaire à celui observé pour les langues apprises par les élèves (figure C8).
L'anglais est la langue la plus apprise par la majorité des élèves européens, suivi du français et de l'allemand, l'allemand étant une option légèrement plus fréquente dans les pays d'Europe centrale et orientale.
Français
Source: Commission européenne, Direction générale de l’éducation et de la culture (programme Socrates II, action Comenius).
La figure représente la ventilation des cours de langues selon la langue utilisée lors de la formation, d’autres formations touchant à l’informatique, aux enfants aux besoins éducatifs particuliers et aux approches interculturelles peuvent toutefois être incluses dans les données.
PROCESSUS PÉDAGOGIQUES
La communication dans une langue étrangère exige la maîtrise de toute une série de compétences.
Tous les programmes officiels d’enseignement des langues étrangères regroupent l’essentiel des objectifs liés aux compétences communicatives autour des quatre macrocompétences: écouter, parler, lire et écrire.
Les objectifs d’enseignement/apprentissage liés à ces macrocompétences ne sont pas toujours traités sur un pied d’égalité.
Lorsque des priorités s’expriment, elles le sont pratiquement toujours en faveur des compétences orales (parler et écouter), notamment au niveau primaire.
Enseignement obligatoire à temps plein.
Année scolaire 2002/2003.
Priorité explicite s ue ée m ée m g n ée m ée m s la est en c é est en c é t u e d ire t o i ga l b en te x pr i ire m ac l ex pr i ire ment ac l xp rit ée r io pr i t ée xp rir io pr i c ro co m p m a c ro co m p m a
Équivalencedes
Notes complémentaires
Belgique (BE fr, BE nl): à Bruxelles, le début de l’enseignement de la 1re langue étrangère obligatoire est fixé à 8 ans.
Pays-Bas: la priorité accordée aux quatre macrocompétences dépend du type d’enseignement.
Dans le VMBO, elles sont sur le même pied d’égalité; dans les deux dernières années du HAVO, la priorité est accordée aux compétences orales, tandis que dans les trois dernières années du VWO, elle est accordée aux compétences écrites.
Note explicative Macrocompétence: voir glossaire.
Priorité explicite accordée à une ou à plusieurs macrocompétences: expression claire et manifeste, dans les programmes officiels de langues étrangères, du poids plus important accordé aux objectifs d’une ou de plusieurs macrocompétences dans l’ensemble du processus d’enseignement/d’apprentissage.
Aucune mention: les programmes officiels de langues étrangères n’abordent pas la question de la priorité à accorder ou non à une ou à plusieurs macrocompétences par rapport aux autres.
Pour des informations complémentaires sur l’âge du début de l’enseignement obligatoire des langues, voir figure B1.
EN DIX ANS, PEU DE CHANGEMENTS DANS LE VOLUME D’HEURES À CONSACRER AUX LANGUES ÉTRANGÈRES
La situation est restée particulièrement stable au niveau primaire dans les pays où l’enseignement obligatoire des langues existe pour les trois années de référence (figure E2a).
Au cours des années 1992, 1997 et 2002, les élèves du niveau primaire ont reçu en moyenne, annuellement, entre 30 et 50 heures d’enseignement de langues étrangères.
Les cas les plus extrêmes sont la Lituanie (13 heures) et Malte (plus de 150 heures pour les trois années de référence).
Au niveau secondaire général obligatoire (figure E2b), les changements sont un peu plus marqués entre 1992 et 2002.
Presque la moitié des pays ont légèrement augmenté le nombre d’heures allouées aux langues étrangères.
Par ailleurs, le nombre d’heures allouées aux langues étrangères est nettement plus élevé au niveau secondaire qu’au primaire pour les pays où cet enseignement est obligatoire.
Dans la plupart des pays, au niveau secondaire général obligatoire, les élèves doivent suivre, en moyenne, en 2002/2003, plus de 90 heures d’enseignement de langues étrangères, sauf dans trois des nouveaux États membres de l’Union européenne (République tchèque, Pologne et Slovénie).
Selon les pays, les variations vont du simple au double puisque trois pays consacrent 200 heures ou plus à l’enseignement des langues étrangères
(Danemark, Allemagne / Gymnasium et Malte).
Dans certains pays, la possibilité est accordée aux chefs d’établissement et/ou aux organes de gestion des écoles d’augmenter le temps d’enseignement des langues étrangères (voir figure B2).
Cette situation n’est pas prise en compte dans les figures.
Années scolaires 1992/1993, 1997/1998 et 2002/2003.
Pas de langue étrangère comme matière obligatoire
Matière obligatoire avec temps flexible
Notes complémentaires
Belgique (BE fr): à Bruxelles, le nombre de périodes à allouer à l’enseignement des langues est plus important.
Danemark, Hongrie, Royaume-Uni (SCT): voir les notes complémentaires de la figure E2b.
Allemagne: pour l’année 2002/2003, le nombre minimal d’heures d’enseignement des langues étrangères obligatoires inclut les heures recommandées pour les deux premières années (de 8 à 10 ans), en voie de généralisation.
Les nouveaux horaires de l'enseignement primaire, qui entrent en vigueur progressivement depuis 2002, renforcent la place des langues à l'école.
Autriche: pour l’année 2002/2003, le nombre minimal d’heures d’enseignement des langues étrangères obligatoires inclut les heures recommandées pour les deux premières années (de 6 à 8 ans, une heure par semaine), en voie de généralisation.
Ces heures sont intégrées dans le nombre total d’heures d’enseignement à la discrétion de l’enseignant.
PÉDAGOGIQUES
Niveau secondaire général obligatoire à temps plein.
Matière obligatoire avec temps flexible
Danemark: les recommandations sur le nombre d’heures d’enseignement ont été modifiées en 2003/2004.
1 année du Liceo classico; c) Scuola media, suivie de 1 année du Liceo artistico.
Pour les années 1 à 4: pas de prescription pour les langues étrangères; pour les années 5 à 6: 1115 %; pour les années 7 à 8: 9-12 %; et pour les années 9 à10: 9-13 % du total du temps d’enseignement.
En 2002/2003, tous les élèves pouvaient étudier une langue moderne à partir de la sixième primaire et pendant un minimum de six ans avec un équivalent de 500 heures au total. Liechtenstein: a) Realschule; b) Oberschule; c) Gymnasium.
Les pauses (récréatives ou autres) de tout type, ainsi que le temps dévolu aux cours facultatifs sont exclus de ce calcul.
Pour obtenir l’année théorique, ces valeurs sont divisées par le nombre d’années d’enseignement que compte l’un et l’autre niveaux d’enseignement.
Le secondaire général obligatoire à temps plein se termine généralement à l’issue du secondaire inférieur général ou de la structure unique, sauf en Belgique, en France, en Italie, en Hongrie, aux Pays-Bas (VWO et HAVO), en Slovaquie, au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et en Bulgarie.
UNE RELATION DIRECTE ENTRE LE NOMBRE D’ANNÉES ET LE NOMBRE D’HEURES D’ENSEIGNEMENT DE LA PREMIÈRE LANGUE ÉTRANGÈRE
Quelques exceptions échappent à cette tendance générale.
Enseignement général obligatoire à temps plein. Année scolaire 2002/2003.
Cette situation a été officialisée par décret en avril 2004.
République tchèque: situation de la Základní škola, suivie des quatre premières années du Gymnázium.
Allemagne: la durée de l’enseignement de la 1re langue étrangère obligatoire inclut les deux premières années (de 8 à
10 ans) en voie de généralisation. La figure présente la situation du Gymnasium.
PÉDAGOGIQUES
Malte: la figure présente la situation du Junior Lyceum.
8 ans) en voie de généralisation. La figure présente la situation de la Hauptschule et de la Polytechnische Schule.
LA PREMIÈRE LANGUE ÉTRANGÈRE CONCENTRE UN VOLUME D’HEURES D’ENSEIGNEMENT SUPÉRIEUR AUX AUTRES LANGUES
Au niveau secondaire général obligatoire, l’enseignement de deux langues étrangères obligatoires est inscrit dans les programmes d’études d’un peu plus de la moitié des pays européens, la présence de trois langues obligatoires étant exceptionnelle.
En général, dans les pays où deux langues étrangères sont enseignées comme matières obligatoires du programme de l’enseignement secondaire général obligatoire, la première langue (à choisir par l’élève ou qui lui est imposée) concentre le plus grand nombre d’heures d’enseignement (figure E4). Les variations entre la première et la deuxième langue étrangère sont particulièrement importantes.
C’est le cas en Allemagne (au Gymnasium), en France, en Lituanie, en Hongrie et au Liechtenstein (à la Realschule) où le nombre d’heures varie du simple au double, voire davantage.
En France et en Hongrie, cela s’explique en partie par le fait que l’enseignement de la deuxième langue étrangère débute assez tard dans la scolarité obligatoire de l’élève, à 13 et 14 ans respectivement (figure B1).
Les pays où le phénomène inverse est observé sont rares.
Ainsi, au Danemark, en Grèce, en Suède et en Islande, la deuxième langue étrangère occupe plus d’heures que la première dans les programmes.
, 2 et/ou 3 langue
République tchèque: a) Základní škola; b) les quatre premières années du Gymnasium. Allemagne: a) Gymnasium; b) Hauptschule; c) Realschule.
Irlande: l’enseignement des langues étrangères n’est pas obligatoire, mais la plupart des élèves apprennent au moins une langue étrangère au niveau secondaire pendant trois ans et demi ou quatre ans, ce qui représente 67 heures re année du Liceo classico; environ sur une année théorique. Italie: a) Scuola media, suivie de la 1re année du Liceo scientifico; b) Scuola media, suivie de la 1c) Scuola media, suivie de la 1re année du Liceo artistico.
Portugal: pendant les trois dernières années de l’enseignement obligatoire, le nombre total d’heures d’enseignement des langues est fixé, mais sans répartition entre la première et la deuxième langue. Liechtenstein: a) Realschule; b) Oberschule; c) Gymnasium.
Le temps d’enseignement des langues étrangères présenté dans cette figure se base sur les recommandations minimales nationales.
Pour chaque année du secondaire général obligatoire à temps plein, la charge d’enseignement est calculée en prenant la charge journalière moyenne, multipliée par le nombre de journées d’enseignement par an.
Les pauses (récréatives ou autres) de tout type, ainsi que le temps dévolu aux cours facultatifs sont exclus de ce calcul.
Les temps totaux d’enseignement annuel sont additionnés pour obtenir la charge totale d’heures pour le secondaire général obligatoire à temps plein.
Pour obtenir l’année théorique, ces valeurs sont divisées par le nombre d’années d’enseignement que compte le secondaire général obligatoire à temps plein.
Les données brutes qui ont servi à la construction de ce graphique sont disponibles pour chaque pays et chaque année de l’enseignement obligatoire sur le site Internet d’Eurydice (www.eurydice.org).
Le secondaire général obligatoire à temps plein se termine généralement à l’issue du secondaire inférieur général ou de la structure unique, sauf en Belgique, en France, en Italie, en Hongrie, aux Pays-Bas (VWO et HAVO), en Slovaquie, au Royaume-Uni (Angleterre, pays de Galles et Irlande du Nord) et en Bulgarie.
Temps flexible: voir glossaire.
Pour plus d’informations concernant la durée de l’enseignement de la 1
, 2 et 3 langue étrangère, voir la figure B1.
LES LANGUES ÉTRANGÈRES OCCUPENT SOUVENT PLUS DE 10 % DU TEMPS D’ENSEIGNEMENT AU NIVEAU SECONDAIRE
Cette différence s’explique, en partie, par le fait qu’au niveau secondaire, l’apprentissage de deux langues étrangères est prescrit dans la moitié des pays.
Le volume horaire moyen est donc peu élevé (moins de 10 %), sauf en Belgique (Communauté germanophone), au Luxembourg et à Malte où l’apprentissage du français, de l’allemand et de l’anglais, respectivement, commence assez tôt.
Au niveau secondaire général obligatoire, dans la plupart des pays, le pourcentage du temps à consacrer à l’enseignement des langues étrangères varie entre 10 % et 15 %.
L’écart entre les pays peut être très important: il passe de 9 % en Pologne à 34 % au Luxembourg.
Dans ce dernier pays, ainsi qu’en Belgique (Communauté germanophone), au Danemark, en Allemagne (au Gymnasium), en Estonie, en Lettonie, en Hongrie, en Autriche, en Suède et en Islande, l’enseignement des langues étrangères prend une place assez importante dans la répartition horaire entre les différentes matières du programme d’études.
Matière obligatoireavec temps flexible
Pas de langue étrangère comme matière obligatoire
République tchèque: a) Základní škola; b) Základní škola, suivie des quatre premières années du Gymnázium.
Allemagne: pour le niveau primaire, le nombre minimal d’heures d’enseignement des langues étrangères obligatoires inclut les heures recommandées pour les deux premières années (de 8 à 10 ans) en voie de généralisation. Pour le secondaire: a) Gymnasium; b) Hauptschule; c) Realschule.
France: pour le niveau primaire, le nombre minimal d’heures d’enseignement des langues étrangères obligatoires inclut les heures prévues pour les deux premières années (de 8 à 10 ans), en voie de généralisation.
Irlande: même si l’enseignement des langues étrangères n’est pas obligatoire, la plupart des élèves apprennent au moins une langue étrangère au niveau secondaire.
Autriche: pour le niveau primaire, le nombre minimal d’heures d’enseignement des langues étrangères obligatoires inclut les heures recommandées pour les deux premières années (de 6 à 8 ans) en voie de généralisation. Pour le secondaire: a) Hauptschule et Polytechnische Schule; b) Allgemeinbildende Höhere Schule (AHS). Liechtenstein: a) Realschule; b) Oberschule; c) Gymnasium.
La figure E5 présente, pour la totalité de l’enseignement obligatoire à temps plein, le rapport entre le temps à allouer aux langues étrangères comme matières obligatoires et le nombre total d’heures d’enseignement.
Le calcul se base sur les recommandations nationales ou sur le nombre minimal d’heures recommandé au niveau national.
Pour les pays où l’enseignement obligatoire à temps plein inclut une ou plusieurs années du secondaire supérieur organisé en sections différentes, le calcul se base sur le nombre d’heures de la section scientifique pour cette/ces année(s).
Les données brutes qui ont servi à la construction de ce graphique sont disponibles pour chaque pays et chaque année de l’enseignement obligatoire sur le site Internet d’Eurydice (www.eurydice.org).
Le secondaire général obligatoire à temps plein se termine généralement à l’issue du secondaire inférieur général ou de la structure unique, sauf en Belgique, en France, en Italie, en Hongrie, aux Pays-Bas (VWO et HAVO), en Slovaquie, au Royaume-Uni (Angleterre, pays de Galles, Irlande du Nord) et en Bulgarie.
Temps flexible: voir glossaire.
PEU DE PAYS DÉFINISSENT DES NORMES D’ENCADREMENT SPÉCIFIQUES POUR LE COURS DE LANGUES ÉTRANGÈRES
Dans la majorité des pays, il existe des recommandations officielles qui définissent le nombre maximal et/ou minimal que peut comprendre une classe ou un groupe d’élèves.
Cet indicateur ne nous renseigne pas sur la taille réelle des classes, laquelle peut être inférieure à la norme.
Les normes concernant la taille maximale d’un groupe/classe peuvent varier sensiblement d’un pays à l’autre, mais elles ne dépassent pas 36 enfants.
La plupart des pays ont les mêmes recommandations qu’il s’agisse du niveau primaire (figure E6a) ou du secondaire général obligatoire (figure E6b).
Lorsque les normes diffèrent, la taille maximale est supérieure au niveau secondaire (à l’exception de la Slovaquie).
Normes générales sur le nombre maximal d’élèves Normes sur le nombre maximal d’élèves pour le cours de langues étrangères
Royaume-Uni (SCT): dans les quatre dernières années de l’enseignement primaire, le nombre maximal d’élèves par classe est de 33.
Voir les notes complémentaires de la figure E6b.
En général, les indications concernant le nombre d’élèves par classe ne font pas de distinction entre les différentes matières du programme d’études.
En d’autres termes, les normes sont les mêmes qu’il s’agisse, par exemple, d’un cours de mathématiques ou d’un cours de langues étrangères.
Néanmoins, un petit groupe de pays définit des règles particulières pour la répartition des élèves aux cours de langues étrangères.
Ceci est particulièrement vrai dans les nouveaux États membres de l’Union européenne, généralement en offrant des ratios d’encadrement plus favorables.
X Pas de recommandation
Normes générales sur le nombre maximal d’élèves Normes sur le nombre maximal d’élèves pour le cours de langues étrangères
Allemagne: moyenne des normes données pour la taille des classes dans les différents Länder.
Lettonie: ces normes maximales correspondent aux établissements financés par l’État.
Les municipalités peuvent fixer des tailles de groupe plus favorables en fonction de leur possibilités budgétaires.
Pologne: il n’y a pas de limitation sur la taille maximale de la classe.
Pour le cours de langues étrangères, le chef d’établissement est obligé de diviser la classe en deux si le nombre d’élèves est supérieur à 24.
Si le nombre est égal à 24 ou inférieur, la classe peut être également divisée avec l’accord des autorités éducatives locales (gminy).
Slovaquie: au niveau secondaire inférieur, les normes générales concernent uniquement la langue maternelle et les mathématiques.
Royaume-Uni (ENG/WLS): les classes pour les enfants âgés de 5, 6 et 7 ans ne peuvent pas excéder 30 élèves.
Royaume-Uni (NIR): les classes pour les enfants âgés de 4, 5, 6, 7 et 8 ans ne peuvent pas excéder 30 élèves.
Royaume-Uni (SCT): 30 élèves dans les deux dernières années du secondaire inférieur et supérieur.
Pour les matières dites pratiques, il est recommandé de ne pas dépasser 20 élèves par classe.
Le secondaire général obligatoire à temps plein se termine généralement à l’issue du secondaire inférieur général ou de la structure unique, sauf en Belgique, en France, en Italie, en Hongrie, aux Pays-Bas (VWO et HAVO), en Slovaquie, au Royaume-Uni (Angleterre, pays de Galles, Irlande du Nord) et en Bulgarie.
SOUTIEN LINGUISTIQUE GÉNÉRALISÉ POUR LES ENFANTS IMMIGRANTS ALLOPHONES
Un des premiers critères pris en compte au moment de placer ces enfants dans les classes ordinaires est principalement d’ordre linguistique.
Les enfants doivent être capables de suivre les cours dans la langue véhiculaire
1 d’instruction de l’école qui les reçoit (
Dans la plupart des systèmes éducatifs, les élèves immigrants allophones reçoivent des aides spécifiques visant à palier leurs difficultés linguistiques dans la langue d’instruction.
En Hongrie, à Malte et en Bulgarie, aucune mesure spécifique n’est organisée.
La majorité de ces dispositifs de soutien linguistique sont conçus pour les enfants immigrants récemment arrivés dans le pays d’accueil.
Deux grandes modalités peuvent être distinguées dans l’organisation du soutien linguistique adressée à ces enfants:
‚" un modèle intégré où les enfants immigrants sont placés directement dans les classes de leur âge (ou plus jeune, selon les cas) de l’enseignement ordinaire.
Ils suivent les méthodes et les contenus du programme d’études adressé aux élèves autochtones.
Les mesures de soutien linguistique sont mises en pratique de façon ad hoc pour l’élève immigrant pendant l’horaire scolaire normal;
‚" un modèle séparé où les enfants immigrants sont regroupés et séparés pendant un temps limité (variant de quelques semaines à une ou deux années scolaires) afin de bénéficier d’un enseignement adapté à leurs besoins.
Ils peuvent, néanmoins, suivre une partie du programme d’études dans la classe ordinaire avec l’ensemble des élèves.
En général, ces deux grands modèles d’organisation des aides apportées aux enfants immigrants allophones ne sont pas exclusifs.
Ils se combinent souvent au sein d’un même pays (figure E5).
Néanmoins, un petit groupe de pays propose uniquement une intégration directe dans la classe ordinaire avec un soutien linguistique ad hoc pour l’élève (Danemark, Irlande, Italie, Chypre, Autriche, Portugal, Pologne et Royaume-Uni (Écosse)) ou un soutien séparé (Allemagne, Lettonie et Roumanie).
Pour plus de détails sur les populations migrantes en Europe, voir: L’intégration scolaire des enfants immigrants en Europe.
Enquête.
Enseignement obligatoire à temps plein. Année scolaire 2002/2003.
Constitution de groupes/classes séparés (programme particulier fournissant un soutien linguistique)
République tchèque: les établissements scolaires n’ont pas l’obligation d’organiser un soutien à l’apprentissage de la langue tchèque pour les élèves immigrants intégrés dans les classes ordinaires, mais, dans la pratique, ce soutien est organisé pour les enfants immigrants allophones.
Le modèle séparé concerne seulement les enfants des demandeurs d’asile.
Estonie: ces mesures correspondent principalement aux enfants immigrants russophones inscrits dans des écoles ou des classes où la langue d’instruction est le russe (au moins pour 60 % du programme d’études).
Dans ces écoles/classes, les élèves russophones reçoivent un soutien pour l’apprentissage de l’estonien (obligatoire à partir de la première année d’études).
Irlande: pour organiser les classes séparées d’initiation/immersion, l’école doit compter plus de 20 % d’élèves d’origine immigrée.
Peu d’établissements scolaires sont dans ce cas.
Lettonie: la situation des écoles/classes offrant des programmes éducatifs spéciaux (approche bilingue) pour les élèves des minorités de langue russe, polonaise, ukrainienne, hébraïque, lituanienne, estonienne, tzigane et biélorusse.
Ces élèves ont également le letton comme matière obligatoire dès la première année.
Malte: depuis octobre 2003, tous les enfants des travailleurs immigrants en âge de scolarité obligatoire (5 à 16 ans) bénéficient de mesures prises par les écoles et indiquées dans la législation, dont un soutien à l’apprentissage d’une des langues officielles.
Autriche: l’organisation de l’enseignement de l’allemand pour les élèves immigrants allophones dépend des ressources alloués aux établissements scolaires.
Exceptionnellement et avec l’accord du ministère fédéral, il est possible de mettre en place des classes spéciales pour les primo arrivants.
Pologne: en 2002/2003, les écoles ne sont pas obligées d’offrir de l’aide à l’apprentissage du polonais pour les élèves immigrants intégrés dans l’enseignement ordinaire mais, dans la pratique, un soutien spécial est offert à ceux qui ont une langue maternelle autre que la langue d’enseignement.
Les mesures légales à l’égard des enfants immigrants ont été mises en place depuis mai 2004.
Royaume-Uni (ENG/WLS/NIR): les autorités centrales fournissent des fonds pour développer des mesures de soutien, mais les autorités locales et les écoles (en Angleterre et au pays de Galles) décident de leur usage, selon les circonstances. L’intégration directe accompagnée d’un soutien additionnel est le modèle le plus répandu.
Seuls les types de soutiens inscrits dans les documents officiels définis par les autorités éducatives centrales (ou supérieures en matière d’éducation) sont mentionnés.
Constitution de groupes/classes séparés: fréquentation temporaire d’une classe/de cours spécialement organisé(e)(s) pour les enfants immigrants allophones concernés.
Dans cette classe, ils suivent un programme d’études spécialement adapté à leur besoins, incluant des heures à consacrer à l’enseignement de la langue d’instruction.
Intégration directe: fréquentation directe, par les enfants immigrants allophones concernés, des cours de l’enseignement ordinaire.
Enfant immigrant, enfant allophone: voir glossaire.
EMILE: Enseignement d’une Matière par l’Intégration d’une Langue Étrangère.
Fondamentalement, il s’agit d’un enseignement effectué dans deux langues différentes au moins (certaines matières étant enseignées dans une première langue, et d’autres matières dans une seconde).
Enfant immigrant: enfant qui poursuit ses études dans un pays autre que son pays d’origine, ou de celui de ses parents ou de ses grands-parents.
Cette définition ne prend pas en considération les minorités linguistiques existantes dans les pays depuis plus de deux générations.
Enseignant généraliste (non spécialiste): enseignant qualifié pour enseigner toutes (ou presque toutes) les matières du programme d’études, y compris les langues étrangères. L’enseignement des langues étrangères lui est confié, qu’il ait reçu ou non une formation dans ce domaine.
Enseignant semi-spécialiste (de langues étrangères): enseignant qualifié pour dispenser un groupe d’au moins trois matières différentes dont la/les langue(s) étrangère(s) constitue(nt) une matière.
Enseignant spécialiste (de langues étrangères): enseignant qualifié pour dispenser deux matières différentes, dont la matière «langue(s) étrangère(s)», ou enseignant uniquement qualifié pour enseigner les langues étrangères.
En voie de généralisation: la mise en place d’une nouvelle disposition légale concernant l’enseignement d’une langue étrangère ne peut s’effectuer d’emblée dans toutes les écoles.
Les établissements scolaires disposent d’un certain temps pour se conformer progressivement aux exigences de la nouvelle loi.
Formation générale des enseignants: cours généraux et de maîtrise de la/des matière(s) que les candidats seront amenés à enseigner une fois qualifiés.
L’objectif de cette formation est donc de leur fournir une connaissance approfondie d’une ou de plusieurs matières, ainsi qu’une bonne culture générale.
Formation professionnelle: formation apportant aux futurs enseignants une compréhension à la fois théorique et pratique de leur future profession.
Outre les cours de didactique, méthodologie et psychologie, elle comprend de brèves mises en situation d'enseignement en classe (le plus souvent non rémunérées), supervisées par l'enseignant chargé de la classe concernée, et avec une évaluation périodique par des enseignants dans l'établissement de formation.
Langue autochtone: langue parlée par une population qui est installée depuis plusieurs générations dans une région spécifique.
Langue dépourvue de territoire: langue «pratiquée par des ressortissants de l’État qui est différente de la (les) langue(s) pratiquée(s) par le reste de la population de l’État, mais qui, bien que traditionnellement pratiquée sur le territoire de l’État, ne peut être rattachée à une aire géographique particulière de celui-ci».
Langue d’État: les langues qui bénéficient du statut officiel pour l’ensemble d’un État sont dites langue(s) officielle(s) d’État ou langue(s) d’État.
Chiffres clés de l’enseignement des langues à l’école en Europe
Langue étrangère comme matière à option obligatoire: les autorités éducatives centrales (ou supérieures en matière d’éducation) obligent les élèves à choisir une matière ou plus parmi un éventail offert par l’établissement.
Les établissements scolaires sont dans l’obligation (selon le programme d’études élaboré au niveau central) d’offrir au moins une langue étrangère parmi l’éventail des matières offertes comme options obligatoires.
Langue étrangère (obligatoire) imposée: langue étrangère particulière que tous les élèves doivent obligatoirement étudier sans choix possible, même dans une offre limitée.
Ce sont les autorités éducatives centrales qui décident de la langue spécifique à étudier.
Langue officielle: langue utilisée à des fins juridiques et administratives dans une région spécifique d’un État donné.
(Cette définition s’appuie sur la Charte européenne des langues régionales ou minoritaires, Conseil de l’Europe, 1992.)
En règle générale, il s’agit de langues parlées par les populations qui ont leurs racines dans les territoires concernés ou qui y sont installées depuis des générations. Les langues régionales ou minoritaires peuvent avoir le statut de langues officielles, mais, par définition, leur rayonnement officiel se limite à leur zone de locution.
Macrocompétence: domaine de compétence de l’activité communicative. Ils sont au nombre de quatre: écouter (compréhension à l’audition), parler (expression orale), lire (compréhension à la lecture) et écrire (expression écrite).
Elle constitue généralement la dernière phase de la formation initiale. Cette phase contient un important volet de soutien, de contrôle et d’évaluation de la compétence professionnelle de l’enseignant.
Pendant cette période, l’enseignant n’est pas encore pleinement qualifié et est considéré le plus souvent comme un «candidat» ou un «stagiaire».
Les matières contenues dans le programme flexible s’ajoutent à celles qui sont enseignées dans le cadre du programme d’études défini par les autorités éducatives centrales (ou supérieures en matière d’éducation).
Projet pilote: projet d’expérimentation limité dans le temps, mis en place et financé au moins en partie par les pouvoirs publics (autorités éducatives responsables).
Ces expérimentations font l’objet d’une évaluation systématique.
Temps flexible: les programmes d’études indiquent uniquement les matières à enseigner, sans préciser le temps à leur allouer.
OUTILS STATISTIQUES
La classification internationale type de l’éducation (CITE) est un instrument adapté à la collecte des statistiques sur l’éducation au niveau international.
Elle couvre deux variables de classification croisée: les domaines d’étude et les niveaux d’enseignement avec les dimensions complémentaires d’orientation générale/professionnelle/préprofessionnelle et la transition éducation/marché du travail.
La CITE 97 (1) distingue sept niveaux d’enseignement.
De façon empirique, la CITE suppose qu’il existe plusieurs critères qui peuvent aider à indiquer le niveau d’éducation où il convient de classer un programme éducatif donné.
Suivant le niveau et le type d’éducation concerné, il est nécessaire de définir une hiérarchie entre les critères principaux et subsidiaires (titres généralement exigés pour l’admission, conditions minimales d’admission, âge minimal, qualifications du personnel, etc.).
CITE 0 (éducation préprimaire): est défini comme la première étape de l’instruction organisée dans une école ou un centre et s’adresse aux enfants âgés de trois ans au moins.
CITE 1 (enseignement primaire): commence entre 4 et 7 ans, est toujours obligatoire et dure en général 5 ou 6 ans.
CITE 2 (enseignement secondaire inférieur): complète l’éducation de base commencée au niveau primaire en faisant appel à une structure davantage orientée vers les matières enseignées.
La fin de ce niveau correspond souvent à la fin de l’enseignement obligatoire à temps plein.
L’âge d’admission est normalement 15 ou 16 ans.
Des qualifications (accomplissement de l’enseignement obligatoire) et autres conditions minimales d’admission sont généralement exigées.
L’enseignement est souvent plus orienté sur les matières qu’au niveau secondaire inférieur.
La durée typique de ce niveau varie de deux à cinq ans.
Ceux-ci permettent d’élargir les connaissances des diplômés du niveau CITE 3.
Des exemples typiques sont les programmes qui permettent aux étudiants d’accéder au niveau CITE 5 ou ceux qui préparent à une entrée directe sur le marché du travail.
CITE 5 (enseignement supérieur – premier niveau): l’admission à ces programmes requiert généralement la réussite du niveau CITE 3 ou 4.
Ce niveau inclut des programmes à orientation académique (type A) largement théorique et des programmes de formation pratique et technique (type B) généralement plus courts que les premiers et préparant l’entrée sur le marché du travail.
CITE 6 (enseignement supérieur – deuxième niveau): réservé aux programmes d’enseignement supérieur qui conduisent à l’obtention d’un titre de chercheur hautement qualifié (Ph.D ou doctorat).
Chiffres clés de l’enseignement des langues à l’école en Europe
PISA: Enquête internationale menée sous l’égide de l’OCDE dans 32 pays à travers le monde, dont 26 pays couverts par le programme Socrates.
L’objectif est de mesurer le niveau de performance des élèves de 15 ans en litéracie, en culture mathématique et en culture scientifique.
Trois étapes de collecte de données ont été programmées: PISA 2000 (utilisée pour préparer le présent document), PISA 2003 et PISA 2006.
Parmi les pays couverts par le programme Socrates, la Belgique (Communauté germanophone), le Royaume-Uni (pays de Galles), l’Estonie, Chypre, la Lituanie, Malte, la Slovénie et la Slovaquie n’ont pas participé à la collecte de données PISA 2000.
En plus des mesures de rendement (tests de lecture, mathématiques et science), l’enquête inclut des questionnaires aux élèves et aux chefs d’établissement, destinés à cerner les variables de contexte familial et scolaire susceptibles d’éclairer les résultats.
C’est à partir de ces questionnaires que sont construits les trois indicateurs proposés dans ce document.
L’enquête se fonde sur des échantillons représentatifs de la population d’élèves de 15 ans fréquentant l’enseignement secondaire, et sélectionnés via l’établissement scolaire dans lequel ils sont inscrits.
Cet établissement peut offrir un nombre d’années d’études plus ou moins étendu, couvrant les programmes CITE 2 et/ou CITE 3, voire dans certains cas le niveau CITE 1.
PIRLS: Enquête internationale menée en 2001 sous l’égide de l’Association Internationale pour l’Évaluation du Rendement Scolaire (IEA) dans 35 pays à travers le monde, dont 19 pays couverts par le programme e année
Dans la majorité des pays, ceux-ci ont neuf ou dix ans.
Parmi les pays couverts par le programme Socrates, la Belgique, le Danemark, l’Espagne, l'Irlande, le Luxembourg, l’Autriche, le Portugal, la Finlande, le Royaume-Uni (pays de Galles et Irlande du Nord), le Liechtenstein, l’Estonie, Malte et la Pologne n’ont pas participé à la collecte de données.
En plus des mesures de rendement (test de lecture), l’enquête inclut des questionnaires aux élèves, aux parents des élèves, aux enseignants et aux chefs d’établissement, destinés à cerner les variables de contexte familial et scolaire susceptibles d’éclairer les résultats des élèves.
C’est à partir du questionnaire aux élèves qu’est construit l’indicateur proposé dans le présent document.
L’enquête se fonde sur des échantillons représentatifs de classes de 4 d’établissements scolaires pouvant offrir un nombre d’années d’études plus ou moins étendu.
Remarques complémentaires sur PISA et PIRLS
Lorsque le nombre de réponses à l’enquête en général, ou à une des questions traitées, est insuffisant pour garantir la représentativité des données, ces dernières ne sont pas présentées dans les figures.
En ce qui concerne les Pays-Bas, où l’on observe un taux de non-réponses à l’enquête PISA 2000 relativement important, les données ne sont pas présentés dans les figures, mais dans une note complémentaire sous la figure.
Il convient de mentionner qu’une étude conduite dans le pays après la publication des résultats de PISA a démontré que la représentativité de l’échantillon était malgré tout maintenue.
Erreur standard: l‘erreur standard correspond à l’écart-type d’un échantillon aléatoire d’une population.
Associée à une estimation, elle traduit l’ampleur de cette incertitude liée à l’échantillonnage.
En effet, en raison du caractère aléatoire de la procédure d’échantillonnage, un autre échantillon aurait pu être obtenu, donnant un résultat plus ou moins différent.
Supposons qu’au départ d’un échantillon, la moyenne de la population soit estimée à 10 et que l’erreur standard associée à cette estimation soit égale à 2. On peut dès
Outils statistiques lors affirmer, avec 5 chances sur 100 de se tromper, que la moyenne de la population est comprise entre (10 -2 erreurs standards) et (10 +2 erreurs standards), c’est-à-dire entre 6 et 14.
Les tableaux contenant les erreurs standards de chaque figure de sources PISA et PIRLS sont présentés dans l’annexe 3.
Chiffres clés de l’enseignement des langues à l’école en Europe
Annexe 1
Pays
Statut des langues
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
République tchèque: au niveau CITE 2, ce type d’enseignement est uniquement offert dans les Gymnázium de 6 ans. Pologne: pour l’enseignement EMILE «1 langue d’État + une langue autochtone»: au niveau CITE1 uniquement dans les écoles privés subventionnées.
Les variations sont indiquées par un astérisque.
Enseignement dans deux langues différentes
Statut des langues
Noms des langues concernées
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
13 *1 et 2
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
1 langue d’État + 1 langue dépourvue de territoire reconnue comme langue minoritaire
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
1 langue d’État + 1 langue dépourvue de territoire
Slovène-hongrois / Slovène-italien
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
1 langue d’État + 1 langue d’État
Finnois-français / Finnois-anglais / Finnois-allemand / Finnois-russe
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
Anglais-français / Anglais-allemand / Anglais-espagnol
Anglais-irlandais
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale avec statut de langue officielle
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
Bulgare-anglais / Bulgare-français / Bulgare-allemand / Bulgare-espagnol / Bulgare-russe / Bulgare-italien / Bulgare-japonais / Bulgare-grec / Bulgare-slovaque / Bulgare-polonais / Bulgare-tchèque / Bulgare-croate / Bulgare-serbe
Roumain-anglais / Roumain-français / Roumain-allemand / Roumain-italien / Roumain-espagnol
1 langue d’État + 1 langue minoritaire ou régionale sans statut de langue officielle
Langue d’État Langue minoritaire ou régionale reconnue sans statut de langue officielle
Langue minoritaire ou régionale reconnue avec statut de langue officielle
Chiffres clés de l’enseignement des langues à l’école en Europe
Principales langues autochtones enseignées dans les systèmes éducatifs européens. Année scolaire 2002/2003.
Biélorusse Bulgare Breton Catalan Valencien Corse Créole Tchèque Kachoube Gallois Danois Allemand Grec Anglais Castillan Estonien Basque Finnois Français Frison Gaélique irlandais Gaélique écossais L. rég. d’Alsace L. mosellanes Galicien Croate Hongrois Islandais Italien Luxembourgeois Lituanien Letton Maltais Néerlandais Norvégien Occitan Polonais Portugais Roumain Mirandês Ladin Tsigane/romani Russe Slovaque Slovène Sami (lapon) Serbe Suédois Turc Ukrainien Ruthène Sorabe
Langue d’État Langue minoritaire ou régionale reconnue sans statut de langue officielle
Langue minoritaire ou régionale reconnue avec statut de langue officielle
Notes complémentaires (annexe 2)
Belgique: il y a trois régions linguistiques (néerlandophone, francophone et germanophone) ayant chacune une seule «langue d’État» et une Région (Bruxelles-Capitale) qui est officiellement une région linguistique bilingue avec le français et le néerlandais comme «langues d’État».
Les langues minoritaires mentionnées par chacune des Communautés n’ont de statut officiel (c’est-à-dire réglementé par la loi) qu’en Communauté germanophone et dans quelques communes des Communautés française et flamande, en fonction d’une liste arrêtée par les lois linguistiques de 1963.
Espagne: selon la Constitution, les langues ayant un caractère co-officiel avec l’espagnol dans leurs Communautés autonomes respectives sont le basque, le catalan, le galicien et le valencien.
Malte: même si l’anglais est une langue d’État, elle n’est pas à proprement parlé une langue autochtone.
Suède: pour le finnois il s’agit du finnois torne dalen, meänkieli.
Par langues enseignées, on entend les langues qui font l’objet d’un enseignement (qu’elles constituent la langue d’instruction ou une langue étrangère) dans le cadre scolaire et/ou extrascolaire.
Les langues sont classées selon l’ordre alphabétique de leur code ISO 639 (voir codes, abréviations et acronymes).
Langue autochtone, langue d’État, langue dépourvue de territoire, langue régionale ou minoritaire, langue officielle: voir glossaire.
Année scolaire 2000/2001.
Toujours une autre langue
Parfois une autre langue
Toujours la langue d'enseignement
Source: IEA, base de données PIRLS 2001.
Chiffres clés de l’enseignement des langues à l’école en Europe
La langue d'enseignement
Une autre langue officielle du pays
Toute autre langue
Source: OCDE, base de données PISA 2000.
Élèves immigrants dont les parents sont nés à l'étranger
Deux parents nés à l'étranger mais pas l'élève
Deux parents nés dans le pays
Source: OCDE, base de données PISA 2000.
Village / langue d'enseignement
Village / autres langues
Ville / langue d'enseignement
Ville / autres langues
Grande ville / langue d'enseignement
Grande ville / autres langues
Ville ( < 1 000 000 habitants) Grande ville ( > 1 000 000 habitants) Village ( < 15 000 habitants) Petite ville ( < 100 000 habitants) Source: OCDE, base de données PISA 2000. Figure A5.
Source: OCDE, base de données PISA 2000.
Apprentissage précoce
Niveaux préprimaire, primaire et secondaire général.
Niveaux préprimaire, primaire et secondaire général.
Année scolaire 2002/2003.
Élèves allophones
IEA, base de données PIRLS 2001.
Année scolaire 1999/2000.
OCDE, base de données PISA 2000
Année scolaire 1999/2000.
Année scolaire 1999/2000.
OCDE, base de données PISA 2000
OCDE, base de données PISA 2000
OCDE, base de données PISA 2000
Enseignement secondaire général (CITE 2 et 3). Année scolaire 2001/2002.
Année scolaire 2001/2002.
Enseignement secondaire général (CITE 2 et 3). Années scolaires 1997/1998, 1998/1999, 1999/2000, 2000/2001 et 2001/2002.
Niveau secondaire général obligatoire à temps plein. Années scolaires 1992/1993, 1997/1998 et 2002/2003.
Année scolaire 2002/2003.
Index thématique des figures
Évolution de l’enseignement des langues
Années scolaires 1997/1998, 1998/1999, 1999/2000, 2000/2001 et 2001/2002.
Enseignement secondaire général (CITE 2 et 3). Années scolaires 1997/1998, 1998/1999, 1999/2000, 2000/2001 et 2001/2002.
Niveau secondaire général obligatoire à temps plein. Années scolaires 1992/1993, 1997/1998 et 2002/2003.
Niveau secondaire général obligatoire à temps plein. Années scolaires 1992/1993, 1997/1998 et 2002/2003.
Année scolaire 2002/2003.
Statut de l’enseignement de type «EMILE».
Année scolaire 2002/2003.
Pays pour lesquels une de ces langues est la plus apprise. Année scolaire 2001/2002.
Enseignement secondaire général (CITE 2 et 3). Années scolaires 1997/1998, 1998/1999, 1999/2000, 2000/2001 et 2001/2002.
Niveau primaire. Années scolaires 1992/1993, 1997/1998 et 2002/2003.
Niveau secondaire général obligatoire à temps plein. Années scolaires 1992/1993, 1997/1998 et 2002/2003.
REMERCIEMENTS
UNITÉ EUROPÉENNE D’EURYDICE
EUROSTAT (Unité éducation et culture)
Chiffres clés de l’enseignement des langues à l’école en Europe
UNITÉS NATIONALES D’EURYDICE
110 06 Praha 06 Contribution de l’unité: responsabilité collective
Remerciements
I/6b Minoritenplatz 5 1014 Wien Contribution de l’unité: responsabilité collective
Eurydice Unit Foundation for the Development of the Education System Socrates Agency Mokotowska 43 00-551 Warsaw Contribution de l’unité: Anna Smoczynska en coopération avec des experts du ministère de l’éducation nationale et des sports
Chiffres clés de l’enseignement des langues à l’école en Europe
Édition 2005
Descripteurs: Enseignement des langues, Langues étrangères, Programme d'enseignement, Matière d'enseignement, Matière obligatoire, Temps d'enseignement, Enseignement bilingue, Apprentissage précoce, Objectif pédagogique, Autonomie scolaire, Enseignant, Formation des enseignants, Soutien pédagogique, Enfant de migrant, Analyse comparative, Enseignement primaire, Enseignement secondaire, Enseignement général, Projet-pilote, Bulgarie, Roumanie, AELE, Union européenne
Vous pouvez facilement comparer les prix
Faites-vous aider pour résoudre les litiges transfrontaliers
En tant que consommateur, vous devez avoir la possibilité de comparer les produits an de déterminer lequel est le plus avantageux.
Les vendeurs doivent acher le prix TTC (TVA incluse) de tout produit mis en vente et indiquer clairement son prix unitaire (ex.: par kilogramme ou par litre)2
Si vous avez un diérend non résolu avec un commerçant, ne désespérez pas!
Il existe un certain nombre de possibilités pour obtenir des conseils ou de l’aide.
De nombreuses organisations de consommateurs dans votre pays peuvent vous aider. Et pour les litiges transfrontaliers avec des vendeurs situés dans d’autres États membres de l’UE, vous pouvez vous adresser au réseau des CEC (centres européens des consommateurs) pour obtenir des informations sur vos droits et de l’aide pour résoudre vos problèmes.
Utilisez vos droits!
Vous ne devez pas être induit en erreur
Vous voulez en savoir plus?
Réseau des centres européens des consommateurs (réseau des CEC)
Europe Direct est un service qui vous aide à trouver des réponses à vos questions sur l’Union européenne
Numéro de téléphone gratuit dans toute l’UE:00 800 6 7 8 9 10 11
Commission européenne
Dans certains pays, des magasins de vente au détail et des produits spéciques (par exemple les plats préparés composés de divers ingrédients) peuvent être exonérés de cette obligation.
Journée européenne du consommateur
10 droits fondamentaux
Vos produits doivent être sûrs
JOURNÉE EUROPÉENNE DU CONSOMMATEUR
La protection des droits, de la prospérité et du bien-être des consommateurs est une des valeurs essentielles de l’Union européenne (UE).
Aussi la législation européenne est-elle conçue pour veiller à ce que le marché intérieur soit ouvert et transparent et pour permettre aux consommateurs de disposer d’un véritable choix et de bénécier d’un traitement équitable.
Voici les dix «droits fondamentaux» auxquels vous pouvez prétendre où que vous vous trouviez dans l’UE1.
Les contrats que vous signez doivent être équitables
Les normes de sécurité applicables à tous les biens de consommation vendus dans l’UE (ex.: jouets, électroménager, voitures, cosmétiques, etc.) sont rigoureuses et comptent parmi les plus strictes du monde.
Il incombe aux fabricants et aux distributeurs de ne mettre sur le marché que des produits sûrs.
Un système européen d’alerte permet actuellement de repérer les produits potentiellement dangereux et de les retirer rapidement du marché.
Sachez ce qu’il y a dans votre assiette, lisez les étiquettes
La législation européenne interdit les clauses commerciales «abusives», quel que soit l’État membre dans lequel le contrat est signé.
Par exemple, une clause stipulant qu’un acompte versé n’est pas remboursable même si le vendeur ne remplit pas sa partie du contrat, est considérée comme abusive et ne peut être opposée au client.
Vous avez le droit de faire des achats n’importe où dans l’Union et de les rapporter chez vous sans avoir à acquitter des droits de douane ou un supplément de taxe sur la valeur ajoutée (TVA).
Ce principe est applicable que vous vous rendiez dans un autre pays pour faire vos achats ou que vous commandiez vos articles sur Internet, par correspondance ou par téléphone.
Vous pouvez parfois changer d’avis
Si cela ne fonctionne pas, retournez-le
Dans certains cas, la législation européenne vous accorde une «période de réexion» au cours de laquelle vous pouvez prendre le temps d’examiner votre contrat et choisir de l’annuler.
Par exemple, si vous contractez une assurance-vie par téléphone ou par Internet, vous disposez d’un délai de réexion de trente jours pendant lequel vous pouvez changer d’avis.
La législation européenne relative à l’étiquetage des denrées alimentaires vous permet de savoir ce que vous mangez.
L’étiquetage doit comporter la liste complète des ingrédients utilisés pour la préparation des aliments, y compris ceux susceptibles de provoquer des allergies (ex.: arachides, lait, œufs, etc.).
Si un produit contient des organismes génétiquement modiés (OGM), ceci doit être clairement indiqué sur l’étiquette.
L’utilisation du terme «biologique» est également strictement réglementée, tout comme celle des appellations associées à des produits de qualité provenant de régions européennes spéciques (ex.: prosciutto di Parma).
Si l’article que vous avez acheté ne se présente pas ou ne fonctionne pas comme annoncé, ou s’il ne vous satisfait pas, vous avez le droit de demander son remplacement, sans frais supplémentaires, ou son remboursement si le remplacement n’a pas été eectué dans un délai raisonnable.
Tous les biens de consommation commercialisés dans l’UE sont garantis pendant au moins deux ans.
Les consommateurs des autres pays de l’EEE (Islande, Liechtenstein et Norvège) bénécient des mêmes droits.
Commission européenne
Livre blanc“Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013””
Conclusions du Conseil sur le livre blanc de la Commission (décembre 2007 et juin 2008)
© Communautés européennes, 2008
Reproduction autorisée, moyennant mention de la source
Livre blanc "Ensemble pour la santé: une approche stratégique pour l’UE 20082013"….………………………………………………………………………………………2
Conclusions du Conseil sur le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013" (décembre 2007)………….........…14
Conclusions du Conseil concernant un mécanisme de coopération entre le Conseil et la Commission pour la mise en œuvre de la stratégie de l'UE en matière de santé (juin 2008)………………………………………………………………………………………...19
Bruxelles, le 23.10.2007 COM(2007) 630 final
LIVRE BLANC
Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013
(présenté par la Commission)
FR
FR
LIVRE BLANC
Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013
POURQUOI UNE NOUVELLE STRATEGIE EN MATIERE DE SANTE?
La santé est au cœur de la vie des gens et doit faire l’objet de politiques et d’actions efficaces dans les États membres, au niveau de la CE1 et à l’échelon mondial.
C'est aux États membres qu'incombe en premier lieu la responsabilité de la politique de la santé et de la fourniture de soins de santé aux citoyens européens.
La CE n’a pas pour rôle d’empiéter sur leurs activités ou de les reproduire.
Il existe cependant des domaines dans lesquels les États membres ne peuvent agir seuls efficacement et où une coopération communautaire est indispensable.
Ce sont notamment les menaces majeures pour la santé et les questions qui ont un impact transfrontalier ou international, les pandémies et le bioterrorisme par exemple, ainsi que celles liées à la libre circulation des biens, des services et des personnes.
Remplir ce rôle exige une action intersectorielle.
L'article 152 du traité CE prévoit qu'un «niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté».
La présente stratégie accroît l’importance de la santé dans des politiques telles que la stratégie de Lisbonne pour la croissance et l'emploi, en soulignant les liens entre la santé et la prospérité économique, et l’agenda des citoyens, en reconnaissant aux personnes le droit d’avoir prise sur leur santé et les soins de santé.
Les actions de la stratégie concernent la santé dans tous les secteurs.
La santé apparaît dans les articles du traité concernant, entre autres, le marché intérieur, l’environnement, la protection des consommateurs, les affaires sociales, en ce compris la sécurité et la santé des travailleurs, la politique de développement et la recherche2.
Le rôle de premier plan de la CE dans le domaine de la santé a été réaffirmé dans le traité modificatif qui a été approuvé par les chefs d'État ou de gouvernement à Lisbonne le 19 octobre 2007 et qui propose de renforcer l'importance politique de la santé.
Un nouvel objectif général en faveur du bien-être des citoyens est prévu, ainsi que l'encouragement de la coopération entre les États membres en matière de santé et de services de santé.
L’action de la Communauté dans le domaine de la santé apporte une valeur ajoutée à celle des États membres, notamment en matière de prévention des maladies, ce qui englobe la sécurité des aliments et la nutrition, la sécurité des produits médicaux, la lutte contre le tabagisme, la législation relative au sang, aux tissus, aux cellules et aux organes, la qualité de l’eau et de l’air, et le lancement de plusieurs agences actives dans le domaine de la santé.
Il existe toutefois plusieurs problèmes de plus en plus prononcés pour la santé de la population qui appellent une nouvelle approche stratégique.
– En premier lieu, les changements démographiques, y compris le vieillissement de la population, modifient les schémas pathologiques et pèse sur la viabilité des systèmes de santé de l’UE.
Favoriser le vieillissement en bonne santé signifie promouvoir la santé tout au long de la vie de manière à prévenir au plus tôt les problèmes de santé et les handicaps, mais aussi lutter contre les inégalités en matière de santé associées à des facteurs sociaux, économiques et environnementaux.
Ces aspects sont étroitement liés à l'objectif stratégique global de solidarité visé par la Commission.
FR
FR
L’évolution du climat s’accompagne de nouvelles pathologies transmissibles.
Cet aspect est étroitement lié à l'objectif stratégique global de sécurité visé par la Commission.
– Enfin, les systèmes de santé ont beaucoup évolué ces dernières années, en partie à la suite du développement rapide des nouvelles technologies qui révolutionnent la promotion de la santé et le mode de prédiction, de prévention et de traitement des maladies.
Ce sont entre autres les technologies de l’information et de la communication (TIC), les innovations en génomique, la biotechnologie et la nanotechnologie.
Cet aspect est lié à l’objectif stratégique global de prospérité visé par la Commission, de manière à garantir un avenir concurrentiel et durable pour l’Europe.
Des consultations élargies ont été organisées en vue de l’élaboration d’une nouvelle stratégie en matière de santé3.
Elles mettent en évidence un consensus quant à la manière dont la Communauté doit remplir son rôle dans le domaine de la santé.
Les parties prenantes souhaitent que les préoccupations sanitaires soient intégrées dans toutes les politiques communautaires, elles souhaitent une action en vue de réduire les inégalités en matière de santé, jouer un rôle énergique dans la santé au niveau mondial et mettre l’accent sur la promotion de la santé et une meilleure information en matière de santé.
Elles soulignent la nécessité pour la CE, les États membres et les parties prenantes de collaborer pour parvenir à des résultats concrets.
Une approche à long terme est nécessaire pour faire face aux défis posés et aux appels lancés.
Le présent livre blanc vise à définir un cadre cohérent – une première stratégie communautaire en matière de santé – de manière à orienter les activités de la Communauté dans le domaine de la santé.
Il propose quatre grands principes à l'appui de trois objectifs stratégiques comme priorité pour les prochaines années.
La stratégie définit également des mécanismes de mise en œuvre pour la coopération entre les partenaires, en donnant plus de place à la santé dans les politiques et en assurant une visibilité et une compréhension plus grandes de la santé au niveau communautaire.
Le présent livre blanc définit une stratégie jusqu'en 2013, date à laquelle une évaluation sera réalisée afin de faciliter la définition d'autres mesures pour atteindre les objectifs.
Le livre blanc est accompagné d'un document de travail des services de la Commission.
PRINCIPES FONDAMENTAUX DE L’ACTION COMMUNAUTAIRE EN MATIERE DE SANTE
La politique de la santé, intérieure comme extérieure, devrait s’appuyer sur des valeurs claires.
La Commission a collaboré avec les États membres pour définir une approche des systèmes de santé fondée sur des valeurs.
En juin 2006, le Conseil a adopté une déclaration sur les valeurs et principes communs aux systèmes de soins de santé de l'Union européenne, qui énonce les valeurs
En 2004, la Commission a organisé une consultation ouverte sur l’action future de l’UE dans le domaine de la santé (Processus de réflexion sur la politique européenne en matière de santé: http://ec.europa.eu/health/ph_overview/strategy/reflection_process_en.htm).
Une deuxième consultation sur les aspects opérationnels et les priorités d’une future stratégie a été réalisée en 2007 (http://ec.europa.eu/health/ph_overview/strategy/results_consultation_fr.htm).
FR
FR
fondamentales que sont l'universalité, l'accès à des soins de qualité, l'équité et la solidarité4.
Elle servira de base à une nouvelle déclaration sur les valeurs communes de la politique de la santé au sens large.
Le Conseil a également invité la Commission à prendre en considération et à intégrer la dimension hommes-femmes5, ce à quoi la stratégie donnera une impulsion.
La Charte des droits fondamentaux reconnaît aux citoyens le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux6. Plusieurs déclarations internationales contiennent des droits fondamentaux en matière de santé7.
La protection de la santé devient de plus en plus axée sur le patient et individualisée, et le patient devient un sujet actif plutôt qu'un simple objet recevant des soins de santé.
Même si de nombreux Européens vivent plus longtemps et en meilleure santé que les générations antérieures, il existe de grandes inégalités face à la santé10 entre les États membres et les régions et à l’intérieur de ceux-ci, ainsi qu’à l’échelle mondiale.
Ainsi, alors que la population européenne dans son ensemble vieillit, les écarts d’espérance de vie à la naissance entre les pays de l’UE atteignent 9 ans pour les femmes et 13 ans pour les hommes tandis que les taux de mortalité infantile peuvent être multipliés par six11.
La Commission proposera des mesures visant à réduire les inégalités, incluant une promotion de la santé ciblée et des échanges de bonnes pratiques.
Enfin, la politique de la santé doit s’appuyer sur les meilleures connaissances scientifiques disponibles tirées de données et d’informations rigoureuses et sur les recherches correspondantes.
La Commission occupe une position privilégiée pour rassembler des données comparables en provenance des États membres et des régions et doit répondre aux appels à une information de meilleure qualité et à une élaboration plus transparente des politiques, notamment par un système d'indicateurs couvrant les différents niveaux (national et infranational).
Adoption d’une déclaration sur les valeurs fondamentales de la santé (Commission, États membres)
Système d’indicateurs communautaires de la santé prévoyant des mécanismes communs pour la collecte de données comparables à tous les niveaux, accompagné d’une communication sur l'échange d’informations en matière de santé (Commission).
Conclusions du Conseil sur les valeurs et principes communs aux systèmes de santé de l'Union européenne (2006/C 146/01). Conclusions du Conseil sur la santé des femmes (2006/C 146/02).
Article 35 Protection de la santé (JO C 364 du 18.12.2000).
FR
FR
D'autres travaux sur les moyens de réduire les inégalités en matière de santé (Commission)
Promotion de programmes favorisant les connaissances en matière de santé pour différentes catégories d’âge (Commission)
PRINCIPE N° 2: LA SANTE EST LE PLUS PRECIEUX DES BIENS12
La santé est importante pour le bien-être des individus et de la société, mais une population en bonne santé est également une condition préalable à la productivité et à la prospérité économiques.
En 2005, le nombre d'années de vie en bonne santé a été introduit comme indicateur structurel de Lisbonne afin de souligner que l’espérance de vie en bonne santé, et pas uniquement la durée de vie, de la population était un facteur de croissance économique essentiel.
Le rapport de la Commission au Conseil européen de printemps 2006 a encouragé les États membres à réduire le nombre élevé de personnes inactives à cause de problèmes de santé13.
Les dépenses de santé ne représentent pas uniquement un coût, elles sont aussi un investissement.
Les dépenses de santé peuvent être considérées comme une charge pour l'économie14, mais le coût réel pour la société réside dans les coûts directs et indirects associés aux problèmes de santé et à des investissements suffisants dans des domaines significatifs de la santé. Selon des estimations, la charge annuelle pour l’économie des maladies coronariennes peut atteindre 1% du PIB15 et les coûts des troubles mentaux 3 à 4% du PIB16.
Les dépenses de santé devraient être associées à des investissements dans la prévention, destinés à protéger et améliorer la santé physique et mentale générale de la population qui, selon les chiffres de l'OCDE17, s'élèvent actuellement à 3% en moyenne de leurs budgets globaux de la santé, contre 97% consacrés aux traitements et aux soins de santé18.
Le secteur européen de la santé est un grand pourvoyeur d’emploi et de formation: la santé et les services sociaux sont un moteur essentiel de l’expansion du secteur des services depuis 2000 (jusqu’à 2,3 millions d’emplois)19.
Le secteur de la santé en croissance est aussi une source et un utilisateur importants de technologies innovantes et soutient la politique régionale et la cohésion économique et sociale.
La compréhension des facteurs économiques liés à la santé et à la maladie et de l’impact économique d’une amélioration de la santé dans l’UE et dans le monde doit être améliorée, notamment en étoffant l’information et l’analyse au sein de la Commission et en collaborant étroitement avec des partenaires tels que des pays comme les États-Unis ou le Japon, et avec des organisations internationales telles que l’OCDE et l’Observatoire européen des systèmes et des politiques de santé.
Gabriel, P. & Liimatainen, M.-R. (2000). Mental Health in the Workplace. Organisation internationale du travail, Genève. Organisation de coopération et de développement économiques. Eco-Santé OCDE 2006: Statistiques et Indicateurs pour 30 pays. CDROM, Paris 2006. Emploi en Europe 2006, Commission européenne. 6
FR
FR
Élaboration d'un programme d’études analytiques consacrées aux liens économiques entre l’état de santé, l’investissement dans la santé et la croissance et le développement économiques (Commission, États membres)
La santé de la population ne concerne pas uniquement la politique de la santé.
La mise en place de synergies avec ces secteurs et d’autres est vitale pour une politique communautaire énergique dans le domaine de la santé, et de nombreux secteurs coopéreront pour réaliser les objectifs et les actions de la présente stratégie.
La santé dans toutes les politiques (l'approche dite HIAP) implique aussi d’associer de nouveaux partenaires à la politique de la santé.
La Commission mettra en place des partenariats pour promouvoir les objectifs de la stratégie, notamment avec les ONG, l’industrie, le monde universitaire et les médias.
Cette approche HIAP doit aussi être appliquée dans la politique extérieure, notamment le développement, les relations extérieures et le commerce.
La mondialisation implique que les problèmes comme les solutions en matière de santé franchissent les frontières et ont souvent des causes et des conséquences intersectorielles. On peut citer, par exemple, la coordination dans la lutte contre le VIH/sida dans l'Union européenne et les pays voisins20et la stratégie d'action communautaire concernant la pénurie de ressources humaines dans le secteur de la santé dans les pays en voie de développement21.
Accroître l’intégration des questions de santé dans l’ensemble des politiques au niveau de la Communauté, des États membres et des régions, en recourant notamment à l’évaluation d’impact et aux outils d’évaluation (Commission, États membres).
PRINCIPE N° 4: FAIRE MIEUX ENTENDRE LA VOIX DE L’UE DANS LE DOMAINE DE LA SANTE AU NIVEAU MONDIAL
Ce point s’inscrit dans le prolongement de l’article 152 qui préconise la coopération avec les pays tiers et les organisations internationales dans le domaine de la santé publique et de l'objectif stratégique de la Commission concernant l’Europe comme partenaire mondial (Stratégie politique annuelle pour 2008 - COM(2007) 65).
Il est prévu que le nouveau traité modificatif contienne également un nouvel objectif selon lequel l’UE, dans ses relations internationales, assure la défense et la promotion des valeurs et des intérêts de l’Union et contribue à la
FR
FR
À l’heure de la mondialisation, il est malaisé de séparer les actions nationales ou communautaires de la politique mondiale étant donné que les problèmes de santé mondiaux ont des répercussions sur la politique intérieure de la Communauté dans le domaine de la santé et vice-versa.
OBJECTIFS STRATEGIQUES
La politique de la santé à l’échelon communautaire doit promouvoir la santé, protéger les citoyens contre les menaces et favoriser la viabilité.
Afin de relever les défis majeurs de la santé au sein de l’UE, la présente stratégie fixe trois objectifs comme principaux domaines d’action dans les années à venir.
La Commission collaborera avec les États membres en vue de définir des objectifs opérationnels plus spécifiques dans le cadre de ces objectifs stratégiques.
Le vieillissement de la population qui résulte de taux de natalité bas et d’une longévité accrue est un phénomène désormais bien connu.
En 2050, le nombre de personnes de 65 ans et plus aura augmenté de 70% dans l’UE.
La catégorie des personnes de 80 ans et plus progressera de plus de 170%24.
Par exemple les objectifs du millénaire pour le développement, le consensus européen sur la coopération au développement et la Déclaration de Paris de 2005.
FR
FR
Mesures en faveur de la santé des personnes âgées et de la population active et mesures relatives à la santé des enfants et des jeunes (Commission)
Développement et mise en œuvre de mesures concernant le tabac, la nutrition, l’alcool, la santé mentale et d’autres facteurs environnementaux et socio-économiques qui influent sur la santé (Commission, États membres)
Nouveau guide sur le dépistage du cancer et communication sur l’action européenne dans le domaine des maladies rares (Commission)
Suivi de la communication sur le don et la transplantation d’organes26
La protection de la santé humaine est une obligation au titre de l’article 152 du traité CE.
L’amélioration de la santé et de la sécurité et la protection des citoyens contre les menaces pour la santé ont dès lors toujours été au centre de la politique communautaire de la santé alors que, dans le
FR
FR
même temps, l’UE a une responsabilité concernant la santé des citoyens des pays tiers.
L’action au niveau communautaire englobe l’évaluation scientifique des risques, la préparation et la réaction face aux épidémies et au bioterrorisme, les stratégies face aux risques associés à des maladies et situations particulières, l’action sur les accidents et les blessures, l’amélioration de la sécurité des travailleurs et les actions en matière de sécurité des denrées alimentaires et de protection des consommateurs.
La Commission poursuivra ces activités, mais portera également son attention sur les problèmes qui n’ont pas encore été pleinement étudiés.
Au plan mondial, l’augmentation des échanges et des déplacements a fait apparaître de nouveaux risques en facilitant la propagation de maladies transmissibles.
La lutte contre les pandémies ou les incidents biologiques et la prise en considération de la menace bioterroriste exigent une coopération communautaire et une coordination entre les États membres et les acteurs internationaux.
Les nouvelles menaces pour la santé telles que celles associées au changement climatique requièrent également une action pour en évaluer l’impact potentiel sur la santé publique et les systèmes de soins de santé.
La sécurité des patients constitue une autre source de préoccupation.
Au Royaume-Uni, 10% des patients admis en milieu hospitalier sont victimes d’effets négatifs de leurs soins27 et le problème pourrait atteindre les mêmes proportions dans d’autres pays de l’UE.
Une nouvelle priorité doit porter sur les menaces pour la santé à l’intérieur et à l’extérieur de l’UE.
Renforcer les mécanismes de surveillance et réaction aux menaces pour la santé, notamment en revoyant le mandat du Centre européen de prévention et de contrôle des maladies (Commission)
Les aspects sanitaires des adaptations au changement climatique (Commission)
OBJECTIF 3: AGIR EN FAVEUR DE SYSTEMES DE SANTE DYNAMIQUES ET DES NOUVELLES TECHNOLOGIES
Les nouvelles technologies peuvent révolutionner les soins de santé et les systèmes de santé et contribuer à leur viabilité future.
La santé en ligne, la génomique et les biotechnologies28 peuvent améliorer la prévention des maladies, la prestation des traitements, et favoriser un basculement des soins hospitaliers vers la prévention et les soins primaires.
La santé en ligne peut aider à fournir des soins plus centrés sur la personne, à abaisser les coûts et à favoriser l'interopérabilité entre les frontières nationales, à faciliter la mobilité et la sécurité des patients29.
Néanmoins, il convient d’évaluer correctement les nouvelles technologies, y compris au plan du rapport coût-efficacité et de l’équité, et de prendre en considération les implications en termes de formation et de capacités des professionnels de la santé.
De nouvelles technologies peu familières peuvent susciter des préoccupations d’ordre éthique, et les questions relatives à la confiance des citoyens doivent être
Voir la communication de la Commission concernant l'examen à mi-parcours de la stratégie relative aux sciences du vivant et à la biotechnologie - COM(2007) 175.
FR
FR
Une action complémentaire est toutefois nécessaire, par exemple au niveau des capacités des régions qui sont des acteurs clés dans la fourniture des soins de santé.
Un cadre communautaire précis contribuera également à favoriser le dynamisme et la viabilité des systèmes de santé en fournissant des précisions sur l'application du droit communautaire aux services de santé et en apportant aux États membres une aide dans les domaines où les économies d’échelle résultant d’une action coordonnée peuvent constituer une valeur ajoutée pour les systèmes de santé nationaux.
Cadre communautaire pour des services de santé sûrs, de qualité et performants (Commission)
Mesures destinées à assister les États membres et les régions dans la gestion de l’innovation dans les systèmes de santé (Commission)
ENSEMBLE POUR LA SANTE: MISE EN ŒUVRE DE LA STRATEGIE
Mécanismes de mise en œuvre
La présente stratégie vise des résultats concrets dans l’amélioration de la santé.
Comme le dit le traité, la CE a une responsabilité spécifique dans l'amélioration et la protection de la santé, mais aussi l’action destinée à faciliter la coopération dans le domaine de la santé.
Les États membres doivent être étroitement associés, au niveau national, régional et local, à la mise en œuvre de la stratégie en raison des responsabilités qui leur incombent en matière de santé et de la nécessité de respecter le principe de subsidiarité.
La Commission mènera une action intersectorielle et veillera à la cohérence avec les autres organismes qui interviennent sur des aspects liés à la santé, comme la commission administrative et le comité de protection sociale.
Il est possible d’apporter une valeur ajoutée à l’action des États membres en favorisant la coopération avec les parties prenantes à l’échelon communautaire.
FR
FR
Conclusions du Conseil sur le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013" (décembre 2007)
LE CONSEIL DE L'UNION EUROPÉENNE
RAPPELLE que l'article 152 du traité instituant la Communauté européenne dispose qu'un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté, que la Communauté encourage la coopération entre les États membres dans les domaines visés audit article et que les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes visant à améliorer la santé publique;
SE FÉLICITE de l'accord intervenu entre les chefs d'État ou de gouvernement lors du Sommet de Lisbonne des 18 et 19 octobre, qui renforce les dispositions du traité relatives à la coordination des politiques de la santé des États membres et permet de prendre des initiatives en vue d'établir des orientations et des indicateurs, d'instaurer l'échange des meilleures pratiques, ainsi qu'une surveillance et une évaluation des progrès réalisés;1
RENVOIE à la Charte d'Ottawa pour la promotion de la santé2, qui préconisait l'adoption de politiques publiques saines et le traitement des problèmes de santé à la racine, c'est-à-dire au moyen des déterminants de la santé;
EST CONSCIENT que l'UE est confrontée à des défis cruciaux en matière de santé, dont les plus importants sont les écarts de santé existant entre les États membres et à l'intérieur de ceux-ci, la modification des schémas pathologiques, avec une augmentation de l'incidence des maladies chroniques et non transmissibles, le vieillissement de la population, la mobilité des professionnels de la santé et des patients, la sécurité des patients, les nouvelles menaces pour la santé publique, la mondialisation de la santé, l'évolution rapide des technologies et la viabilité des systèmes de santé;
SOULIGNE que l'UE a besoin d'une stratégie en matière de santé qui respecte des valeurs et des principes communs3, pour l'aider à relever ces défis; SOULIGNE que le Conseil étudie la mise au point d'une stratégie globale de l'UE dans le domaine de la santé pour prendre en compte la promotion de la santé, la prévention des maladies, la protection de la santé, y compris la sécurité sanitaire, ainsi que les défis posés au système de santé tels que les soins de santé transfrontières et la sécurité des patients; SOULIGNE qu'une stratégie de la santé doit concourir à la réalisation du programme plus large qui englobe la cohésion sociale, la productivité économique et le bien-être de la société;
Conclusions du Conseil sur les valeurs et principes communs aux systèmes de santé de l'Union européenne (JO C 146 du 22.6.2006, p. 1).
FR
FR
NOTE AVEC SATISFACTION le livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013"4 et sa démarche fondée sur des valeurs communes telles que l'universalité, la solidarité et l'équité, s'appuyant sur les valeurs et principes communs concertés des systèmes de santé, l'importance attribuée à la santé dans le cadre plus vaste de l'économie et de la cohésion sociale, la nécessité d'intégrer les préoccupations sanitaires dans toutes les politiques et le rôle joué par l'UE dans la promotion de la santé au niveau mondial; CONSTATE que le livre blanc est le fruit de vastes consultations publiques organisées depuis 2004, qui ont inspiré son élaboration;
RAPPELLE la contribution apportée par les présidences précédentes, qui ont stimulé le débat lors des réunions informelles des ministres de la santé, les initiatives de la présidence débouchant sur des conclusions du Conseil et les informations fournies sur des thématiques et des questions revêtant une importance cruciale pour l'élaboration d'une stratégie de l'UE en matière de santé (le vieillissement et la viabilité des systèmes de santé, les inégalités dans le domaine de la santé, les questions d'égalité des sexes, les menaces pour la santé, la prévention, l'innovation et les nouvelles technologies, par exemple)5; SALUE l'organisation par la présidence portugaise de la table ronde sur les stratégies en matière de santé et sa contribution importante à la rédaction du livre blanc et à l'élaboration d'une stratégie de l'UE en matière de santé;
SOULIGNE qu'il importe d'adopter une approche d'intégration des questions de santé dans toutes les politiques, qui a été décrite dans les conclusions du Conseil sur l'intégration des questions de santé dans toutes les politiques6; PREND NOTE, à cette fin, des possibilités offertes par le processus d'analyse intégrée de l'impact7 de la Commission européenne et SE
INSISTE sur la nécessité de faire de la lutte contre les inégalités un thème fondamental;
NOTE que les migrations au niveau mondial et la diversité culturelle croissante des sociétés qui en résulte posent de nouveaux défis pour les politiques publiques en matière de santé et de soins de santé;
FR
FR
CONSTATE l'existence de nouvelles menaces pour la santé et pour l'environnement telles que les pandémies et les changements climatiques, ainsi que la nécessité d'intensifier les efforts de l'UE visant à y faire face. SOULIGNE néanmoins, qu'il est nécessaire que la stratégie mise en place envisage des mesures de lutte contre les principales maladies transmissibles (la tuberculose et le VIH/SIDA, par exemple) et de prévention de celles qui ne sont pas transmissibles (comme les affections cardiovasculaires, le cancer et le diabète);
EST CONSCIENT de la pression exercée sur les systèmes de santé pour qu'ils relèvent les défis auxquels ils sont confrontés; NOTE que les nouvelles technologies peuvent contribuer à accroître l'efficience et l'efficacité de ses systèmes et à en assurer la viabilité; SOULIGNE la nécessité d'évaluer et de promouvoir l'utilisation appropriée de la technologie à des fins sanitaires et de concilier l'innovation et les besoins en matière de santé publique, ainsi que la nécessité d'une analyse coût-efficacité et d'une maîtrise des coûts en qui concerne les technologies de la santé;
SOULIGNE qu'il est nécessaire d'investir dans la santé et de prendre conscience du rôle de la santé dans la réalisation des objectifs de la stratégie de Lisbonne; NOTE que la santé de la population contribue à la compétitivité ainsi qu'à la prospérité et qu'il importe dès lors de réexaminer les éléments d'appréciation du secteur de la santé en envisageant ce dernier comme un secteur générateur de "bénéfices" plutôt que de "dépenses"; NOTE en outre que l'espérance de vie en bonne santé est un indicateur structurel de la stratégie de Lisbonne et que les prévisions actuelles montrent que son augmentation peut largement contribuer à la réduction des coûts des soins de santé et à l'amélioration de la vie professionnelle active, essentielle dans une société européenne vieillissante;
CONSTATE que d'importants progrès ont été accomplis en ce qui concerne les problèmes de santé mondiaux par la participation de l'UE à des accords internationaux tels que la Conventioncadre pour la lutte antitabac et le Règlement sanitaire international; SOULIGNE qu'il est nécessaire de renforcer les perspectives de santé dans les politiques extérieures de l'UE, y compris la santé au niveau mondial, de s'attaquer aux problèmes liés à la migration des professionnels de la santé, à l'aide au développement dans le domaine de la santé, au commerce des produits de santé, et de partager les valeurs de l'UE dans le domaine de la santé avec d'autres pays.
SOULIGNE la nécessité d'une mise en œuvre effective de la stratégie, sur la base d'un dialogue étroit et structuré avec les États membres et la société civile, ainsi que d'un suivi régulier des progrès accomplis.
CONSTATE que le deuxième programme d'action communautaire dans le domaine de la santé publique (2008-2013) constituera un instrument financier essentiel pour la mise en œuvre de la stratégie; SOULIGNE qu'il est nécessaire que le septième programme-cadre de recherche, ainsi que d'autres mécanismes de financement pertinents de l'UE (les ressources financières de la politique régionale, la stratégie en matière de santé et de sécurité au travail (2007-2012), le plan d'action de l'UE pour bien vieillir dans la société de l'information) contribuent à la mise en œuvre de la stratégie.
FR
FR
INVITE LES ÉTATS MEMBRES ET LA COMMISSION À
- coopérer afin de mettre en œuvre la stratégie, en examinant conjointement les thèmes et les principes définis dans le livre blanc, afin de fixer des priorités et d'élaborer des actions permettant d'instaurer une valeur ajoutée européenne;
- exploiter pleinement les mécanismes de financement existants, mentionnés ci-dessus, pour les politiques et les programmes en matière de santé;
- s'inspirer des travaux actuels sur les indicateurs de santé et choisir et mesurer ceux qui sont pertinents pour contrôler et évaluer la stratégie en matière de santé;
- perfectionner et mettre en œuvre les outils opérationnels pour les analyses d'impact sur la santé et les systèmes de santé, poursuivre les exercices pratiques concernant ces analyses d'impact afin d'encourager la coopération trans-sectorielle en matière d'élaboration des politiques et d'évaluation, et assurer le suivi de la mise en œuvre;
- utiliser la stratégie pour encourager et favoriser le renforcement des capacités nationales dans les domaines essentiels pour la mise en oeuvre de la stratégie (par exemple, les soins aux personnes âgées, la préparation contre les menaces pesant sur la santé);
- coopérer afin de réduire la pénurie mondiale de professionnels de la santé et ses conséquences sur la viabilité des systèmes de santé;
- dans le respect des principes de subsidiarité et de proportionnalité et en étroite collaboration avec les États membres, élaborer et présenter au Conseil, pour discussion, des options concernant un mécanisme de mise en œuvre global et efficace, en rationalisant et en réorganisant les structures existantes en vue d'apporter une valeur ajoutée concrète aux États membres;
FR
FR
INVITE LES ÉTATS MEMBRES À
- tenir compte des principes et thèmes prioritaires de la stratégie de l'UE en matière de santé lors de l'élaboration et de la mise en oeuvre des objectifs des politiques de santé nationales;
- coopérer étroitement avec la Commission pour élaborer les actions nécessaires à la mise en œuvre de la stratégie de l'UE en matière de santé;
- coopérer efficacement, entre États membres et avec la Commission, à la poursuite de l'examen et de la mise en œuvre de la stratégie, en utilisant les mécanismes existants, pendant une période transitoire jusqu'à ce qu'un nouveau mécanisme de mise en œuvre ait été examiné et arrêté.
FR
FR
Conclusions du Conseil concernant un mécanisme de coopération entre le Conseil et la Commission pour la mise en œuvre de la stratégie de l'UE en matière de santé (juin 2008)
LE CONSEIL DE L'UNION EUROPEENNE
RAPPELLE que l'article 152 du traité instituant la Communauté européenne dispose qu'un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de la Communauté, que la Communauté encourage la coopération entre les États membres dans les domaines visés audit article et que les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes visant à améliorer la santé publique.
SOULIGNE que, si l'organisation et la fourniture de services de santé et de soins médicaux relèvent de la responsabilité des États membres, une coopération au niveau communautaire peut, dans certains domaines, apporter un concours et une valeur ajoutée aux efforts déployés par les États membres pour mettre en œuvre leurs propres politiques et actions stratégiques.
Il est particulièrement important d'analyser les situations dans lesquelles les politiques communautaires et les actions menées au niveau communautaire peuvent avoir des répercussions substantielles sur les facteurs déterminants pour la santé.
RENVOIE aux conclusions1 sur le Livre blanc de la Commission intitulé "Ensemble pour la santé: une approche stratégique pour l'UE 2008-2013"2, que le Conseil a adoptées lors de sa session du 6 décembre 2007, et souligne la nécessité d'une approche systématique et d'une coopération stratégique entre le Conseil et la Commission pour mettre en œuvre la stratégie de l'UE en matière de santé.
SOULIGNE que le Livre blanc de la Commission constitue une approche stratégique sur un grand nombre de questions relatives à la santé au niveau de l'UE, qui vise à donner à la politique de l'UE en la matière davantage d'importance, de cohérence, d'orientation et une plus grande hiérarchisation des priorités, en vue de la rendre plus efficace.
MESURE qu'il importe que les États membres et le Conseil soient davantage associés à l'élaboration des politiques sanitaires au niveau de l'UE afin de déterminer quelles sont les questions et actions essentielles qui auraient une réelle valeur ajoutée pour les États membres, de garantir la cohérence générale des politiques de l'UE et de mettre en œuvre le principe qui consiste à intégrer les questions de santé dans toutes les politiques.
FR
FR
ESTIME que le Conseil et les États membres devraient travailler en étroite collaboration avec la Commission afin de parvenir à une approche stratégique et de faire progresser le programme de l'UE en matière de santé.
Cette collaboration pourrait prendre la forme d'une "coopération stratégique" entre la Commission et le Conseil, en utilisant les structures existantes du Conseil.
NOTE que le "mécanisme de coopération" mentionné ci-dessus ne nécessite pas de créer de nouveaux organes ni de modifier les procédures existantes.
Le Groupe "Santé publique" réuni au niveau des hauts fonctionnaires pourrait, après avoir revu ses activités et méthodes de travail actuelles, exécuter des tâches bien définies et assister le Conseil dans son rôle stratégique en assurant le traitement, la définition et la supervision des questions liées à la santé dans l'UE.
Cela permettrait d'utiliser plus efficacement les procédures et structures existantes, y compris celles qui ont été établies par la Commission, tout en respectant pleinement l'actuelle répartition des compétences entre la Commission, le Conseil et les États membres.
SOULIGNE que la nouvelle approche devrait permettre d'élargir le champ des débats et d'examiner toutes les questions de santé ou liées à la santé présentant une valeur ajoutée européenne manifeste pour les États membres.
Cette nouvelle approche permettrait également aux États membres de jouer un rôle plus actif dans les questions de santé au niveau de l'UE et dans les actions de l'UE susceptibles d'avoir une incidence sur la santé, dans le plein respect du principe de subsidiarité en ce qui concerne l'organisation des systèmes de santé.
SE FELICITE que la Commission présente au Conseil des positions bien coordonnées couvrant toutes les politiques liées à la santé.
RAPPELLE que la Commission s'est engagée le 6 décembre 2007 à revoir ses structures actuelles dans le domaine de la santé et à trouver des critères pour réorganiser et rationaliser ces structures en fonction des besoins et des impératifs d'efficacité, et à éviter tout double emploi3, en tenant compte du fait que ces structures s'appuient également sur les ressources des États membres.
- informer le Conseil, dès que possible, des progrès accomplis dans le processus de réorganisation et de rationalisation de ses structures;
Le processus de réorganisation et de rationalisation n'aura en principe pas d'incidence sur les comités de comitologie.
FR
FR
- stimuler activement cette coopération stratégique grâce aux apports techniques appropriés émanant de tous les secteurs qui pourraient avoir des incidences en matière de santé.
APPROUVE à cet égard le mandat que le Comité des représentants permanent a confié au groupe "Santé publique" au niveau des hauts fonctionnaires et qui figure à l'annexe des présentes conclusions.
INVITE les États membres à déléguer des représentants de haut niveau venant des capitales pour participer aux réunions du groupe.
INVITE les futures présidences et la Commission à coopérer en vue de préparer la première réunion du groupe au niveau des hauts fonctionnaires, conformément à ses méthodes de travail, ses compétences, son rôle et ses responsabilités nouvellement définies.
FR
FR
ANNEXE
Méthodes de travail, compétences, rôle et responsabilités du groupe "Santé publique" au niveau des hauts fonctionnaires
Le groupe au niveau des hauts fonctionnaires: a) sera un lieu de discussion consacré aux principales questions stratégiques d'intérêt commun en matière de santé; b) examinera les questions qu'entraîne l'application du traité en termes de systèmes de santé et de facteurs déterminant pour la santé; c) contribuera à l'élaboration d'une vision stratégique pour la santé et assurera une continuité dans les débats politiques et stratégiques; d) définira les priorités, les objectifs et les mesures à prendre à l'intérieur du cadre stratégique, ainsi qu'un calendrier pour la mise en œuvre et le suivi des progrès accomplis; e) contribuera à la préparation des débats et des décisions stratégiques du Conseil, sans préjudice des responsabilités du Comité des représentants permanents; f) une fois que les priorités et les objectifs auront été fixés, déterminera les moyens de les faire progresser, dans le respect des prérogatives nationales; g) invitera la Commission à lui fournir les moyens techniques, le matériel et les documents nécessaires pour définir les priorités, les objectifs et les mesures, pour en assurer la mise en œuvre et le suivi, à savoir des rapports sur les travaux des structures existantes dans le domaine de la santé, les méthodes et procédures visant à renforcer le travail intersectoriel en matière de santé, les actions relevant du deuxième programme d'action communautaire dans le domaine de la santé (2008-2013), y compris les résultats des différents projets et des synthèses des progrès accomplis, établies sur la base des rapports fournis par les États membres; h) effectuera une analyse horizontale des activités liées à la santé dans tous les secteurs de l'action communautaire, sur la base de rapports de synthèse périodiques élaborés par la Commission et le Secrétariat du Conseil, et s'il y a lieu, des contributions fournies par les États membres; i) sélectionnera les thèmes devant faire l'objet d'un examen plus approfondi et, le cas échéant, fera des propositions sur la manière de mettre en œuvre le principe qui consiste
FR
FR
10414/08 (Press 166) à intégrer les questions de santé dans toutes les politiques grâce à une coopération stratégique; j) sera pour les États membres l'occasion de discuter et d'échanger leurs expériences sur les questions de santé au niveau de l'UE ainsi que sur les actions communautaires susceptibles d'avoir une incidence sur la santé, et d'échanger des informations sur les stratégies nationales en matière de santé; k) évaluera régulièrement l'efficacité des méthodes de travail utilisées pour mettre en œuvre les stratégies et politiques en matière de santé ainsi que le principe qui consiste à intégrer les questions de santé dans toutes les politiques;
Les experts d'autres institutions communautaires ou d'organisations internationales peuvent être invités à assister ponctuellement aux réunions pour l'examen de questions spécifiques, conformément au règlement intérieur du Conseil.
En ce qui concerne le soutien apporté aux réunions du groupe au niveau des hauts fonctionnaires
- la Commission devrait jouer un rôle important en fournissant des moyens techniques, par exemple des analyses d'impact, et en proposant, de sa propre initiative ou à la demande du groupe de travail, des thèmes essentiels à examiner;
- en coopération avec la présidence en exercice, le Secrétariat du Conseil devrait mettre régulièrement à jour l'aperçu horizontal des actions pertinentes menées dans différentes instances du Conseil et fournir des informations sur les résultats obtenus en la matière par d'autres institutions de l'UE, notamment le Parlement européen et la Cour de Justice.
Les États membres devraient déléguer de hauts fonctionnaires venant des capitales pour participer aux réunions du groupe.
Afin de contribuer à la préparation des débats et décisions stratégiques du Conseil, le groupe au niveau des hauts fonctionnaires fera rapport au Comité des représentants permanents, conformément au règlement intérieur du Conseil.
Le groupe de travail au niveau des hauts fonctionnaires ne sera pas un lieu de négociation parallèle pour des propositions examinées par d'autres instances du Conseil.
Dans ce cadre, les méthodes de travail du groupe de travail au niveau des hauts fonctionnaires pourront être adaptées s'il y a lieu.
FR
FR
Commission européenne
Livre blanc “Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013”
Conclusions du Conseil sur le livre blanc de la Commission (décembre 2007 et juin 2008)
Lesmaladies ne s’arrêtent pas aux frontières
En rapportant de la viande ou des produits laitiers d’un pays tiers, vous risquez d’introduire des maladies animales sur le territoire de l’Union européenne.
Si vous ne les déclarez pas, vous vous exposez à une amende ou à des poursuites en justice.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à votre consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de San Marin et de la Suisse.
Lesmaladies ne s’arrêtent pas aux frontières
En rapportant de la viande ou des produits laitiers d’un pays tiers, vous risquez d’introduire des maladies animales sur le territoire de l’Union européenne.
Si vous ne les déclarez pas, vous vous exposez à une amende ou à des poursuites en justice.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à votre consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de San Marin et de la Suisse.
Lesmaladies ne s’arrêtent pas aux frontières
Avez-vous leurs papiers?
Votre animal domestique ne peut pas entrer dans l’UE sans c e r t i E c a t adéquat
Les maladies ne s’arrêtent pas aux frontières
En règle générale, il est interdit d’emporter avec soi de la viande ou des produits laitiers pour entrer dans l’UE, commed’en envoyer par la poste.
Ces produits seront saisis et détruits à leur arrivée.
Si vous ne les déclarez pas, vous vous exposez à des amendes ou des poursuites judiciaires.
Il vous est cependant permis de rapporter, en petite quantité, des produits destinés à la consommation personnelle originaires d’Andorre, de Croatie, des Îles Féroé, du Groenland, de l’Islande, du Liechtenstein, de la Norvège, de SanMarin et de la Suisse.
Si vous souhaitez rapporter des petites quantités de produits d’origine animale autres que de la viande et des produits laitiers, tels que dumiel, desœufs, du poisson, etc., destinés à votre consommation personnelle, veuillez vous référer aux règles en vigueur en la matière auprès des autorités compétentes.
IMPORTATIONS D’ANIMAUX DE COMPAGNIE
Si vous souhaitez importer un chat, un chien ou un furet dans l’Union européenne, les conditions requises dépendent de votre provenance et de votre destination.
D’unemanière générale, l’animal doit être correctement i de nt i X é et accompagné d’un c e r t i X c a t vétérinaire attestant notamment d’une vaccination antirabique en cours de validité.
Certains États membres imposent des conditions supplémentaires.
Consultez votre vétérinaire ou les autorités nationales de votre pays pour de plus amples informations.
Si vous ne respectez pas ces règles, votre animal de compagnie peut être renvoyé ou isolé et soumis à une quarantaine sous contrôle o S c i e l .
En dernier recours, votre animal pourrait être abattu.
COMMISSION EUROPÉENNE
Comment réaliser votre propre cochon?
Puis-je rapporter de la viandeou desproduits laitiers dans l'UE?
Qu’en est-il pour les autres produits d'origine animale?
Que se passe-t-il si je ne respecte pas les règles?
Qu’en est-il pour le lait et les denrées alimentaires pour nourrissons?
IMPORTATIONS DE DENRÉES ALIMENTAIRES
Pliez les coins et aplatissezles vers l'extérieur en recouvrant les deux lignes 3.
• Les produits seront saisis et détruits à leur arrivée sur le territoire européen.
• Si vous ne les déclarez pas, vous vous exposez à des amendes ou des poursuites judiciaires.
Réalisez les pattes en pliant les triangles de sorte que la ligne 3 recouvre la ligne 1. Aplatissezles plis.
Si vous souhaitez rapporter dans l’UE de petites quantités de produits d’origine animale autres que de la viande et desproduits laitiers, tels que dumiel, des œufs, du poisson, etc., destinés à votre consommation personnelle, veuillez vous référer aux règles en vigueur en la matière auprès des autorités compétentes.
ces produits n'exigent aucune réfrigération préalable à leur ouverture;
Les importations personnelles de viande et de produits laitiers dans l’UE présentent unemenace réelle pour la santé animale car elles peuvent véhiculer divers agents pathogènes susceptibles de causer desmaladies animales, telle que la ^ è v re aphteuse.
QUELLES SONT LES RÈGLES?
Sauf exceptions limitées, il est également interdit d'envoyer à quelqu’un un paquet contenant de tels produits.
é r u m é t ils sont empaquetés dans des emballages sur lesquels O g u re lamarque du propriétaire et vendus directement au consommateur On a l , et
• leur emballage est intact àmoins que les produits soient e Q e c t i v e m en t utilisés.
Réalisez le groin en repliant l'extrémité du nez du cochon vers l'intérieur le long des lignes 5.
Pliez la queue en tire-bouchon et lissez les plis pour empêcher le cochon de s'ouvrir.
Animaux+humains=uneseulesanté
Comment réaliser votre propre cochon?
Je voyage vers:
Je voyage vers:
Que se passe-t-il si je ne respecte pas les règles?
COMMISSION EUROPÉENNE
Les règles suivantes concernent l'importation de chats, chiens et furets.
Pliez la feuille le long des lignes 1.
l'Irlande,Malte, la Suède ou le Royaume-Uni
Pour de plus amples informations sur d'autres animaux, veuillez visitez: http://ec.europa.eu/ food/animal/liveanimals/other/index_en.htm
Les règles relatives à l'importation d'animaux de compagnie dépendent de votre pays d'origine et de la destination de votre voyage.
• Votre animal de compagnie peut être renvoyé.• Il peut être isolé et être soumis à une quarantaine sous contrôle o \ c i e l jusqu’à ce qu’il réponde aux exigences sanitaires requises. • En dernier recours, votre animal de compagnie peut être abattu.
Dans de nombreux pays non européens, on rencontre encore desmaladies qui ont été éradiquées dans la plupart des Étatsmembres.
Il s’agit d’unemaladie presque toujours mortelle.
Dépliez la feuille et faites-la pivoter de 90° et pliez le long des lignes 2.
Ces pays posent des conditions particulières à l'importation de votre animal de compagnie.
Selon votre pays d'origine, un vétérinaire autorisé par les autorités nationales compétentes peut être amené à prélever un échantillon de sang de votre animal de compagnie ou à le soumettre à une quarantaine.
Dès lors, consultez votre vétérinaire ou les autorités nationales de votre pays a On de prendre connaissance des règles qui vous sont applicables ainsi qu’à votre animal de compagnie.
Pliez les quatre coins le long des lignes 3.
Pour de plus amples informations sur les conditions nationales exactes, visitez: Irlande:www.agriculture.gov.ie Malte:www.veterinary.gov.mt Suède:www.sjv.se Royaume-Uni:www.defra.gov.uk
Pliez la feuille en deux le long de la ligne 4.
COMMISSION EUROPÉENNE
N’introduisez pas de maladies animales infectieuses dans l’Union européenne!
Les produits d’origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
L’introduction dans l’Union européenne de produits d'origine animale est soumise à des procédures et contrôles vétérinaires stricts
Les voyageurs (
Autresque que les les voyageurs voyageurs en transportant provenance d’Andorre, de petites de quantités
Groenland, d’Islande, personnelle du Liechtenstein, et en provenance de Norvège, d’Andorre, de Saint-Marin des
ou de îles Suisse,
ND-58-04-530-FR-P N D
Animaux + humains = une seule santé
Si les maladies animales ont un impact évident sur la santé des animaux, certaines peuvent aussi menacer la santé publique.
En eet, la plupart des nouvelles maladies d’aujourd’hui sont des zoonoses, c’est-à-dire qu’elles aectent à la fois les animaux et les humains.
Il s’agit notamment de la rage et de la grippe aviaire.
Cette interaction entre la santé humaine et animale démontre la nécessité d’une approche uniant la médecine vétérinaire et humaine: om m un au t © C
Animaux + humains = une seule santé.
N’introduisez pas de maladies animales infectieuses dans l’Union européenne!
Les produits d’origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
En raison du risque d’introduction de maladies à l’intérieur de l’Union européenne (UE), l’importation de certains produits animaux dans l’UE est soumise à des procédures strictes.
Ces procédures ne s’appliquent toutefois pas aux mouvements de produits animaux entre les vingt-sept États membres de l’UE ni aux produits animaux en provenance d’Andorre, du Liechtenstein, de Norvège, de Saint-Marin et de Suisse.
Tous les produits animaux non conformes à ces règles doivent être remis à l’arrivée dans l’UE en vue de leur élimination ocielle.
La non-déclaration de ces produits est passible d’une amende ou de poursuites pénales.
Petites quantités de viandes, de lait et de produits à base de viande et de lait (autres que le lait en poudre pour nourrissons, les aliments pour nourrissons et les denrées alimentaires spéciales ou aliments spéciaux pour animaux familiers requis pour des raisons médicales)
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de viandes, de lait et de produits à base de viande et de lait (autres que le lait en poudre pour nourrissons, les aliments pour nourrissons et les denrées alimentaires spéciales ou aliments spéciaux pour animaux familiers requis pour des raisons médicales) qu’à condition qu’ils proviennent de Croatie, des Îles Féroé, du Groenland ou d’Islande et que leur poids ne dépasse pas dix kilogrammes par personne;
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de lait en poudre pour nourrissons, d’aliments pour nourrissons et de denrées alimentaires spéciales requises pour des raisons médicales qu’à condition:
n u l l qu’ils proviennent de Croatie, des Îles Féroé, du
Petites quantités de produits de la pêche destinés à la consommation humaine personnelle
Vous ne pouvez introduire dans l’UE ou y envoyer des colis personnels de produits de la pêche (y compris les poissons frais, séchés, cuits, salés ou fumés et certains crustacés et mollusques tels que les crevettes, les homards, les moules mortes et les huîtres mortes) qu’à condition:: n u l l que les poissons frais soient éviscérés;
Petites quantités d’autres produits animaux destinés à la consommation humaine personnelle
Vous ne pouvez introduire dans l’UE ou y envoyer d’autres produits animaux, tels le miel, les huîtres vivantes, les moules vivantes et les escargots, qu’à condition: n u l l qu’ils proviennent de Croatie, des Îles Féroé, du
N'introduisez pas de maladies animales infectieuses dans l'Union européenne!
Les produits d'origine animale peuvent véhiculer des agents pathogènes causant des maladies infectieuses aux animaux
L'introduction dans l'Union européenne de produits d'origine animale est soumise à des procédures et contrôles vétérinaires stricts
(*) Autres que les voyageurs transportant de petites quantités destinées à leur consommation personnelle et en provenance d'Andorre, de Bulgarie, de Chypre, d'Estonie, des îles Féroé, du Groenland, de Hongrie, d'Islande, de Lettonie, du Liechtenstein, de Lituanie, de Malte, de Norvège, de Pologne, de la République tchèque, de Roumanie, de Saint-Marin, de Slovaquie, de Slovénie et de Suisse.
«En tant que mère, je veux en savoir plus sur l'asthme.»
«Il nous faut trouver des ONG fiables qui puissent représenter nos intérêts.» http://health.europa.eu
Le portail de la santé publique de l'Union européenne
«Mes étudiants souhaitent en apprendre davantage sur l'obésité.»
«Je recherche la directive relative à l'étiquetage alimentaire.»
Europe Direct Numéro de téléphone gratuit00 800 6 7 8 9 10 11
Une seule adresse pour plus d'informations et une vie plus saine
«J'aimerais participer à des événements liés à la mobilité en Europe.» http://health.europa.eu
COMMISSION EUROPÉENNEDG Santé et protection des consommateurs Direction C — Santé publique et évaluation des risques Unité C.2 — Informations sur la santé Rue Alcide De Gasperi L-2920 Luxembourg
«Étant entrepreneur, j'ai besoin d'en savoir plus sur le label écologique de l'Union européenne et les produits sans danger pour ma santé.»
Soins de longue durée
Sécurité du patient
Environnement
La Commission européenne et les États membres del'Union européenne viennent de créer Santé-UE, un portailthématique sur la santé publique à l'échelle de toutel'Europe.
en Europe Alcool
Grippe Bébés et enfants
Santé-UE constitue un point d'accès uniqueà des informations fiables et faciles à trouver, sur de nombreusesquestions liées à la santé.
eSanté Assurances Jeunes À domicile Sécurité
Le portail représente une source d'informations importantepour les citoyens, les malades, les professionnels de lasanté, les parties prenantes, les décideurs politiques et les administrations.
Personnes handicapées Au travail Femmes Santé mentale Sécurité routière Risques physiques
Santé-UE facilite également l'accès aux politiquesmises en œuvre par les 25 gouvernements nationaux.Chaque sujet est accessible par le biais de la rubrique intitulée «États membres».
Son objectif est de favoriser une plus grande implicationdans le domaine de la santé en facilitant la consultation et la participation.
Médicaments et traitements VIH/SIDA Personnes
âgées Environnement social Sports et loisirs
Le portail peut contribuer à approfondir la connaissanced'un large éventail de sujets liés à la santé.
Des experts de la Commission européenne, des représentants des Étatsmembres et des organismes participants ont cerné 47 sujetsliés à la santé organisés de façon thématique dans unestructure claire et simple.
Assurance qualité Travailleurs sociaux Risques
Santé-UE permet de consulter facilement la législationdel'Union européenne ainsi que les publicationspertinentessur chaque sujet.
Politiques
Il fournit en outre des indicateurset des statistiquessur lasanté dans toute l'Europe.
Santé-UE est disponible dans toutes les langues officielles de l'Union européenne!
COMMISSION EUROPÉENNE
LES PRODUITS
La liste des autorités nationales se trouve sur le site de la Commission européenne: http://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/contact_points.pdf
Si le produit notifié à l’autorité nationale compétente: • fait courir un risque grave aux consommateurs et• est disponible dans plusieurs pays de l’Union européenne, l’État membre qui reçoit l’information est tenu d’eninformer la Commission et les autres États membres del’Union européenne par le système communautaired’échange rapide d’informations sur les produitsdangereux (RAPEX).
OÙ TROUVER DESINFORMATIONS ?
Les produits présentant un risque grave notifiés via lesystème RAPEX sont publiés sur le site de la Commission: http://ec.europa.eu/consumers/dyna/rapex/rapex_ archives.cfm#search
COOPÉRATION AVEC LES AUTORITÉS
NOTIFICATION DES PRODUITS DANGEREUX PAR LES PRODUCTEURSET LES DISTRIBUTEURS
Tous les documents utiles sont disponibles sur le site de la Commission européenne:• lignes directrices pour la notification des produits deconsommation dangereux aux autorités compétentesdes États membres par les producteurs et lesdistributeurs, conformément à l’article 5, paragraphe 3,de la directive 2001/95/CE: http://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/guidelines_fr.htm
Les autorités nationales compétentes sont chargéesd’aider les producteurs et les distributeurs à dûmentremplir leur obligation de notifier les produits dangereuxmis sur le marché.
• guide concernant les mesures correctives, y compris les rappels (pour permettre aux entreprises de protéger les consommateurs des produits dangereux): http://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/guidelines_fr.htm
Commission européenne Direction générale Santé et protection des consommateurs200, rue de la Loi B-1049 Bruxelles
Dès qu’ils se rendent compte du risque potentield’un produit, les opérateurs économiquesdevraient fournir des informations préliminairesaux autorités, qui pourront ainsi aider lesproducteurs et les distributeurs à remplircorrectement leur obligation de notification.
COMMISSION EUROPÉENNE- Direction Générale Santé et Protection des Consommateurs Direction B - Questionsde consommation B3 - Sécurité desproduitsetdesservices
Octobre 2006
QUI DOITNOTIFIER ?
- dans un délai de 3 jours en cas de risque grave,- dans un délai de 10 jours pour les autres cas.
Directive sur la sécurité générale des produits (2001/95/CE) - article 5 3):
Chaque État membre a désigné les autorités chargées derecevoir les notifications concernant les produitsdangereux.
Leur liste peut être obtenue sur le site de la Commission européenne: http://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/contact_points.pdf
Lorsque les producteurs et les distributeurs de produits deconsommation (non alimentaires) savent qu’un produit qu’ilsont mis sur le marché (jouet, article de puériculture, appareilélectroménager, véhicule, etc.) présente des risques pour lesconsommateurs, ils doivent en informer les autoritésnationales compétentes.
• Application internet pour l’envoi denotifications sur les produits dangereuxpar les entreprises
• Formulaire de notification
CRITÈRES DE NOTIFICATION – QUAND NOTIFIER ?
Le producteur et le distributeur doivent remplir leformulaire de notification et l’adresser sans retard auxautorités nationales compétentes.
Exception: le producteur/le distributeur n’estpas tenu d’envoyer une notification concernantun produit dangereux s’il sait qu’un autreopérateur économique a déjà informé lesautorités nationales du risque et si toutes lesinformations nécessaires ont été transmises.
La Commission européenne s’apprête à mettre en placeune application Internet grâce à laquelle les producteurs etles distributeurs pourront envoyer le formulaire denotification aux autorités compétentes de tous les Étatsmembres de l’Union européenne, via Internet. En attendant que cette application soit disponible, leformulaire de notification doit être envoyé aux autoritéspar courrier électronique, par télécopie ou par la poste.
Un exemple de formulaire est disponible, avec les lignesdirectrices pour la notification des produits dangereux, surle site de la Commission européenne: http://ec.europa.eu/consumers/cons_safe/prod_safe/ gpsd/guidelines_fr.htm
OÙ ENVOYER LA NOTIFICATION ?
• Contenu du formulaire de notification
La notification doit être envoyée aux autorités nationalesdes États membres dans lesquels le produit dangereux aété commercialisé.
Les producteurs et les distributeurs doivent informer l’autoriténationale de l’existence de tout produit dangereux qu’ils ontmis sur le marché, dès lors que les conditions suivantes sontréunies:•le produit est destiné aux consommateurs ou susceptibled’être utilisé par eux ;•il présente des risques pour les consommateurs (parexemple, choc électrique, suffocation, asphyxie, blessure,risque chimique) ;*•le produit se trouve sur le marché ;•les risques sont tels que le produit ne peut être laissé sur lemarché que moyennant prise de mesures préventives etcorrectives appropriées de la part des producteurs etdistributeurs.
Les autorités nationales qui reçoivent une notificationenvoyée par un producteur ou un distributeur doivent,selon les circonstances,• demander des informations supplémentaires à l’opérateuréconomique ;• contrôler les mesures prises par l’opérateur économique ;• demander à l’opérateur économique de prendre d’autresmesures ;• prendre des mesures coercitives ;• informer le public sur le produit.
Chaque notification doit contenir des informations sur:- les autorités et les entreprises destinataires duformulaire,- le producteur/le distributeur qui envoie le formulaire,- le produit visé par la notification,- les risques liés au produit,- les mesures correctives prises par l’opérateuréconomique, - les entreprises de la chaîne de distribution qui setrouvent en possession du produit concerné.
* Des indications concernant l’analyse des risques sont fourniesdans les Lignes directrices pour la notification des produits deconsommation dangereux aux autorités compétentes des Étatsmembres par les producteurs et les distributeurs: http://ec.europa.eu/consumers/cons_safe/prod_safe/
• Délais gpsd/guidelines_fr.htm
Exception: les producteurs et les distributeurspeuvent se contenter d’envoyer la notification àl’autorité de l’État membre dans lequel ils sontétablis s’ils savent que celle-ci transmettral’information aux autres États membres à traversle système communautaire d’échange rapided’informations sur les produits dangereux(RAPEX).
La notification doit être adressée aux autoritéscompétentes sans retard, dès que les informations sur leproduit dangereux sont disponibles:
Les producteurs et les distributeurs ne sont pastenus d’informer l’autorité nationale si le produitqu’ils ont mis sur le marché présente des défautsfonctionnels mais demeure sûr.
Comité scientifique des produits de consommation
Toxicologie, médecine humaine, dermatologie, allergologie, pharmacologie, chimie, méthodologie analytique, épidémiologie, microbiologie, biochimie, évaluation de l’exposition.
Comité scientifique des risques sanitaires et environnementaux http://ec.europa.eu/health/ph_risk/committees/ 04_sccp/04_sccp_fr.htm
Toxicologie, médecine humaine, santé sur le lieu de travail, exposition environnementale, modélisation environnementale, chimie, biochimie, microbiologie, traitement des déchets, épidémiologie.
Large expérience de l’application de l’évaluation des risques dans deux ou préférablement davantage de domaines, par exemple la sécurité des consommateurs, la santé publique, l’environnement, l’alimentation, les produits chimiques ou pharmaceutiques, les risques biologiques, les risques physiques, les risques médicaux (dispositifs médicaux, génie tissulaire, produits sanguins, etc.), épidémiologie.
COMMISSION EUROPÉENNE
19 MEMBRES au maximum
19 MEMBRES au maximum
17 MEMBRES au maximum
COMITÉ SCIENTIFIQUE DESRISQUES SANITAIRES ET ENVIRONNEMENTAUX
COMITÉ SCIENTIFIQUE DES RISQUES SANITAIRES ÉMERGENTS ET NOUVELLEMENT IDENTIFIÉS
COMITÉ SCIENTIFIQUE DESPRODUITS DECONSOMMATION
Questions relatives à la sécurité des produits de consommation (produits non alimentaires destinés aux
Questions relatives à l’examen de la toxicité et de l’écotoxicité des composés chimiques, biochimiques consommateurs).
et biologiques dont l’utilisation peut avoir des conséquences préjudiciables pour la santé humaine et pour l’environnement.
Formule des avis sur les questions relatives aux risques émergents ou nouvellement identifiés, sur des questions générales, complexes ou pluridisciplinaires exigeant une évaluation globale des risques pour la sécurité des consommateurs ou la santé publique et sur les questions connexes non couvertes par d’autres organismes communautaires chargés de l’évaluation des risques.
Le comité traite en particulier des questions concernant la sécurité et les propriétés allergènes des produits cosmétiques et de leurs ingrédients eu égard à leur incidence sur la santé des consommateurs ainsi que des jouets, des textiles, de l’habillement, des produits d’hygiène corporelle, des produits à usage domestique tels que les détergents et des services aux consommateurs tels que les tatouages.
EXEMPLES D’AVIS SCIENTIFIQUES
฀•฀฀Utilisation individuelle des teintures capillaires et risques de cancer (20 septembre 2005).
Il traite les questions concernant l’exposition de l’homme aux mélanges de produits chimiques, ainsi que la sensibilisation aux perturbateurs endocriniens et leur identification.
฀•฀฀Effets biologiques des rayonnements ultraviolets sur la santé, avec référence particulière aux bancs solaires utilisés à des fins esthétiques (20 juin 2006).
EXEMPLES D’AVIS SCIENTIFIQUES
฀•฀฀Parabens, produits cosmétiques appliqués sur les aisselles et cancer du sein (28 janvier 2005).
฀•฀฀Perturbateurs endocriniens chimiques: une approche sans expérimentation animale (25 novembre 2005).
฀•฀฀Sécurité des produits sanguins et des organes en relation avec le virus du Nil (17 février 2005).
฀•฀฀Nouveaux éléments sur les effets de la pollution sur la santé humaine et l’environnement (18 mars 2005).
฀•฀฀ La pertinence des méthodologies existantes d’évaluation des risques potentiels associés aux nanotechnologies et produits adventices associés (10 mars 2006).
฀•฀฀Sécurité des composés de fluorine dans les produits d’hygiène buccale pour enfants de moins de 6 ans (20 septembre 2005).
฀•฀฀Émission de produits chimiques par les désodorisants.
Test de 74 produits de consommation vendus en Europe (27 janvier 2006).
฀•฀฀Sécurité des produits humains dérivés en relation avec la variante de la maladie de Creutzfeldt-Jakob (11 et 12 mai 2006).
฀•฀฀Document technique d’orientation (Technical Guidance Document: TGD) — Caractérisation des risques pour la santé humaine (19 septembre 2006).
฀•฀฀Effets possibles des champs électromagnétiques (CEM) sur la santé humaine (19 juillet 2006).
La classification "E" qui figure sur un additif alimentaire indique que celui-ci a passé des tests d’innocuité et que son utilisation dans l’ensemble de l’UE a été approuvée.
Cette homologation fait l’objet d’un suivi et d’une actualisation constante en fonction des nouvelles données scientifiques.Voici quelques additifs alimentaires courants:• les antioxydants: ils permettent aux denrées alimentaires de durer plus longtemps en contribuant à empêcher que les matières grasses, les huiles et certaines vitamines ne s’oxydent au contact de l’air.
L’oxydation fait perdre leur couleur aux aliments et les rend rances.
Exemple: la vitamine C, également appelée acide ascorbique ou E300.• les colorants: ils sont parfois utilisés afin de pallier la perte de couleur naturelle pendant le conditionnement ou le stockage, ou pour donner au produit une couleur homogène.
Exemple: le caramel (E150a), utilisé dans les produits comme les sauces et les boissons non alcoolisées.• les émulsifiants, les stabilisants, les agents gélifiants et épaississants: les émulsifiants tels que les lécithines (E322) permettent de mélanger des ingrédients qui se sépareraient habituellement, comme l’eau et l’huile.
Les stabilisants permettent d’empêcher les ingrédients de se séparer à nouveau.
La pectine (E440), utilisée pour fabriquer la confiture est un exemple d’agent gélifiant courant.
Les agents épaississants donnent plus de corps à la nourriture, tout comme ajouter de la farine permet d’épaissir une sauce.• les exhausteurs de goût: ils font ressortir le goût dans les denrées alimentaires salées ou sucrées, sans ajout d’arôme.
Exemple: le glutamate monosodique (E621) est souvent ajouté dans les aliments préparés, notamment dans les soupes, les sauces et les saucisses.• lesconservateurs: ils permettent d’empêcher que les aliments se gâtent.
La plupart des denrées qui ont une longue durée de conservation comprennent des conservateurs, sauf lorsqu’une autre méthode de conservation a été utilisée (comme la congélation,la mise en conserve ou le séchage).
Exemples: les fruits secs sont souvent traités avec de l’anhydride sulfureux (E220) pour arrêter le développement de moisissures ou de bactéries; le lard, le jambon,le corned-beef et autres viandes salées sont souvent traités avec du nitrite et du nitrate (E249 à E252) pendant la salaison.• les édulcorants:ils sont souvent utilisés pour remplacer le sucre dans des produits tels que les boissons gazeuses, les yaourts et les chewing-gums. Exemples: l’aspartame (E951), la saccharine (E954), l’acesulfame-K (E950) et le sorbitol (E420).
Pour plus d’informations
L’étiquetage des denrées alimentaires sur le site internet de la DG Santé et protection des consommateurs (en anglais): http://ec.europa.eu/food/food/labellingnutrition/foodlabelling/index_en.htm
Des questions sur l’Europe? Contactez-nous:http://ec.europa.eu/europedirect/index_fr.htm
Copyright: Communautés européennes, 2007Reproduction autorisée, excepté à des fins commerciales, moyennant mention de la source
Direction générale de la santé et de la protection des consommateurs Commission européenne – B-1049 Bruxelleshttp://ec.europa.eu/dgs/health_consumer/index_fr.htm
Le présent document est financé par la Commission européenne dans le cadre d’un contrat avec l’entreprise Qwentes KANTOR.
Il est prévu pour information uniquement et ne constitue pas une recommandation ofcielle de la Commission quant à l’interprétation des règles et des politiques communautaires.
Comment lire une étiquette?
celles-ci décrivent la valeur énergétique et les nutriments contenus dans le produit (comme les protéines, les matières grasses, les fibres, le sodium, les vitamines et les minéraux).
Ces informations doivent obligatoirement être fournies lorsqu’il existe une allégation nutritionnelle concernant le produit (voir n° 10).
Le logo européen "Agriculture biologique - Système de contrôle CE" peut être utilisé par les producteurs qui remplissent les conditions nécessaires.
10.Allégations nutritionnelles et de santé:
Grâce à ces règles, vous disposez d’informations détaillées sur les produits que vous achetez.
7.Organismes génétiquement modifiés (OGM): les règles communautaires visent à ce que toute allégation nutritionnelle ou de santé figurant sur les emballages soit vraie et fondée sur des faits scientifiques.
la quantité nette du produit en volume pour les liquides (Ex : litre ou centilitre) et en masse pour les autres produits.
l’étiquetage est obligatoire pour les produits dont la teneur en OGM est supérieure à 0,9 %.
Toutes les substances d’origine OGM doivent figurer dans la liste des ingrédients, accompagnées de la mention "génétiquement modifié".
2.Dénomination du produit:
Tous les produits frais emballés portent une DLC.Les produits ne doivent pas être consommés après cette date car cela pourrait entraîner une intoxication alimentaire.• "à consommer de préférence avant le" est utilisé pour les denrées qui se conservent plus longtemps (Ex : les céréales, les riz ou les épices).
Leur consommation une fois la date passée n’est pas dangereuse mais le produit peut commencer à perdre son goût ou sa texture.
Il existe des règles d’étiquetage générales qui s’appliquent à toutes les denrées alimentaires et des règles spécifiques pour la viande, l’alcool et les denrées périssables.
Si une denrée alimentaire a été traitée par rayonnement ionisant, cela doit être mentionné.
Les allégations de santé telles que "bon pour le cœur" ne sont autorisées que si elles peuvent être prouvées scientifiquement.
Les allégations de santé sur des produits contenant trop de sel, de matières grasses ou de sucre ne sont pas autorisées.
Les allégations de santé suivantes sont interdites:• allégations suggérant que le produit permet de prévenir, de traiter ou de guérir une maladie humaine;• allégations faisant référence à une perte de poids en nombre de kilos ou en pourcentage;• mentions faisant référence à l’approbation ou à la recommandation du produit par des médecins particuliers;• allégations suggérant que ne pas consommer le produit pourrait nuire à la santé.
Commission européenne
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne
Un nouveau numéro unique gratuit*:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Commission européenne
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
COMMUNICATION DE LA COMMISSION AU CONSEIL, AU PARLEMENT EUROPÉEN ET AU COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN
Meglena Kuneva Commissaire à la protection des consommateurs
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
INTRODUCTION ETPRINCIPAUX DÉFIS . . . . . . . . . . . . . . . . . . . . . .9
Des marchés complexes, de consommateurs confiants..................................92.2.
Le rôle de la politique communautaire des consommateurs............................32
3.OBJECTIFS
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs ..................................................................37
Amélioration de la réglementation relative à la protection des consommateurs.......................38
Placer le consommateur au cœur d’autres politiques et réglementations communautaires ...............39
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs......................................................39
Amélioration de la réglementation relative à la protection des consommateurs..........425.3.
Amélioration du contrôle de l’application et des voies de recours ......................43
Amélioration de l’information et l’éducation des consommateurs5.5.
Placer le consommateur au cœur d’autres politiques et réglementations communautaires...................................................45
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Introduction et principaux défis
Des marchés complexes, de consommateurs confiants
Le rôle de la politique communautaire des consommateurs
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Objectifs
Au cours de la période 2007-2013, la politique des consommateurs occupera une place de choix pour aider l’Union à faire face au double défi de la croissance et de l’emploi d’une part, et du resserrement des liens avec les citoyens d’autre part.
La Commission a trois objectifs principaux pour cette période:
Mettre les consommateurs aux commandes procure des avantages aux citoyens, mais stimule aussi la concurrence de manière significative.
Le consommateur responsabilisé a besoin de véritables choix, d’informations justes, d’un marché transparent, et d’une confiance fondée sur une protection efficace et des droits solides;
2. renforcer le bien-être des consommateurs européens du point de vue des prix, du choix, de la qualité, de la diversité, de l’accessibilité et de la sécurité.
Le bien-être des consommateurs est un pilier de la performance des marchés;
3. protéger efficacement les consommateurs contre les risques et les menaces graves qu’ils ne peuvent prévenir en tant que particuliers.
Un niveau élevé de protection contre ces risques est indispensable à la confiance des consommateurs.
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Priorités
5 priorités
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs
Amélioration du suivi des marchés de consommation et des politiques nationales en faveur des consommateurs.
Amélioration de la réglementation relative à la protection.
Amélioration du contrôle de l’application et des voies de recours.
Amélioration de l’information et de l’éducation des consommateurs.
Placer le consommateur au cœur d’autres politiques et réglementations communautaires.
Amélioration du contrôle de l’application et des voies de recours
Amélioration de l’information et de l’éducation des consommateurs
Placer le consommateur au cœur d’autres politiques et réglementations communautaires
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Mesures prévues
Fg" pqodtgwz" qwvknu" pqwxgcwz" uqpv" pfieguucktgu" rqwt" ng" ffixgnqrrgogpv" fÓwp" suivi du marché intérieur axé sur les consommateurs0"Fgu"kpfkecvgwtu"gv"fgu"uvcvkuvkswgu"ugtqpv"fincdqtfiu"fcpu"ngu" fqockpgu"uwkxcpvu < "ng"pkxgcw"fgu"xgpvgu"vtcpuhtqpvcnkfltgu"cw"eqpuqoocvgwt"Ýpcn."nc"eqpxgtigpeg1 fkxgtigpeg"fgu"rtkz."ng"tgurgev"fgu"nqku."nc"eqpÝcpeg."ngu"tfiencocvkqpu" fgu"eqpuqoocvgwtu."ngu"rtkz."nÓceeguukdknkvfi"gv"nc"ucvkuhcevkqp0"Fgu"vtcxcwz" ugtqpv"gp"qwvtg"ogpfiu"rqwt"okgwz"eqortgpftg"ng"comportement des consommateurs." pqvcoogpv" fcpu" swgnng" oguwtg" knu" uqpv" tcvkqppgnu" fcpu" nc" rtcvkswg" gv" eqoogpv" knu" uqpv" kpÞwgpefiu" rct" ngu" pqwxgnngu" vgejpqnqikgu"gv"vgejpkswgu"fg"eqoogtekcnkucvkqp0
NÓqdlgevkh"fg"nc"Eqookuukqp"guv"fg"xgknngt"§"eg"que la politique en matière de services d’intérêt général (SIG) aille de pair avec des mesures appropriées"gp"hcxgwt"fgu"eqpuqoocvgwtu0"Gnng"xgknngtc" fiicngogpv."gp"vcpv"swg"fg"dguqkp."§"nc"ucwxgictfg"fgu"ugtxkegu"wpkxgtugnu" cw"pkxgcw"eqoowpcwvcktg"gv"pcvkqpcn0"Fcpu"uc"eqoowpkecvkqp"§"xgpkt" uwt" ngu" ugtxkegu" fÓkpvfit‒v" ifipfitcn." nc" Eqookuukqp" cdqtfgtc" nc" swguvkqp" de l’application du droit horizontal des consommateurs à tous les SIG0"Gnng"eqpvkpwgtc"fg"tgurqpucdknkugt"gv"fg"rtqvfiigt"ngu"eqpuqoocvgwtu" fcpu"ng"ecftg"fg"tfiingogpvcvkqpu"ugevqtkgnngu"uwt"ngu"UKI0
Amélioration de la protection des consommateurs de l’Union sur les marchés internationaux
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013
Stratégie communautaire en matière de politique des consommateurs pour la période 2007-2013 Tgurqpucdknkugt"ng"eqpuqoocvgwt."cofinkqtgt"uqp"dkgp/‒vtg"gv"ng"rtqvfiigt"ghÝecegogpv
VENTE ET ABONNEMENTS
Les publications payantes éditées par l'Office des publications sont disponibles auprès de ses bureaux de vente répartis partout dans le monde.
Passez commande auprès d'un de ces bureaux, dont vous pouvez vous procurer la liste:
• • en consultant le site internet de l'Office (http://publications.europa.eu/), en la demandant par télécopie au (352) 29 29-42758.
Stratégie communautaire en matière de politique des consommateurs pour la période
Responsabiliser le consommateur, améliorer son bien-être et le protéger efficacement
Commission européenne
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée sous la devise
«Mieux vaut prévenir que guérir»
COMMUNICATION DE LA COMMISSION AU CONSEIL, AU PARLEMENT EUROPÉEN, AU COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN ET AU COMITÉ DES RÉGIONS
COM 539 (2007) inal Adoptée le 19 septembre
Je me réjouis du lancement sion de la stratégie européenne dans le domaine de la santé animale.
Pour la pre mière fois, la Commission a déi ni en la matière ses ambiti ons et objectifs stratégiques, qu’elle poursuivra durant les six années à ve nir.
J’aimerais remercier tous ceux qui ont contribué à l’éla boration de cette stratégie, et plus particulièrement européen, le premièrement pour avoir encouragé la Commission à entrepr endre une évaluation de la politique communautaire de santé animale et, deuxièmement, pour avoir apporté son soutien i nancier.
La stratégie conçue se fonde sur une évaluation indépendante d e la politique communautaire de santé animale, qui a examiné nner dans les éléments nos systèmes à perfectio et
La consultation organisée sur le rapport d’évaluation a ntributions, donné lieu ce à de dont nombreuses je me félicite tout particulièrement.
Des avancées signii catives ont été réalisées dans la g estion communautaire de la santé animale au cours des dernières années.
Une conception national e et parcellaire de la lutte contre les maladies a été r remplacée une harmonisation au il du progressive temps des mesures de santé animale et des systèmes permettan t de surveiller, diagnostiquer et combattre les maladies.
Nous disposons désormais d’un cadre juridique commu nautaire pleinement harmonisé pour les échanges d’animaux vivants et de produits d’origine animale.
Sa valeur ajoutée est devenue chaque jour plus évidente, puisqu’il a considérablement facilité l’éradication de nombreuses maladies graves, tout en permettant au marché intér ieur des animaux et produits d’origine animale de fonctionner de façon appropriée et, ce q ui est le plus important, sûre.
La santé animale est une préoccupation de tous les citoyen s européens, une préoccupation qui s’explique par ses liens avec la santé publique et la sécurité alimentaire, mais aussi par le coût économique des maladies animales et le souci de garantir le bien-être des animaux, y compris dans les retombées des mesures de lutte contr e les maladies.
L’évaluation coni rme les progrès constants accomplis au il des ans.
Le rapport formule des recommandations importantes pour l’avenir – notamment la n écessité de déi nir des objectifs clairs, de partager les responsabilités et les coûts, et d’établir les priorités d’intervention de l’UE, sur la base d’une évaluation transparente des risques concernant la santé publique ainsi que la santé et le bien-être des animaux.
La communication ci-jointe adapte la démarche de la Comm ission à ces déi s. Un engagement y est pris pour que les politiques soient élaborées et les résultats concrétisés en partenariat avec les parties intéressées.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
•Les producteurs, consommateurs et autres parties prenantes joueront un rôle clé dans la déi nition des actions de l’UE dans le domaine de la san té et du bien-être des animaux.
•Une relance des actions de prévention incitera à réduire l es risques en matière de santé et bien-être des animaux.
•Des contrôles des importations de l’UE fondés sur les r isques encourus minimiseront la menace d’une introduction de graves maladies animales dans la Communauté.
•La réalisation des objectifs i xés s’appuiera sur une dé i nition plus claire des responsabilités des intervenants, avec un partage des coû ts entre toutes les parties bénéi ciant des actions menées.
•La mise en œuvre fera l’objet d’un suivi rigoureux, à part ir d’objectifs quantii ables et d’indicateurs de performance déi nis dès le départ.5
Autrement dit, nous voulons e les inscrire maladies la dans lutte le contr meilleur cadres possibles, en partant du principe qu’«il vau t mieux prévenir que guérir».
Cette démarche tient également compte internationaux de nos engagements et s’efforce d’améliorer la cohérence entre la politique communa utaire de santé animale et les autres politiques de l’UE.
La Commission est pleinement consciente qu’elle ne peut atteindre ces objectifs en agissant seule.
Pour réussir, nous devons approfondir et consolider la collaboration mi se en place et maintenir des partenariats performants à tou s les échelons.
Tous ceux qui s’intéressent à la santé animale auront un rôle à jouer et des responsabilités à assumer ; c’est ainsi que nous optimiserons notre action et nos résultats.
Ensemble, nous pouvons, avec une coni ance renouvelée, escompter une approche plus ciblée et rationnelle de santé animale sous tous ses aspects.
Markos Kyprianou,Commissaire chargé de la santé
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Sommaire
Sommaire
Sommaire r B H w N R P V T O q z i o f W j x C G D avant - p
Une action fondée t Comm un n i c a t i o
Catégorisation des mena x ces liées aux animau
L’influence de la Communaus t é sur les normes i n t er n a
Soutien aux mesures de biosécu le srité dans les exploita
Identification etssuivi des mouvement Amélioration dela bsiosécurité aux frontièreS u r vfie il l ance et prépasration/gestion descrise
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
En décembre 2004, la Commission a lancé une évaluation externe dont le but était de soumettre à un examen approfondi les résultats de l’action de l’UE sur la santé animale et les orientations futures d’une telle action.
Une combinaison de facteurs appelait cette réévaluation de notre politique:
•les principales composantes de la politique actuelle on t en grande partie été élaborées entre 1988 et 1995, alors que la Communauté ne comptait q ue douze États membres;
•de nouveaux déi sont vu le jour.
Inconnues il y a une décennie, certaines maladies, comme le SRAS, sont apparues, tandis que d’autres, telle s la i èvre aphteuse, la i èvre catarrhale du mouton ou la grippe aviaire, ont récemment p ris une dimension inédite, nous rappelant ainsi qu’elles représentaient toujours de graves menaces;7
•la science, les technologies et notre cadre institutionnel on t considérablement évolué.
une stratégie ambitieuse de l’ue en matière de sant é animale
La Commission se réjouit de présenter sa proposition de nouvelle stratégie européenne de santé animale pour la période 2007-2013, qui se fonde su r les résultats de l’évaluation et la consultation des parties prenantes.
Elle alimentera de nou veaux débats interinstitutionnels, le Conseil et le Parlement devant prendre position avant la i n de l’année.
Dans l’ensemble, la stratégie comprend un programme de t ravail ambitieux de six années aux visées clairement établies:
•Déi nition des priorités d’intervention de l’UE.
•Modernisation et adéquation du cadrerégissant la santé an i m a le .
•Amélioration de la prévention, de la surveillance et de l
•Science, innovation et recherche.
Le calendrier de réalisation de l’ensemble des différe ntes actions incluses dans la stratégie dépendra de la position du Conseil et du Parlement, ainsi que de nos ressources humaines disponibles.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Notre vision est celle d’un travail en partenariat visant à davantage prévenir l’apparition des problèmes liés à la santé animale, conformément à la devise:
À partir d’une large consultation des parties prenantes, l a stratégie, fondée sur la ferme volonté de garantir des normes élevées en matière de sa nté animale, déi nit la direction à suivre dans la politique élaborée dans ce domaine.
Elle facilitera la déi nition de priorités conformes aux objectifs i xés
Le concept de santé animale recouvre de maladies non seulement chez les animaux, mais aussi la relation cruciale entre leur santé e t leur bien-être. C’est aussi l’un des piliers de la politique omaine de la de
Commission la santé publique dans le sécurité alimentaire.
La stratégie couvre la santé E de destinés l’ensemble à l’alimentation des animaux humaine, à l’élevage et s aux animaux activités de compagnie, sportives, des de animaux utilisés dans le secteur des loisirs et de ceux viv ant dans les zoos.
Les animaux sauvages et ceux servant aux travaux de recherche sont égalemen t inclus lorsqu’ils risquent de transmettre des maladies à d’autres animaux ou à des êtres huma ins.
La stratégie porte en outre sur la santé des animaux lors de leur transport à destination, à par tir et à l’intérieur de l’UE.
Elle vise la totalité de l’UE, notamment les propriét aires des animaux, les vétérinaires, les entreprises agro-alimentaires, nimale, l’industrie les groupes de d’intérêts la santé les animaux, les chercheurs et les enseignants, les instances dirigeantes des organisations sportives, des organismes s du structures secteur des éducatives, loisirs et consommateurs, les voyageurs, les autorités compétentes des États membres et les institutions de l’UE.
Elle se fonde sur le cadre juridique actuel de l’UE en ma tière de santé animale ainsi que sur les normes et lignes directrices de l’Orga nisation mondiale de la santé animale
É p i z o o t i e s stratégie entend garantir une action cohérente par rapport aux autres politiques et aux engagements internationaux de l’UE.
Elle orientera les nouvelles politiques ou rera lignes les directrices dispositions communautaires actuelles sur la santé animale, à partir d’une évaluation scientii que njeux des risques, sociaux, économiques et éthiques.
Elle favorisera un niveau élevé de protection de l’environnement en intégrant l’impact éco logique dans le cadre stratégique élaboré.
Y compris les mesures relatives au bien-être des animaux.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Ai n d’améliorer la santé animale, la stratégie déi nit des objectifs ambitieux, non seulement pour les institutions de l’UE et les gouvernements, mais a ussi pour tous les citoyens.
Ces objectifs sont les suivants: objectif 1
2 alimentaire en réduisant l’incidence des risques biologiques et chimiques sur l’être humain au minimum.
objectif 2
Promouvoir la santé animale ce en des prévenant/réduisant maladies des animaux et, par là même, soutenir l’élevage et l’économie rurale.
objectif 3
Améliorer la croissance économique/la cohésion/la compétitivité en assurant la
objectif 4
Promouvoir des modes d’élevage et une politique du bien-ê tre animal qui préviennent les menaces liées à la santé animale et minimisent les r etombées sur l’environnement
5 ai n de soutenir la stratégie de développement durable d e l’UE
Des indicateurs de performance aideront simples à mesurer et i ables les progrès accomplis dans la réalisation atégie, des à objectifs orienter les de la politiques, s t r documenter les priorités, cibler les ressources et pré ciser les débats.
Ils seront élaborés en liaison avec les parties prenantes et améliorés au il l du temps, à mesure que des données, vétérinaires et autres, deviendront disponibles.
Il s’ag ira à la fois d’indicateurs concrets de la santé animale (sur la prévalence des maladies, le nom bre d’animaux abattus, etc.) et d’indicateurs sur des sujets intangibles, tels que la coni ance, les attentes et les perceptions des citoyens européens.
Il faut admettre que des incertit udes et événements imprévisibles pourraient nous empêcher d’atteindre les niveaux visés par ces indicateurs.
Sont visées ici les maladies des animaux, les maladies d’origin e alimentaire et les biotoxines.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Plan d’action
Plan d’action
Plan d’action r B H w N R P V T O q z i o f W j x C G D
Le plan d’action décrira le vaste éventail d’activité s que l’UE mène ou mènera par la voie législative ou au moyen d’autres mécanismes ai n d’attein dre les différents objectifs de la stratégie au cours des six prochaines années.
Ce plan d’action visant la réalisation des objectifs st stratégiques (point 4) reposera sur quatre grands piliers ou domaines d’activités:
Cadre communautaire de la santé animale
Deux principes sous-jacents fondamentaux s’appliqueront à to utes les actions de la communauté: le partenariat et la communication:
La est stratégie essentielle n’aboutira pour réussir.
à un véritable changement que si toutes les personnes prenant part à la pro tection de la santé animale travaillent de concert et sés.
avec La tous politique les citoyens communautaire i n t é r e s actuelle en matière de santé animale regorge déjà d’exc ellents exemples de partenariat.
Nous devons tirer parti des collaborations existantes, encourager les nouvelles initiatives et davantage mettre à proi t en dehors les solutions de la voie disponibles législative.
Un «Comité Consultatif sur la santé animale»6 réunira des représentants des organisations non gouvernementales du secteur, des consommate urs et des gouvernements.
Il fournira des orientations stratégiques sur le niveau adéquat/acceptable de protection de la santé animale ou publique ainsi que sur les priorité s de l’action et la communication.
Il assurera également le suivi des avancées de la stratégie: il sera consulté sur toutes les analyses d’impact et conseillera la Commission sur le meilleur moyen d’atteindre les résultats i xés.
En collaboration avec le Conseil, ra une la Commission organise conférence présentant les avancées de la stratégie (exam en à mi- parcours – 2010).
Ce Comité Consultatif sur la santé animale sera créé en tant que groupe de travail du groupe consu ltatif de la chaîne alimentaire et de la santé animale et végétale – article 4, poi nt 2, de la décision 2004/613/CE de la Commission d u 6 août 2004.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
La santé animale est une préoccupation de tous les citoyen s européens, une préoccupation qui s’explique par ses liens avec la santé publique et la sécurité alimentaire, mais aussi par le coût économique des maladies animales et le souci de garantir le bien-être des animaux, y compris dans les retombées des mesures de lutte contr e les maladies.
La Commission s’engage à poursuivre ses objectifs de clarté et de tr ansparence dans sa communication aux parties prenantes et aux consommateurs sur l’action et les raisons d’agir de l’UE.
Les instances européennes et nationales rantir une doivent communication coopérer cohérente et renforcer la coni ance de la population.
La communication sur la stratégie
Citons entre autres la participation à des ma nifestations internationales ou nationales, l’établissement de liens anisations avec les médias non gouvernementales, et les org meilleurs sites web incluant des informations pertinentes et exhaustives pour l’ensemble des parties intéressées, des listes de contrôle, des manuels et un fo rum de questions-réponses.
Une bonne politique de communication sur les risques à l’inten tion des parties prenantes/ consommateurs est également cruciale, car une perce ption erronée du risque dans la population peut contraindre le législateur à adopter des mesur es injustii ées ou disproportionnées en cas de crise.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
1 r B H w N R P V T O q z i o f W j x C G D définition des priorités d’intervention de l’ue
La nouvelle stratégie de santé animale doit être perçue comme une politique intégrée d’évaluation et de gestion des principaux risques biologiques et chimiques à l’échelle de l’UE.
catégoriSation deS MenaceS LiéeS aux
Il est nécessaire d’évaluer les la santé menaces animale connues pour pesant déterminer:
•leur pertinence par rapport aux quatre grands objectifs de la stratég ie de l’UE,
•le «niveau de risque acceptable» pour la Communauté,
•la priorité relative de l’action à mener pour réduire le risque.
Pour ce qui est des graves menaces ine et l’économie pesant sur rurale, la santé nous devons nous efforcer de réduire le risque à un niveau négligeable.
Cependant, le risque «zéro»
Ainsi, même face à des menaces au caractère extrêmemen t prioritaire pour lesquelles un niveau de risque négligeable est recherché, nous devons analyser le rapport et coût-efi cacité des interventions ploiter au possibles mieux les ressources limitées disponibles, tant par rap port à un i nancement de l’UE que pour le coût supporté par les prod ucteurs.
Ce point est crucial pour notre approvisionnement alimentaires, il est capital pour une protection durable de l’environnement et la viabilité des économies rurales des États membr e s .
Là où une menace potentiellement sérieuse pour la santé est identii ée, mais qu’il y a incertitude scientii que
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
L’analyse et la catégorisation des risques est un processus important, mais difi cile, qui a déjà commencé à l’échelon ent de se l’UE.
Des objectifs quantii ables seront déi nis aux échelons communautaire, nécessaire, régional.
Des indicateurs de performance appropriés permettront d’évaluer les progrès accomplis au cours des six prochaines années.
L’ampleur des ressources requises pour obtenir le niveau désiré l’élaboration d’un système de partage des coûts et des responsabilités sera établie sur la base d’une catégorisation des risques biologiques et chim i que s .
Effets escomptés
→Catégorisation des risques biologiques et chimiques en fonction de leur pertinence à l’échelle de l’UE.
→Consensus sur le niveau de risque acceptable.
→Déi nition des priorités, des objectifs quantii ables et des indicateurs de performance .
→Détermination de l’ampleur des ressources à affecter aux menaces recensées.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Modernisation du cadrerégissant la santé animale
Vers un cadre réglementaire unique, mettant davantage l’accent sur l’incitation que sur la sanction, cohérent par rapport aux autres politiques de l’UE et convergeant vers les normes internationales.
un cadre régLeMentaire uniQue pLuS
Des organisations internationales mondiale comme considèrent l’OIE ou la la santé animale bien public mondial.
comme Pour un l’UE, le maintien de «services
Il s’agit d’une priorité d’investissement pour les pouvoirs publics.
L’actualisation constante de la législation est l’un des p rincipaux mécanismes d’intervention de l’UE en matière de santé is animale, d’appliquer qui la permet politique à communautaire et de satisfaire ales de aux l’Union.
Des internation principes visant à mieux légiférer seront appliqués, grâce à une co nsolidation des partenariats et à une meilleure politique de communication.
La future stratégie a pour nique ambition cadre de législatif remplacer l’actuel par ensemble d’actions connexes de santé et corrélées.
animale La s’efforcera stratégie mettre en place un cadre réglementaire clair et unique all ant le plus possible dans le sens des lignes directrices et des recommandations/normes d e l’OIE et du Codex alimentarius.
Ce cadre réglementaire englobera des mesures sur l’alimenta tion et le bien-être des animaux.
La Commission européenne est chargée de veiller à ce que le fonctionnement du marché intérieur ne soit pas potentiellement entravé par des règ les nationales/régionales injustii ées.
Cependant, le cadre réglementaire re sufi samment de l’UE souple doit aussi pour permettre d’apprécier l’équivalence, de régler les co nfl its et de réagir efi cacement face à des situations changeantes.
Une attention particulière doit êtr e accordée aux animaux élevés à
Soit l’ administration compétente, toutes les autorités compétentes et toutes les personnes accréditées ou habilitées par l’autorité réglementaire vétérinaire (telle que déi nie dans le code de l’OIE).
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Les rôles et les responsabilités seront clairement déi nis.
À tous les niveaux, l’action doit se fonder sur l’incitation.
Un réexamen de l’instrument de coi nancement actuellement utilisé est nécessaire.
Des procédures plus efi caces seront utilisées pour un cer tain nombre de décisions de la
Les devront être le plus possible encouragés.
Effets escomptés
Un droit communautaire général en matière de santé animale:
→Un cadre juridique horizontal unique déi nira et réunira les prescriptions et principes communs de la législation existante (commerce intracommu nautaire, importations, lutte contre les maladies animales, alimentation et bien
-être des animaux).
Les systèmes de dédommagement actuels visent principale ment à fournir aux propriétaires d’animaux une compensation lors de l’apparition d’un foyer d e maladie.
Un partage approprié des coûts, des bénéi ces t et aider des responsabilités de manière signii cative pour r a i atteindre les objectifs fondamentaux ne telle démarche de la stratégie.
contribuerait prévenir les grands risques bres i nanciers et la Communauté pour les États en encourageant la prévention des menaces liées aux animaux.
Le but recherché serait aussi de renforcer la cohésion munauté socio-économique et plus de particulièrement de réduire les écarts existant entre le s régions dans le domaine de la protection de la santé animale.
D’une part, les gouvernements jouer ont en protégeant un rôle majeur nos à frontières extérieures contre l’intrusion de maladi es et en dirigeant la lutte contre les foyers de maladies exotiques.
Un système de com pensation de la part des Etats est également de la plus grande importance pour dédomma ger les pertes relatives aux biens privés détruits dans l’intérêt public, du moins dan s la mesure où le propriétaire de ces biens n’est pas responsable de l’apparition de la maladie
D’autre part, la responsabilité de la santé des ani maux incombe premièrement aux propriétaires de ces derniers et, collectivement, à l’industrie.
Par conséque nt, les propriétaires et l’industrie restent les mieux placés pour gérer les nombreux risques liés au x maladies animales.
Il est clairement admis que la la pleine politique participation menée nécessite l’engagement à part entière de toutes les parties, dont le secteur de l’assurance.
La notion de «propriété du risque» est capitale et il convient d
CPCASA - Comité permanent de la chaîne alimentaire et de la santé animale .
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Secteur de l’alimentation animale
Dans le secteur de l’alimentation lèmes de animale, grande ampleur, les pouvoirs publics supportent le coût h abituellement très lourd du retrait du marché, et de du la transport, destruction des aliments pour ires animaux, et des des animaux ainsi que les ses frais administratives.
Les exploitants du secteur de l’alimentation animale sont resp onsables de tout manquement à la législation en vigueur sur la sécurité des aliments p our animaux et des conséquences directes du retrait du marché, destruction du traitement des aliments et/ou pour de
Effets escomptés
→Maladies animales: élaboration d’un cadre communautaire harmonisé decritères pour le partage des responsabilités et des coûts; ce cadre sera déini sur les bases des suivantes:
> catégorisation des risques biologiques et chimiques en fo nction de leur pertinence à 16 er l’échelle de l’UE (1 p il i er ) ;
> incitations encourageant chez toutes les parties prenantes u n comportement réduisant les risques; > possibilité de couvrir les pertes indirectes; > équilibre des coûts (inancement public/privé) et des respo nsabilités. La solidarité est un enjeu à prendre en considération; > prévention de toute distorsion de concurrence; > compatibilité avec les engagements internationaux de l’UE ;
> application eficace et souple à l’échelon national ou régio n a l ; > mécanisme de consultation entre les partenaires supportant conjointement les coûts, notamment en cas de crise. L ’ i n f L u en c e de La coMM unauté Sur LeS norMeS internationaLeS
La législation de l’UE se fonde déjà largement sur les lignes directrices et recommandations/normes de l’OIE/du Codexalimentarius, dans le respect de ses engagements aux termes de l’accord de l’OMC ures sur l’application des messanitaires et phytosanitaires ans (accord SPS).
Cependant, certains domaines, l’UE pourrait tions de rapprocher ces normes ses disposi
Article 8 du règlement (CE) n° 183/2005 du Parlement européen et du C onseil du 12 janvier 2005 établissant des exigences en matière d’hygiène des aliments pour animaux.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Dans ses mesures relatives à la santé animale, l’UE re spectera les normes adoptées par l’OIE/le Codex alimentarius.
L’UE continuera activement ses propres normes au sein de l’OIE/du alimentarius et s’efforcera à l’échelon de les faire aussi adopter international. Il convient d’encourager les autres membres de l’OIE/ du Codex alimentarius à déinir leurs propres normes sur la base des valeurs adoptées à l’échelon international.
Pour ce qui est des importations, er sa politique l’UE devrait de améliorcommunication concernant les partenaires exigences qu’elle impose commerciaux. L’UE devrait aussi asseoir son pouvoir de négociation sur des thèmes liés à l’exportation.
Il s’ensuivra une cohérence accrue entre les normes, lignes directrices et autres dispositions adoptées par l’OIE et d’autres obligations internationales de la Comm unauté européenne.
Effets escomptés
→Les positions de l’UE sont étayées par des preuves scientiiques iables, chaque fois que cela est nécessaire;
→La Communauté devient membre de l’OIE ain de pouvoir jouer un rôle plus actif.
VerS une Stratégie coMMunautaire d
E contribuera de manière décisive à la croissance et à l’emploi a compétitivité en Europe en des garantissant exploitants agricoles et des entreprises européennes et en leur assura nt un véritable accès aux marchés
, souvent des petites et moyennes entreprises (PME), soient en mesure de rivaliser loyalement sur ces marchés. Les entraves injustiiées de nature sanitaire tenden t à se multiplier.
Ces entraves sont complexes, d’une grande technicité et il faut beaucoup de temps pour les déceler, les analyser et les éliminer.
Les conditions d’importation des aliments et des produit s d’origine animale sont largement harmonisées.
Cependant, il n’en va pas de même pour les ex p o r t ation s .
La négociation d’accords bilatéraux avec les pays tier s dans le domaine des mesures sanitaires et phytosanitaires relève de la compétence exclusive d e la Commission.
Pour certains pays tiers, les exigences communes de l’UE en matière d’exp ortation sont précisément déinies
Communication de la Commission au Conseil, au Parlement euro péen, au Comité économique et social européen et au Comité de régions COM(2007)183 du 18 avril 2007 «L’Europe dans le monde: un par tenariat renforcé pour assurer aux exportateurs européens un meilleur accès aux marchés extérieurs».
Par exemple pour le Chili, le Mexique, les États-Unis, le Canada, la Nouvelle-Zélande et les pays de l’Association européenne de libre échange.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Effets escomptés
→Un service plus efi cace et transparent pour les entrepri ses, incluant les PME, axé sur la recherche de résultats et mettant l’ accent sur les problèmes sanitaires concrets que les entreprises e uropéennes rencontrent sur les marchés des pays tiers.
→Une meilleure déi nition des priorités d’action face aux entraves d’ordre sanitaire pour que les ressources humaines soient mieux ciblées et les retombées économiquesmaximales.
18 d’exportation, grâce à la mise en place d’équipes loca les de l’UE chargées de l’accès aux marchés et composées, selon le cas, de membres des délégations de la Commission, des ambassa des des
3 r B H w N R P V T O q z i o f W j x C G D prévention des menaces liées aux animaux, surveillance etétat de préparation face aux crises
Reconnaître les problèmes avant qu’ils ne prennent de l’ampleur et être prêt à gérer les foyers de maladie et les crises.
Soutien aux MeSureS de bioSécurité danS LeS e x p L o i t ation S agricoLeS
Par biosécurité, on entend les mesures adoptées pour prés erver les populations, cheptels ou groupes d’animaux des maladies ou limiter la propagatio n de ces dernières.
Pour être couronnées de succès, les mesures de biosécurité doivent prévoir l’isolement des nouveaux animaux amenés animaux dans l’exploitation malades, et la réglementation des mouvements de matériel, de personnes, une d’animaux utilisation correcte des aliments pour animaux et des pro cédures de nettoyage et de désinfection des installations.
La responsabilité en incombe aux propriétaires d’animaux, y compris aux éleveurs non professionnels.
Néanmoins, les agents pathogènes contagie ux pouvant facilement se propager d’une exploitation à l’autre, une d émarche collective doit être adoptée pour les mesures de prévention et de biosécurité .
14 de compartimentation prévues pour la lutte contre les maladies ou à des i ns commerciales.
Un statut indemne de maladie, l es mesures de biosécurité, les actions en faveur du bien-être des an imaux et les contrôles vétérinaires sont en outre autant decritères po ssibles d’évaluation des exploitations permettant d’encourager le développem ent d’un système de partage des responsabilités et des coûts.
Le zonage et la compartimentation sont des procédures mises en pla ce en vertu des dispositions du code de l’OIE par un pays, qui déi nit sur son territoire des sous-populations au statut zoosanitaire distinct aux i ns de la lutte contre une mala die ou des échanges internationaux.
La compartimentation s’applique à une sous-population en cas d’utilisation de systèmes de gestion de la biosécurité, tandis que le zonage s’applique à une sous-population déi nie sur une base géographique.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Effets escomptés
→Lignes directrices tenant compte du niveau de risque associé à différents ty pes de systèmes de production et d’espèces (production intensive ou extensive, zone de haute densité, éleveurs non professionnels, etc.).
Ces lignes di rectrices seront conformes au cadre juridique de l’UE sur la santé animale.
→Mise à disposition de crédits pour inancer et promouvoir les mesures de biosécurité relatives aux infrastructures des exploitations, via les
Il assure la traçabilité d’un État membre à l’a utre.
Actuellement, l’identiication de chaque animal, pour les bov ins par exemple, passe par un marquage des bêtes, un s système
– passeports de documents d’animaux – et la tenue de inés registres à des bases d’exploitation de données nationales qui ne sont pas reliées entre elles d’un É tat membre à l’autre.
La traçabilité lors du transport des animaux vivants se fonde sur un système de certiication «papier», en liaison avec le système TRACE
L’introduction progressive pose de l’identiication la question, à électronique moyen long terme, de la combinaison des différents éléments du système de traçabilité
Au vu petits du rapport éleveurs coûts-bénéices, font face à des déis particuliers e électronique pour introduire d’identiication.
Le futur système devrait aussi prêter at tention à la situation des PME en s’appuyant sur une solide analyse d’impact.
Des données plus précises ement mises devraient à disposition permettre d’améliorer les informations nécessaires à l a surveillance vétérinaire et la gestion des foyers de maladie, une eficience accru e conduisant quant à elle à une réduction des coûts, tant pour l’industrie que pour l’État.
Effets escomptés
→TRACES devient réellement le portail unique du secteur vétérinaire.
→L’interopérabilité des bases de données nationales du système d’identiication est assurée.
→Des procédures électroniques sont introduites (à plus long terme).
> Étude de faisabilité sur l’introduction d’un dispositif – volontaire ou obligatoire – d’identiication électronique (particulièrement axé sur les r u m i n a n t s ) > Introduction d’un système électronique de certiication rempl açant le système «papier» actuel pour les mouvements des animaux vivants (c ommerce intracommunautaire et importations).
aMéLioration de La bioSécurité aux
L’UE est le plus gros importateur l incombe d’aliments aux États au membres monde.
d’assurer un contrôle aux frontières ain de protéger la Com munauté des risques potentiels pour la santé animale et humaine résultant des échanges intern ationaux d’animaux vivants et des produits issus de ces améliorer derniers.
Le biosécurité déi consiste frontières sans provoquer de graves perturbations dans le s mouvements de personnes et de marchandises agricoles.
En fait, les contrôles vétérinai res aux frontières des importations déclarées reposent principalement sur l’examen des docume nts; l’UE est donc dépendante de l’exactitude et de l’honnêteté des déclarations faite s dans ces documents.
Communauté points où d’entrée des marchandises ou animaux peuvent gale.
Des pénétrer questions de manière fondamentales surgissent sur on les des points risques, suivants: la coniance l ’ é v a l u a t i réciproque entre gouvernements nationaux, les actions pouvant ou non être menées dans les structures frontalières d’inspection et aux autres poi nts d’entrée (eficience/eficacité).
Par ailleurs, certains pays en voie de développement po urraient avoir du mal à satisfaire aux normes de l’UE et à s’engager dans des échanges commerci aux.
L’UE devrait s’appuyer sur les initiatives en cours et améliorer la coopération av ec les pays tiers, en leur fournissant une assistance technique qui les aidera à respecter les ex igences à l’importation de l’UE en matière de santé animale et à lutter à la source contre les maladies exotiques.
Effets escomptés
Élaboration d’une évaluation communautair e des risques axée sur les lots à haut risque (produits/pays) et facilitant la séle ction des conteneurs devant faire l’objet d’un examen physique.
→Optimisation de la coordination entre les agences/servic es réglementant les importations (douanes, services vétérinaires).
→Sensibilisation des voyageurs aux restrictions et à leurs responsabilités et mise en place de mesures de contrôle proportionnées.
→Amélioration de la gestion des risques dans les pays tiers et fourniture d’une assistance à ces derniers (grâce aux instruments de coopération extérieure, à la formation, au partage des connaissances et au souti en apporté par des experts régionaux).
Surveillance vétérinaire
La surveillance vétérinaire permet, d’une part, de donner rapidement l’alerte et de détecter promptement les menaces liées aux animaux et, d’autre par t, de retrouver et d’analyser le mode d’apparition et de propagation des maladies.
L’information ainsi recueillie tiiques apporte capitales des preuves à partir desquelles les institutions de l’UE et les gouve rnements peuvent décider des mesures de prévention et de lutte, et évaluer l’efica cité des méthodes mises en place.
Grâce à cette surveillance, l’opinion pu blique, les exploitants agricoles et les propriétaires isposent d’animaux d’informations domestiques qu’ils peuvent exploiter, à inaires, l’instar pour des décider chirurgiens de
Y compris la collaboration avec les pays tiers.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
meilleure façon de protéger leur santé et celle de leurs animaux.
Il est également essentiel de mieux comprendre et évaluer les retombées du changement climatique sur la santé animale ain de mieux «adapter» les mesures vétérinaires r e q u i s e s .
Les éleveurs et vétérinaires ont enin besoin d’une solide fo rmation pour pouvoir reconnaître les symptômes des maladies dès leur premier stade.
préparation aux situations d’urgence
Les urgences liées aux animaux doivent être traitées avec célérité et eficacité selon une approche convenue au préalable.
’urgence de manière accélérée à pouvoir en cas circonscrire et combattre les menaces liées aux animaux au niveau de l’UE.
Face aux préoccupations éthiques et à l’exigence croissa nte d’une amélioration du bien-être animal, l’UE a déjà évolué vers une conception plus souple de la vaccination et perfectionné sa politique de lutte contre les grandes maladies animal es.
Réduire le nombre d’animaux devant le cas échéant être abattus sera l’un des objectif s de la nouvelle politique de santé
Les États sont responsables de la préparation de plans d’urgence, des exercices de mise en œuvre de ces plans, et de leur éventuelle exécution.
Ces p lans devraient être convenus à l’avance avec les partenaires contribuant au partage des coûts.
Il est impératif, pour gérer avec succès l’apparition d’une maladie, de savoir où les animaux et les produits d’origine animale se trouvent et de pouvo ir en contrôler les mouvements.
Disponibilité et eficacité des vaccins, demande de tests valables diff érenciant si possible les animaux infectés de ceux ayant été vaccinés, lignes directrices internationales de l’OIE et éventuelles impl ications commerciales, analyse coût-eficacité, possibles risques liés aux vaccins.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Effets escomptés
Surveillance :
→Mieux déinir les priorités de la surveillance en fonction d e la catégorisation des menaces liées aux animaux; déterminer des indicateurs appr opriés et les modalités de la collecte des données.
→Encourager les réseaux de coopération entre les parties intéressées, notamment par l’intermédiaire du Centre européen de prévention et de contrôle des maladies et l’Autorité européenne de sécurité des aliments, améliorer la collecte des données, l’analyse des risques, l’information à la population ainsi que la formation pour permettre une détection rapide des problèmes de santé des animaux.
→Dégager des crédits pour:
> soutenir la surveillance épidémiologique au moyen des fonds e x i s t a n t s , > maintenir la capacité de diagnostic de l’UE (inancement de réseaux de laboratoires par exemple), > dispenser les formations appropriées (telles que l’init iative «Une meilleure formation 17 pour des denrées alimentaires plus sûres
→Adapter le système de notiication des maladies des anim aux (ADNS) pour mieux tirer
Préparation aux situations d’urgence:
→Initiative visant à améliorer la préparation de l’UE f ace aux grandes menaces planant
> réseau d’action rapide, > soutien à la diffusion d’expertise et d’outils permettan t l’abattage manuel des animaux en cas d’urgence, > moyens de communication en cas de crise, > unités de gestion de crise et équipe vétérinaire communauta ire d’urgence, > consolidation des banques d’antigènes/de vaccins de l’UE. →Déinir des procédures pour accélérer les autorisations de mise sur le marché communautaire de produits vétérinaires (comme les vaccins) utilisés pour la prévention des maladies des animaux faisant l’objet de m esures communautaires d ’ u r g en c e .
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Science, innovation et recherche
Stimuler et coordonner l’analyse des risques, la science, l’innovation et la recherche et, dès lors, contribuer à un niveau élevé de protection de la santé publique et à la compétitivité des entreprises du secteur de la santé animale dans l’UE.
La Communauté s’est engagée en faveur de l’excellence, de l’indépendance, de
Un réseau de laboratoires communautaires et nationaux de référence traitant des maladies des animaux a été progressivement mis en p lace.
Des essais uniformes et étayés par des données scientii ques i ables sont ess entiels pour qu’un diagnostic approprié puisse être posé res et de que lutte les et nécessaires d’éradication soient appliquées.
L’Autorité européenne de sécurité des aliments et l’Agence européenne des médicaments mobilisent et coordonnent également les ressources scientii ques dans toute l’UE ai n de fournir des évaluations des risques et des a vis indépendants et de qualité.
États membres) disposent ainsi d’une base solide pour le ur politique de la santé animale.
→Collaboration accrue entre les agences européennes et les organismes nationaux.
→Sur la base d’une évaluation, réexamen et, si nécessaire, extension des activités des laboratoires communautaires de référence.
innoVation et recHercHe
Dans un environnement mondialisé, le développement d’une rech erche moderne exige une coopération à différents échelons, la coordination des po litiques nationales et européennes, la promotion d’une mise en réseau té accrue des des équipes individus et une et des idées.
Des actions décisives à l’échelon européen da ns le domaine de la santé animale peuvent permettre de venir à bout de l’éparpillement act uel des initiatives en Europe.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
Parallèlement aux actions nationales és de recherche et aux menées autres en a c t i v i t coopération au niveau européen, le nouveau et septième prog ramme-cadre de recherche
19 animaux ont déjà été mises sur pied, dont l’appel pour la création d’un réseau ERA-NET sur la santé animale, une plateforme d’information sur la protection et le bien-être des animaux et le lancement de la plateforme sur la technologique santé animale dans le monde [European Technology Platform for Glo bal Animal Health (ETPGAH)], en 2004.
La plateforme technologique, sous la direction de l’indust rie, devrait mobiliser les secteurs public et privé en Europe et travaux dégager de des recherche fonds pour réalisés grâce à des partenariats entre les deux secteurs.
(en tests particulier de diagnostic) des vaccins pour lutter contre les grandes maladies des animaux en Europe e t dans le reste du monde.
Un cadre réglementaire cohérent ble constitue à toute politique une condition efi cace en matière de santé animale ainsi qu’au développement et à l’utilisation de médicaments vétérinaires et d’une nouvelle génération de vaccins.
En outre, la Commission a proposé dans son plan d’action c ommunautaire sur la protection et le bien-être des animaux d’établir un Centre européen po ur le bien-être des animaux.
Ce centre coordonnerait et stimulerait la recherc he ai n d’élever les normes existantes.
Effets escomptés
→Assurer un niveau approprié de i nancement permettant la réalisation du plan d’action dans le secteur de la recherc he au moyen de partenariats public-privé.
→Créer un cadre communautaire adéquat atténuant les facteurs dissuasifs pour les fabricants et maintenant à niveau les capacités de l’UE, notamment pour la consolidation des b anques d’antigènes/de vaccins.
→Soutenir la recherche dans les pays tiers grâce à la coopération internationale, notamment sur les maladies exotiques particulièrement importantes ou sur les zoonoses peu étudiées ayant de graves retombées sur ces pays.
L’objectif du programme ERA-NET créé au sein de l’Espace européen de re cherche (EER) est d’accélérer, par une mise en réseau, la coopération et la coordination des activités (programmes) de recherche menées à l’échelon national ou régional dans les États membres et les pays associés.
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
•Chirurgiens vétérinaires loisirs ou qui sont montrés contrôles aux frontières
•Lutte contre les maladies
•Secteur de la santé
•Animaux domestiques des animaux, éradication animale
•Animaux sauvages et suivi
•Consommateurs,
•Animaux utilisés à des ins
•Bien-être des animaux voyageurs
• Détaillants de recherche ou dans un •Alimentation animale et but pédagogiqueadditifs alimentaires
•Groupes d’intérêt et ONG
•Médicaments vétérinaires concernés par les animaux
•Groupes d’intérêt sur la vie rurale
• T r a ç a b il i t é • Recherche
•Formation et compétences
•Gouvernements et autres
•Aspects inanciers pouvoirs publics
•Politique sur l’élargissement
•Politique de protection des consommateurs compétitivité )
•Politique de développement durable•Politique du marché intérieur
•Politique commerciale
•Politique en matière de recherche et d’innovation
•Consensus européen sur •Politique de développementle développement •Assistance extérieure aux pays tiers
•Normes douanières
Meilleure communication - Meilleure r é g le m en t ation S i m p l i i c ation - Réduction de la charge administrative
Objectifs et plan d’action
Une nouvelle stratégie de santé animale pour l’Union européenne (2007-2013) placée so us la devise «Mieux vaut prévenir que guérir»
COMMISSION EUROPÉENNE
Système d’alerte rapide pour les denrées alimentaires et les aliments pour animaux garde un oeil r votre assiette
Il n’est pas surprenant que les consommateurs souhaitent s’assurer de la salubrité des aliments qu’ils consomment, celle-ci étant une problématique publique fondamentale.
L’Union européenne possède les normes de sécurité alimentaire les plus ecaces, principalement grâce à l’application d’une législation européenne stricte assurant aux consommateurs la sécurité des denrées alimentaires et des aliments pour animaux.
Le RASFF (Système d’alerte rapide sur les denrées alimentaires et les aliments pour animaux) est un outil fondamental qui permet de réagir rapidement aux incidents liés aux denrées alimentaires et aux aliments pour animaux.
Le RASFF permet à la Commission européenne, aux autorités de contrôle des denrées alimentaires et des aliments pour animaux des États membres, et aux organisations d’échanger rapidement et efficacement des informations lorsqu’un risque pour la santé a été identifié.
Ainsi, les pays peuvent agir rapidement et de façon coordonnée afin d’alerter la population sur l’existence de risques pour la salubrité alimentaire avant que les consommateurs ne soient touchés.
Les 27 États membres de l’Union européenne font partie du RASFF, au même titre que la Commission européenne et l’Autorité européenne de sécurité des aliments (EFSA).
L’Islande, le Liechtenstein et la Norvège sont également membres du RASFF.
Quatre types de notication
COMMENT FONCTIONNE LE RASFF ?
1.Les notications d’alerte sont envoyées lorsqu’une denrée alimentaire ou un aliment pour animaux représentant un risque sérieux est disponible à la vente, et lorsqu’une action rapide est nécessaire.
Le système est constitué de points de contact dans tous les pays membres du RASFF, ainsi qu’au sein des organisations membres et de la Commission européenne, qui échangent des informations sur tout risque sanitaire.
Un service permanent s’assure que les notifications urgentes sont bien envoyées, reçues et répondues dans les meilleurs délais.
Envoi d’une notication
2.Les notications d’information sont utilisées dans la même situation, mais lorsque les autres membres ne sont pas tenus d’entreprendre des actions rapides parce que le produit n’est pas sur le marché ou que le risque n’est pas considéré comme sérieux.
3.Les rejets aux frontièresconcernent les lots de denrées alimentaires et d’aliments pour animaux qui ont été testés et refusés aux frontières externes de l’Union européenne (et de l’EEE) lorsqu’un risque pour la santé a été détecté.
Tel que le montre le graphique, lorsqu’un membre du RASFF détient une information sur un risque sérieux concernant la salubrité d’une denrée alimentaire ou d’aliments pour animaux, il doit immédiatement en informer la Commission européenne par l’intermédiaire du système RASFF.
La Commission européenne transmet aussitôt cette information aux autres membres afin qu’ils puissent mener les actions appropriées.
Ces actions peuvent impliquer le retrait ou le rappel d’un produit du marché afin de protéger la santé des consommateurs.
Toutes les informations entrantes sont étudiées par la Commission et retransmises à tous les membres du RASFF par le biais d’une des quatre modalités de notification.
INFORMATIONS D’UN MEMBRE DU RASFF denrées alimentaires et des aliments pour animaux qui n’ont pas été communiqués dans des notifications d’alerte ou d’information, mais qui sont considérés utiles pour les autorités de contrôle, sont transmis aux membres sous le titre Actualités.
COMMISSION EUROPÉENNE
REJET À LA FRONTIÈRE
ACTUALITÉS
RETOUR
MEMBRES
Et ensuite ?
Les membres entreprennent des actions en fonction du type de notification et informent immédiatement la Commission sur les mesures prises.
Ils peuvent, par exemple, retirer ou rappeler le produit du marché.
En outre, les rejets à la frontière sont transmis à tous les postes frontières, c’est-à-dire aux 27 États membres de l’Union européenne, à l’Islande, au Liechtenstein, à la Norvège et à la Suisse.
Cette mesure vise à garantir que le produit refusé ne rentre pas à nouveau dans l’Union européenne par un autre poste frontière.
Autorité européenne de v o l u m m o d sécurité des aliments (EFSA)
Le rôle de l’EFSA est d’évaluer et d’informer sur les risques associés à la chaîne alimentaire.
Elle fournit des avis scientifiques et des conseils afin d’aider la Commission européenne et les États membres de l’Union européenne à prendre des décisions efficaces et rapides pour garantir la sécurité des consommateurs.
PAYS NON MEMBRES
Si un risque concernant une denrée alimentaire ou un aliment pour animaux provenant ou exporté vers un pays ne faisant pas partie du RASFF est identifié, la Commission européenne informe le pays en question.
Celui-ci peut donc prendre des mesures correctrices et éviter ainsi la répétition du problème à l’avenir.
Il peut, par exemple, retirer une entreprise de la liste des entre-prises agréées, qui respectent pleinement les conditions requises par la législation de l’Union européenne et qui sont autorisées à réaliser des exportations dans l’Union européenne.
Si les garanties reçues sont insuffisantes ou si des mesures immédiates sont requises, une décision peut être prise en vue de mettre en place des mesures telles que l’interdiction des importations ou le contrôle systématique aux frontières de l’Union européenne.
La Commission européenne et le RASFF travaillent en collaboration avec le système d’alerte de l’Organisation mondiale de la santé (OMS), appelé Réseau international des autorités de sécurité sanitaire des aliments (INFOSAN).
Ce réseau comprend des contacts ou des centres de liaison nationaux dans plus de 160 pays membres, qui reçoivent des informations de l’OMS sous la forme de notes de l’INFOSAN concernant des sujets relatifs à la sécurité alimentaire et les diffusent à tous les ministères adéquats des pays respectifs.
Le RASFF travaille en collaboration avec l’INFOSAN et ces deux organismes partagent des informations en les étudiant au cas par cas.
UN EXEMPLE DES ACTIVITÉS DU RASFF
Fin 2008, alors qu’elles réalisent un contrôle de routine de la chaîne alimentaire à la recherche d’un ensemble de substances contaminantes, les autorités irlandaises détectent des quantités de dioxine très élevées (environ 100 fois le taux maximum autorisé par l’Union européenne) dans de la viande porcine originaire d’Irlande.
Des recherches sont immédiatement mises en place afin de déterminer les niveaux de dioxine et d’identifier l’éventuelle source de contamination.
La dioxine n’a aucun effet immédiat sur la santé des consommateurs, mais peut provoquer des problèmes en cas d’ingestion massive sur une longue période.
Le 5 décembre 2008, le point de contact irlandais informe la Commission européenne par l’intermédiaire du RASFF sur l’incident en question.
La Commission envoie alors une notification d’alerte à tous les membres.
Les recherches ont révélé que l’utilisation de miettes de pain contaminées, produites à partir de déchets de boulangerie, était à l’origine du problème et que des indices clairs permettaient de situer le début de la contamination au mois de septembre 2008.
Décidant de ne prendre aucun risque, les autorités irlandaises ont lancé un rappel massif de la viande de porc irlandaise produite à partir du 1er septembre 2008.
En moins de deux semaines, plus de 100 messages ont été reçus concernant le suivi du produit, depuis la viande crue jusqu’aux produits transformés contenant du porc irlandais. En tout, 54 pays, dont 27 membres du RASFF, ont été concernés.
Grâce au RASFF, ces pays ont pu mettre en place des actions immédiates, comme le repérage et le rappel des produits à base de porc susceptibles d’être contaminés à la dioxine, avant qu’ils ne soient consommés.
Commission européenne - 2009
PLUS DE RENSEIGNEMENTS SUR :http://ec.europa.eu/ras
AGENDAVÉTÉRINAIRE DE L’UE 20092010 té
Animaux + humains = Une seule san
L’agenda vétérinaire de l’UE 2009-2010 a été élaboré par la Direction générale de la santé et des consommateurs de la Commission européenne (DG SANCO), en collaboration avec l’Organisation Mondiale de la Santé Animale (OIE) et la Fédération des vétérinaires en Europe (FVE).
Pour cette première édition de l’agenda, la DG SANCO est particulièrement reconnaissante à l’OIE et au Centre pour la sécurité alimentaire et la santé publique, de l’Université de l’État d’Iowa, pour les informations techniques spéciques concernant les maladies décrites dans cet agenda.
En ce qui concerne la rage, la DG SANCO voudrait également mentionner le soutien oert par l’Alliance pour le contrôle de la rage et soutenir à son tour son initiative de « Journée mondiale de la rage ».
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://ec.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Agenda vétérinaire de l’UE 2009-2010
Animaux + humains = Une seule santé
Téléphone:
Université / école:
Message de Mme Androulla Vassiliou, Commissaire de l’UE chargée de la santé ........9
L’UE en un coup d’œil ................................................................10
Dates clés pour la politique vétérinaire de l’UE ........................................12
La stratégie de santé animale pour l’UE (2007-2013) placée sous la devise
« Mieux vaut prévenir que guérir » ...................................................13
Message de M. Bernard Vallat, Directeur général de l’Organisation Mondiale de la Santé Animale (OIE): Un monde, une seule santé ........14
Données sur les États membres ......................................................18
Facultés vétérinaires dans l’UE .......................................................24
Carte de l’Union européenne ........................................................29
Fièvre Q ............................................................................108
Bibliographie et sites vétérinaires intéressants ......................................156
Donnez-nous votre avis.
Envoyez-nous une carte postale ! ...........................159
Références utiles ...................................................................161
Calendriers (2009, 2010 et 2011)
JUIN
JUIL
Agenda vétérinaire de l’UE 2009 - 2010
DG SANCO : Direction générale de la santé et des consommateurs de la Commission européenne ELISA : épreuve d’immuno-absorption enzymatique UE : Union européenne FAO : Organisation des Nations unies pour l’alimentation et l’agriculture FVE : Fédération des Vétérinaires en Europe ONG: Organisation non gouvernementale OIE : Organisation Mondiale de la Santé Animale PCR : amplication en chaîne par polymérase TB : tuberculose bovine UNICEF : Fonds des Nations unies pour l’enfance WHO : Organisation mondiale de la santé
me Androulla Vassiliou, Commissaire de l’UE chargée de la santé
C’est la première fois que nous publions un agenda destiné aux étudiants vétérinaires de l’UE et j’aimerais proter de cette occasion pour vous féliciter d’avoir choisi cette carrière.
Les vétérinaires jouent un rôle crucial dans la protection des animaux et de la société dans son ensemble contre l’impact de maladies telles que la grippe aviaire, la fièvre aphteuse et la fièvre catarrhale.
Ils jouent également un rôle à chaque étape de la chaîne alimentaire, « de l’étable à l’assiette ».
Par exemple, ils s’assurent que seuls les animaux sains sont abattus pour la consommation humaine, ou préviennent les autorités dès les premiers signes de maladie dans une exploitation.
Les vétérinaires dans l’Union européenne contribuent à atteindre notre objectif d’“Une seule santé”pour tous, animaux et humains.
An de mieux comprendre le lien entre la santé animale et humaine, nous avons choisi d’inclure dans cet agenda des informations sur six zoonoses..
Dans le domaine de la rage par exemple, bien que l’UE ait fait beaucoup de progrès ces dernières années en ce qui concerne l’éradication de cette maladie, elle reste malgré tout un problème dans certains pays voisins.
Je vous invite donc à participer aux actions de sensibilisation de cette maladie, notamment dans le cadre de la « Journée mondiale de la rage » le 28 septembre 2009.
Nous avons également inclus dans cet agenda des dates clés, telles que la « Semaine vétérinaire européenne » qui a été créée pour promouvoir le rôle des vétérinaires dans l’UE, et qui aura lieu du 28 septembre au 4 octobre 2009.
« Une seule santé » sera la devise de cette seconde édition de la Semaine vétérinaire européenne, organisée en collaboration avec la Fédération des vétérinaires en Europe (FVE) et l’Organisation Mondiale de la Santé Animale (OIE).
Cette année, la Semaine vétérinaire européenne sera également l’occasion de lancer la consultation sur la future loi européenne en matière de santé animale.
Nous espérons que cette nouvelle législation apportera un cadre réglementaire unique plus clair pour l’ensemble de la loi de l’UE en matière de santé animale ainsi qu’une base cohérente pour toutes les actions futures de l’UE concernant la santé et le bienêtre des animaux.
Je vous invite donc à participer à la procédure de consultation sur la future loi en matière de santé animale qui couvre des domaines aussi varié que les échanges intracommunautaires, les importations, la lutte contre les maladies animales, l’alimentation animale et le bienêtre des animaux.
Je compte sur votre soutien, en tant que futurs vétérinaires, pour attirer l’attention sur la santé animale et sur toutes les questions qui s’y rapportent.
Agenda vétérinaire de l’UE 2009 - 2010
L’UE en un coup d’œil
Qu’est-ce que l’Union européenne?Un partenariat économique et politique unique entre 27 pays européens démocratiques.
Quels sont ses objectifs?La paix, la prospérité et la liberté pour ses 498 millions de citoyens dans un monde plus juste et plus sûr.
Quels sont les résultats obtenus jusqu’à présent?La possibilité de voyager et de faire des aaires dans un espace sans frontières, l’euro (la monnaie européenne unique), des produits alimentaires plus sûrs et un environnement plus vert, des niveaux de vie plus élevés dans les régions défavorisées, une action commune contre la criminalité et le terrorisme, des appels téléphoniques moins chers, des millions de possibilités d’étudier à l’étranger... et bien d’autres choses encore.
Comment fonctionne l’UE?Pour parvenir à ces résultats, les pays de l’UE ont mis en place des institutions chargées de diriger l’UE et d’adopter sa législation.
Les principales institutions sont :null
Les symboles de l’UE n u l l Le drapeau européen
Agenda vétérinaire de l’UE 2009 - 2010
Dates clés pour la politique vétérinaire de l’UE
Traité de Rome
Le Comité vétérinaire permanent est ocieusement établi.
Entrée en vigueur de la politique agricole commune (PAC).
La PAC est fondée sur trois principes: unité du marché, préférence communautaire et solidarité financière.
Premier acte législatif en matière vétérinaire : adoption de la directive Council 64/432/CEE du Conseil relative à des problèmes de police sanitaire en matière d’échanges intracommunautaires d’animaux des espèces bovine et porcine
L’Acte unique européen fixe pour la Communauté européenne l’objectif d’instaurer un marché commun jusqu’au 31 décembre 1992.
Il stipule que dans le cadre de l’harmonisation des mesures visant à mettre en place le marché unique, un degré élevé de protection devra constituer la base des propositions dans le domaine de la santé et de la sécurité.
Mise en place du marché unique européen.
Certaines mesures communautaires dans le domaine vétérinaire ont été adoptées à l’avance an de permettre le commerce libre et sûr d’animaux vivants et de produits d’origine animale dans le cadre du marché intérieur.
Le traité d’Amsterdam introduit une base juridique importante pour l’adoption de mesures communautaires dans les domaines vétérinaire et phytosanitaire dont l’objectif direct est de protéger la santé humaine.
Dans le domaine du bienêtre des animaux, un protocole spécial a été établi an d’assurer une protection améliorée et le respect du bienêtre des animaux en tant qu’êtres sensibles.
Publication du Livre blanc sur la sécurité alimentaire.
Création du Comité permanent de la chaîne alimentaire et de la santé animale (CPCASA) et de l’Autorité européenne de sécurité des aliments (EFSA).
Publication de la stratégie de santé animale pour l’UE.
La stratégie de santé animale pour l’UE (2007-2013) placée sous la devise « Mieux vaut prévenir que guérir »
La stratégie de santé animale pour l’UE établit le cadre des mesures de l’UE en matière de santé et de bienêtre animaux jusqu’en 2013.
Vu l’impact dévastateur que les épidémies de maladies graves peuvent avoir sur les agriculteurs, sur la société et sur l’économie, la stratégie est basée sur le principe selon lequel « mieux vaut prévenir que guérir ».
L’objectif consiste à mettre davantage l’accent sur les mesures de précaution, la surveillance des maladies, la lutte contre celles-ci ainsi que la recherche, de manière à réduire l’incidence des maladies animales et, lorsqu’un foyer se déclare, d’en limiter au maximum les conséquences négatives. Cependant, la nouvelle stratégie va bien au-delà du simple contrôle des maladies animales.
Elle se concentre également sur des questions inextricablement liées à la santé animale, telles que la santé publique, la sécurité alimentaire, le bienêtre des animaux, le développement durable et la recherche.
La législation de l’UE sur la santé animale Depuis sa création, l’objectif de la Communauté européenne a été la création d’un marché unique permettant la libre circulation des diérents produits, y compris les animaux vivants et les produits d’origine animale.
An d’assurer le commerce sûr des animaux vivants et des produits d’origine animale, des exigences harmonisées en matière de santé ont dû être établies pour tous les États membres.Le processus de mise en place d’exigences sanitaires communautaires requiert des actualisations continues car ces exigences doivent tenir compte de plusieurs facteurs qui évoluent, tels que les nouvelles connaissances scientiques et les maladies animales émergentes.Ce processus d’actualisation continue de la législation signie qu’un nombre de mesures réglementaires diérentes sont actuellement en vigueur.
En eet, la législation vétérinaire de l’UE comprend actuellement plus de 400 actes législatifs diérents.
Ce vaste corpus de législation crée des dicultés pour diérents acteurs, tels que les autorités vétérinaires des États membres, les opérateurs commerciaux, les agriculteurs et les éleveurs, en ce qui concerne la compréhension de la loi.Pour faire face à ce problème, la Commission européenne a décidé de réexaminer la législation en vigueur de l’UE en matière de santé animale lorsqu’elle a publié sa stratégie de santé animale en 2007.
Dans le cadre de cette stratégie, la Commission a décidé de créer une nouvelle législation sur la santé animale, fournissant un cadre réglementaire unique plus clair pour l’ensemble de la législation de l’UE en matière de santé animale.
Les objectifs de ce cadre législatif seront de simplier, de clarier et de rendre plus souple la législation de l’UE en matière de santé animale, ainsi que d’introduire d’importants nouveaux éléments, tels que, par exemple, une approche préventive du contrôle des maladies.
Une vaste procédure de consultation concernant la santé animale dans l’UE sera lancée au cours de la Semaine vétérinaire européenne de 2009 et s’achèvera en décembre 2009.
L’objectif de cette consultation sera de recueillir les points de vue de toutes les parties prenantes et de prendre ces commentaires en considération au moment de rédiger le texte législatif final.
La date cible pour l’adoption ocielle de la proposition de la Commission a été fixée à la n 2010.
Agenda vétérinaire de l’UE 2009 - 2010
Message de M. Bernard Vallat, Directeur général de l’Organisation Mondiale de la Santé Animale (OIE):Un monde, une seule santé
Le concept « Un monde, une seule santé » invite la communauté internationale à prendre en considération le lien entre les maladies animales et la santé publique.
Il est bien connu que 60 % des maladies humaines infectieuses connues sont d’origine animale, de même que 75 % des maladies humaines émergentes ainsi que 80 % des pathogènes utilisables par le bioterrorisme.
On sait aussi qu’il est vital d’alimenter régulièrement les populations avec les protéines nobles issues du lait, des œufs ou de la viande, dont la carence constitue aussi un problème de santé publique.
Certaines évaluations font état de pertes mondiales de production évaluées à plus de 20 % du fait des maladies s’attaquant aux animaux destinés à la consommation, ce qui permet de conclure que même les maladies animales non transmissibles à l’homme peuvent générer de sérieux problèmes de santé publique du fait des pénuries et carences qu’elles peuvent entrainer.
Aussi les ux sans précédent de marchandises et de personnes constituent pour tous les pathogènes quels qu’ils soient des opportunités d’essaimage mondial généralisé de même que les changements climatiques leur ouvrent de nouvelles opportunités d’extension.
La prévention de tous ces nouveaux dangers repose sur une adaptation des dispositifs de gouvernance sanitaire animale et publique au niveau global, régional et national sur un mode harmonisé et coordonné.
Au niveau global, l’OIE a modernisé son système d’information mondial sur les maladies animales (dont les zoonoses) en créant WAHIS, mécanisme grâce auquel tous les pays du monde sont reliés en ligne à un serveur central qui recueille les notications obligatoires envoyées à l’OIE, qui portent sur les 100 maladies des animaux terrestres et aquatiques estimées aujourd’hui comme prioritaires, ainsi que sur les éventuelles maladies émergentes.
En collaboration avec l’OMS et la FAO, l’OIE a créé GLEWS, le «Global EarlyWarning System», qui constitue une plateforme commune aux trois organisations pour améliorer l’alerte sanitaire précoce mondiale.
L’OIE, l’OMS et la FAO (avec l’appui de l’UNICEF, du Coordonnateur du système des Nations Unies pour la grippe et de la Banque Mondiale) ont rédigé un document consensuel sur les mesures mondiales à prendre pour mieux coordonner les politiques sanitaires médicales et vétérinaires an de prendre en compte les nouvelles exigences pour prévoir et combattre les zoonoses.
En revanche, il n’est pas souhaitable que le concept « Un monde, une seule santé » ouvre la voie à des initiatives dangereuses comme la recherche d’économies d’échelle basées sur des visions purement théoriques d’apprenti sorcier comme la fusion des Services vétérinaires et des Services de santé publique.
L’OIE est fermement résolue à travailler pour un véritable mécanisme international visant à stimuler et à surveiller au niveau mondial l’exhaustivité et la qualité des services vétérinaires.
En n de compte, ceci aidera tous les pays du monde à être mieux préparés pour faire face aux risques sanitaires émergents.
L’Organisation Mondiale de la Santé Animale en bref L’OIE est une organisation intergouvernementale chargée, par ses 174 Pays et Territoires Membres, d’améliorer la santé animale dans le monde.
À ce titre, l’OIE est responsable d’assurer la transparence de la situation mondiale des maladies animales, y compris les maladies transmissibles à l’homme, ainsi que la sécurité sanitaire du commerce mondial d’animaux vivants et de produits d’origine animale.
L’OIE publie des normes internationales dans tous les domaines couverts par son mandat, y compris le bienêtre des animal et la protection des consommateurs.Ces missions reposent en grande partie sur les Services vétérinaires de chaque Membre.
L’OIE promeut sans cesse la qualité de leur gouvernance et fait appel à la solidarité internationale an de porter assistance aux pays demandant de l’aide dans ce domaine.
Agenda vétérinaire de l’UE 2009 - 2010
Message de M. Walter Winding, Président de la FVE
La Fédération des vétérinaires en Europe (FVE) est l’organisation européenne centrale des vétérinaires en Europe.
Fondée en 1975, la FVE représente actuellement 48 organisations vétérinaires nationales dans 38 pays européens, y compris les 27 États membres de l’UE.
Elle comprend quatre sections, représentant chacune des groupes importants de la profession vétérinaire: les praticiens, les hygiénistes, les vétérinaires fonctionnaires et les vétérinaires dans les domaines de l’enseignement, de la recherche et de l’industrie.
À travers ses organisations aliées, la FVE représente environ 200 000 vétérinaires.
Notre tâche est d’unir et de représenter l’ensemble de la profession vétérinaire, dans toute sa diversité, dans toute l’Europe.
Notre objectif est de créer les conditions adéquates an que l’on puisse mener à bien les tâches que la société nous a conées : prendre soin de la santé animale, du bienêtre des animaux et de la santé publique vétérinaire.
Nous réalisons, plus que jamais, que la santé animale, le bienêtre des animaux et la santé publique sont des domaines fortement liés entre eux.
La bonne santé animale est essentielle pour le bienêtre des animaux, et vice versa.
La prévention et le contrôle des maladies épargneront aux animaux la sourance et la douleur et contribueront également à éviter ou à réduire les pertes financières et/ou la peine des propriétaires des animaux.
En outre, la santé animale a des conséquences directes sur la santé publique.
Les animaux null
En collaboration avec l’Association européenne des établissements d’enseignement vétérinaire (AEEEV), la FVE dirige un système permettant d’évaluer et d’accréditer les écoles vétérinaires en Europe.
La FVE soutient l’idée des programmes d’échanges d’étudiants et encourage les écoles et les facultés vétérinaires à élaborer des systèmes susceptibles de stimuler les échanges.
C’est avec plaisir que je prote de cette occasion pour vous inviter à collaborer davantage avec la FVE.
J’attends avec impatience de renforcer nos relations avec vous et de recevoir vos commentaires constructifs sur notre travail.
Pour plus d’information, veuillez consulter le site web de la FVE: www.fve.org ou vous inscrire pour recevoir notre bulletin d’information gratuit publié cinq fois par an (voir notre page « Newsletter » à la section « News & Publications » de notre site web). 17
Agenda vétérinaire de l’UE 2009 - 2010
Données sur les États membres
Belgique
Vétérinaires: 13 709Population animaleBovins: 2 612 605Ovins: 166 549Porcins: 6,268 706Volailles: 9 597 500Animaux abattus pour production de viande: 267 274
Année d’adhésion à l’UE: Membre fondateur Régime politique: Monarchie constitutionnelle Capitale: Bruxelles S u p e r c i e totale: 30 528 km²Population: 10,7 millions Devise: euro
Année d’adhésion à l’UE: 2007Régime politique: République Capitale: S o a S u p e r c i e totale: 111 910 km²Population: 7,6 millions Devise: lev bulgare
Vétérinaires: 3 422Population animaleBovins: 5 741 000Ovins: 1 474 800Porcins: 783 700Volailles: 7 470 000Animaux abattus pour production de viande: 19 838
République tchèque
Année d’adhésion à l’UE: 2004Régime politique: République Capital city: Prague S u p e r c i e totale: 78 866 km²Population: 10,4 millions Devise: couronne tchèque
Vétérinaires: 6 655Population animaleBovins: 1 357 800Ovins: 220 043Porcins: 2 135 000Volailles: 10 661 100Animaux abattus pour production de viande: 80 020
Année d’adhésion à l’UE: 1973Régime politique: Monarchie constitutionnelle Capitale: Copenhague S u p e r c i e totale: 43 094 km²Population: 5,5 millions Devise: couronne danoise
Vétérinaires: 2 330Population animaleBovins: 1 570 000Ovins: 195 907Porcins: 12 195 000Volailles: 3 174 000Animaux abattus pour production de viande: 128 400
Année d’adhésion à l’UE: Membre fondateur Régime politique: République fédérale Capitale: Berlin S u p e r c i e totale: 356 854 km²Population: 82,2 millions Devise: euro
Vétérinaires1:35 098Population animaleBovins: 12 987 500Ovins: 1 919 900Porcins: 26 718 600Volailles: 41 420 000Animaux abattus pour production de viande: 1 209 768
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Tallinn S u p e r c i e totale: 45 000 km²Population: 1,3 millions Devise: couronne estonienne
Vétérinaires: 1 081Population animaleBovins: 238 000Ovins: 62 400Porcins: 364 100Volailles: 625 800Animaux abattus pour production de viande: 14 774
Année d’adhésion à l’UE: 1973Régime politique: République Capitale: Dublin S u p e r c i e totale: 70 000 km²Population: 4,4 millions Devise: euro
Vétérinaires: 3 887Population animaleBovins: 5 934 700Ovins: 3 422 900Porcins: 1 604 600Volailles: 1 640 000Animaux abattus pour production de viande: 537 243
Grèce
Année d’adhésion à l’UE: 1981Régime politique: République Capitale: Athènes S u p e r c i e totale: 131 957 km²Population: 11,2 millions Devise: euro
Vétérinaires: 3 547Population animaleBovins: 682 000Ovins: 8 994 000Porcins: 1 061 000Volailles: 13 021 000Animaux abattus pour production de viande: 56 874
Espagne
Année d’adhésion à l’UE: 1986Régime politique: Monarchie constitutionnelle Capitale: Madrid S u p e r c i e totale: 504 782 km²Population: 45,3 millions Devise: euro
Vétérinaires: 9 600Population animaleBovins: 6 020 000Ovins: 19 952 300Porcins: 26 289 600Volailles: données non disponibles Animaux abattus pour production de viande: 658 334
Année d’adhésion à l’UE: Membre fondateur Régime politique: République Capitale: Paris S u p e r c i e totale: 550 000 km²Population: 63,8 millions Devise: euro
Vétérinaires: 27 338Population animaleBovins: 19 366 200Ovins: 7 781 200Porcins: 14 796 000Volailles: données non disponibles Animaux abattus pour production de viande: 1 518 219
Année d’adhésion à l’UE: Membre fondateur Régime politique: République Capitale: Rome S u p e r c i e totale: 301 263 km²Population: 59,6 millions Devise: euro
Vétérinaires: 22 604Population animaleBovins: 6 486 300Ovins: 8 175 200Porcins: 9 252 400Volailles: données non disponibles Animaux abattus pour production de viande: 1 059 241
Agenda vétérinaire de l’UE 2009 - 2010
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Nicosie S u p e r c i e totale: 9 250 km²Population: 0,8 million Devise: euro
Vétérinaires: 271Population animaleBovins: 55 600Ovins: 267 300Porcins: 464 900Volailles: 517 200Animaux abattus pour production de viande: 4 248
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Riga S u p e r c i e totale: 65 000 km²Population: 2,3 millions Devise: lats
Vétérinaires: 2 256Population animaleBovins: 380 200Ovins: 67 100Porcins: 383 700Volailles: 2 260 000Animaux abattus pour production de viande: 47 539
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Vilnius S u p e r c i e totale: 65 000 km²Population: 3,4 millions Devise: litas
Vétérinaires: 1 923Population animaleBovins: 770 900Ovins: 47 500Porcins: 897 100Volailles: 4 385 600Animaux abattus pour production de viande: 21 445
Vétérinaires: 129Population animaleBovins: 196 600Ovins: 8 100Porcins: 77 800Volailles: 64 449 000Animaux abattus pour production de viande: 9 836
Année d’adhésion à l’UE: 2004Régime politique: République Capital city: Budapest S u p e r c i e totale: 93 000 km²Population: 10,1 millions Devise: forint
Vétérinaires2:environ 3 500Population animaleBovins: 701 000Ovins: 1 236 000Porcins: 3 383 000Volailles: 13 838 000Animaux abattus pour production de viande: 32 372
2 Source: Chambre vétérinaire hongroise
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: La Valette S u p e r c i e totale: 316 km²Population: 0,4 million Devise: euro
Vétérinaires: données non disponibles Population animaleBovins: 17 800Ovins: 12 800Porcins: 65 500Volailles: 563 800Animaux abattus pour production de viande: 1479
Année d’adhésion à l’UE: Membre fondateur Régime politique: Monarchie constitutionnelle Capitale: Amsterdam S u p e r c i e totale: 41 526 km²Population: 16,4 millions Devise: euro
Vétérinaires: 5 978Population animaleBovins: 3 996 000Ovins: 1 545 000Porcins: 11 735 000Volailles: données non disponibles Animaux abattus pour production de viande: 378 383
Année d’adhésion à l’UE: 1995Régime politique: République fédérale Capitale: Vienne S u p e r c i e totale: 83 870 km²Population: 8,3 millions Devise: euro
Vétérinaires: 2 704Population animaleBovins: 1 997 200Ovins: 333 200Porcins: 3 064 200Volailles: 5 833 000Animaux abattus pour production de viande: 221 160
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Varsovie S u p e r c i e totale: 312 679 km²Population: 38,1 millions Devise: zloty
Vétérinaires: 9 321Population animaleBovins: 5 563 600Ovins: 269 600Porcins: 14 242 300Volailles: 45 502 000Animaux abattus pour production de viande : 386 415
Année d’adhésion à l’UE: 1986Régime politique: République Capitale: Lisbonne S u p e r c i e totale: 92 072 km²Population: 10,6 millions Devise: euro
Vétérinaires: 3 665Population animaleBovins: 1 437 500Ovins: 3 146 600Porcins: 2 338 700Volailles: 7 871 000Animaux abattus pour production de viande: 108 540
Agenda vétérinaire de l’UE 2009 - 2010
Année d’adhésion à l’UE: 2007Régime politique: République Capitale: Bucarest S u p e r c i e totale: 237 500 km²Population: 21,5 millions Devise: leu roumain
Vétérinaires: 9 562Population animaleBovins: 2 683 600Ovins: 8 881 600Porcins: 6 173 700Volailles: 49 724 500Animaux abattus pour production de viande: 190 400
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Ljubljana S u p e r c i e totale: 20 273 km²Population: 2 millions Devise: euro
Vétérinaires: 940Population animaleBovins: 470 000Ovins: 139 000Porcins: 432 000Volailles: données non disponibles Animaux abattus pour production de viande: 36 944
Année d’adhésion à l’UE: 2004Régime politique: République Capitale: Bratislava S u p e r c i e totale: 48 845 km²Population: 5,4 millions Devise: euro
Vétérinaires: données non disponibles Population animaleBovins: 488 400Ovins: données non disponibles Porcins: 748 500Volailles: 5 776 000Animaux abattus pour production de viande: 19 862
Vétérinaires3:2 124Population animaleBovins:
Année d’adhésion à l’UE: 1995Régime politique: République Capitale: Helsinki S u p e r c i e totale: 338 000 km²Population: 5,3 millions Devise: euro
Animaux abattus pour production de viande: 82 521
Suède
Année d’adhésion à l’UE: 1995Régime politique: Monarchie constitutionnelle Capitale: Stockholm S u p e r c i e totale: 449 964 km²Population: 9,2 millions Devise: couronne suédoise
Vétérinaires: 2 553Population animaleBovins: 1 505 400Ovins: 520 900Porcins: 1 702 600Volailles: données non disponibles Animaux abattus pour production de viande: 136 084
Royaume-Uni
Année d’adhésion à l’UE: 1973Régime politique: Monarchie constitutionnelle Capitale: Londres S u p e r c i e totale: 244 820 km²Population: 61,2 millions Devise: livre sterling
Vétérinaires: 29 971Population animaleBovins: 9 913 000Ovins: 21 964 000Porcins: 4 550 000Volailles: données non disponibles Animaux abattus pour production de viande: 862 401
Agenda vétérinaire de l’UE 2009 - 2010
Facultés vétérinaires dans l’UE
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Carte de l’Union européenne
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la rage ?
La rage est une maladie virale qui touche le système nerveux central des animaux à sang chaud et de l’homme.
La période d’incubation est longue (six mois) et les signes peuvent apparaître plusieurs semaines après la contamination.
Une fois que les symptômes sont présents, la maladie est toujours fatale.
Le virus de la rage fait partie des lyssavirus, un groupe de virus responsables d’encéphalites, qui inclut également plusieurs lyssavirus de la chauve-souris.
Les lyssavirus appartiennent à la famille des Rhabdoviridés.
Le préxe « Rhabdo » vient du grec et se réfère à l’aspect caractéristique des virus qui sont en forme d’obus ou de bâtonnets.
La rage est connue depuis plusieurs siècles mais ce n’est qu’en 1880 que les travaux de Louis Pasteur ont montré que cette pathologie était due à un virus.
Aujourd’hui, la rage tue plus de 55 000 personnes et des millions d’animaux dans le monde entier tous les ans.
Environ 95 % des décès humains se produisent en Asie et en Afrique.
La plupart des décès humains sont le résultat d’une morsure d’un chien infecté et entre 30 % et 60 % des victimes de morsures de chiens sont des enfants âgés de moins de 15 ans.
Où trouve-t-on la maladie ?Le virus de la rage est présent sur tous les continents, à l’exception de l’Antarctique.
Dans certains pays d’Asie, d’Afrique et d’Amérique centrale et de sud, la préoccupation majeure pour la santé humaine provient des cas de rage chez les chiens domestiques.La rage a pratiquement été éradiquée en Europe.
Cependant, quelques pays d’Europe orientale font état de quelques cas chez des animaux ainsi que chez les humains.
Des programmes d’éradication et de suivi, comprenant la vaccination d’animaux sauvages au moyen d’appâts, ont été mis en place dans ces pays.
La contamination se fait principalement par morsure ou pénétration de salive infectée dans une lésion ou une plaie ouverte, ou encore dans une muqueuse.
Des cas de contamination par inhalation du virus ont été démontrés, par exemple dans des grottes fortement peuplées de chauves-souris.
Le virus reste généralement au point d’entrée pendant une certaine durée, avant de se déplacer le long des nerfs vers le cerveau.
À ce niveau, il se multiplie rapidement et provoque des signes cliniques.
Il se déplace alors de nouveau le long des nerfs pour atteindre
Quels sont les risques de santé publique associés à la maladie ?La rage est considérée comme l’une des zoonoses les plus importantes du monde.
Toute morsure d’un animal domestique ou sauvage doit faire l’objet d’une investigation.
Les animaux sauvages enragés perdent la crainte naturelle qu’ils ont de l’homme, ce qui accroît le risque de contact.
Des signes cliniques tels que salivation excessive, étouement ou suocation peuvent conduire des personnes à s’exposer sans le savoir en examinant l’animal.
Il est essentiel de laver immédiatement au savon et à l’eau toute plaie par morsure ou toute surface exposée, et de signaler l’incident à un médecin ou à un service d’urgence hospitalier.
Quelles sont les manifestations cliniques de cette maladie ?Chez les animaux, les signes cliniques de la rage varient en fonction de l’eet du virus sur le cerveau.
Sous sa forme classique la maladie se traduit par des changements comportementaux soudains et une paralysie progressive entraînant la mort.
Dans certains cas, les animaux peuvent mourir rapidement sans présenter de signes cliniques signicatifs.
Comme la maladie est-elle diagnostiquée ?La maladie peut être suspectée sur la base des signes cliniques mais des examens de laboratoire sont nécessaires pour conrmer le diagnostic.
Que fait-on pour prévenir et contrôler cette maladie ?Dans les pays où la maladie est endémique, des mesures sont mises en œuvre pour gérer et réduire le risque d’infection chez les populations sensibles (faune sauvage, animaux errants et domestiques) et créer une barrière entre la source animale de la maladie et l’homme.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 31
MARDI 1
MERCREDI 2
JEUDI 3 ov N c é D
VENDREDI 4 é v F rfia M vr A i a M
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 7
MARDI 8
MERCREDI 9
JEUDI 10 ov N c é D
VENDREDI 11 é v F rfia M vr A i a M
SAMEDI 12 / DIMANCHE 13
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 14
MARDI 15
MERCREDI 16
JEUDI 17 ov N c é D
VENDREDI 18 é v F rfia M vr A i a M
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 21
MARDI 22
MERCREDI 23
JEUDI 24 ov N c é D
VENDREDI 25 é v F rfia M vr A i a M
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 28
Semaine vétérinaire européenne /Journée mondiale de la rage
MARDI 29
Semaine vétérinaire européenne /Début de la consultation sur la législation de l’UE sur la santé animale
MERCREDI 30
Semaine vétérinaire européenne
Semaine 40OCTOBRE
JEUDI 1
Semaine vétérinaire européenne ov N c é D
VENDREDI 2 é v F
Semaine vétérinaire européenne rfia M vr A i a M
SAMEDI 3 / DIMANCHE 4
Semaine vétérinaire européenne
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 41OCTOBRE
JEUDI 8 ov N c é D
VENDREDI 9 é v F rfia M vr A i a M
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 12
Conférence des doyens: un enseignement vétérinaire qui bouge pour un monde plus sûr à la Maison de la
MARDI 13
Conférence des doyens: un enseignement vétérinaire qui bouge pour un monde plus sûr à la Maison de la
MERCREDI 14
Conférence des doyens: un enseignement vétérinaire qui bouge pour un monde plus sûr à la Maison de la
Semaine 42OCTOBRE
JEUDI 15 ov N c é D
VENDREDI 16 é v F rfia M vr A i a M
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 43OCTOBRE
JEUDI 22 ov N c é D
VENDREDI 23 é v F rfia M vr A i a M
SAMEDI 24 / DIMANCHE 25
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 44OCTOBRE
VENDREDI 30 é v F rfia M vr A i a M
SAMEDI 31 /DIMANCHE 1
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la tuberculose bovine ?
La tuberculose bovine (TB) est une maladie animale chronique due à une bactérie appelée Mycobacterium bovis(M. bovis) qui est étroitement apparentée à la bactérie responsable de la tuberculose humaine et aviaire.
Cette maladie peut frapper pratiquement tous les mammifères, provoquant une détérioration de l’état général, le plus souvent de la toux et à terme la mort.Le nom de tuberculose vient des nodules appelés « tubercules » qui se forment dans les ganglions lymphatiques des animaux atteints.Jusqu’aux années 1920, date d’apparition des mesures de contrôle dans les pays développés, elle était l’une des maladies majeures des animaux domestiques à l’échelle mondiale.
Aujourd’hui, la TB reste une maladie signicative des bovins et des animaux sauvages et elle est une importante zoonose.
Où trouve-t-on la maladie ?La TB existe partout dans le monde.
La maladie est plus répandue dans la majeure partie de l’Afrique, certaines régions d’Asie et du continent américain.De nombreux pays développés ont réduit l’incidence ou éliminé la TB de leur population null
Quels sont les risques de santé publique associés à la maladie ?Mycobacterium bovis n’est pas le principal agent responsable de la tuberculose humaine, qui est due à M. tuberculosis, mais l’homme est sensible à la tuberculose bovine.
L’homme peut s’infecter à la fois en consommant du lait cru provenant de vaches infectées ou en inhalant des gouttelettes infectieuses.
Selon les estimations, dans certains pays, jusqu’à 10% des cas de tuberculose humaine sont d’origine bovine.
Quelles sont les manifestations cliniques de cette maladie ?La TB connait généralement une évolution prolongée et il faut des mois ou même des années pour que les symptômes apparaissent.
Les signes cliniques habituels de la maladie sont les suivants : faiblesse, anorexie, émaciation, fièvres oscillantes, toux sèche intermittente, diarrhées et adénopathies importantes.
Toutefois, la bactérie peut aussi rester latente chez l’hôte, sans engendrer de maladie.
Comme la maladie est-elle diagnostiquée?La méthode standard de détection de la TB est le test à la tuberculine, qui consiste à injecter par voie intradermique une petite quantité d’antigène et à mesurer la réaction immunitaire éventuelle.
Le diagnostic dénitif repose sur la culture de la bactérie en laboratoire, technique qui nécessite au moins huit semaines.
Que fait-on pour prévenir et contrôler cette maladie ?Les épreuves de dépistage et l’abattage sont les méthodes de contrôle classiques de la TB.Les programmes d’éradication de la maladie, axés sur une inspection post-mortem des viandes, une surveillance intensive comprenant des visites en exploitation, le dépistage systématique des bovins par test individuel et l’élimination des animaux infectés ainsi que des animaux ayant été en contact avec ces derniers, et le contrôle des mouvements d’animaux, ont donné des résultats très satisfaisants en termes de réduction ou d’élimination de la maladie.
La pasteurisation du lait d’animaux infectés à une température susante pour tuer les bactéries a permis d’empêcher la propagation de la maladie chez l’homme.La vaccination est pratiquée en médecine humaine mais n’est pas très utilisée en tant que mesure préventive chez les animaux.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 2
MARDI 3
MERCREDI 4
JEUDI 5
VENDREDI 6 é v F rfia M vr A i a M
SAMEDI 7 / DIMANCHE 8
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 9
MARDI 10
MERCREDI 11
JEUDI 12
VENDREDI 13 é v F
Assemblée générale de la FVE à Bruxelles (Belgique) rfia M vr A i a M
SAMEDI 14 / DIMANCHE 15
Samedi 14 - Assemblée générale de la FVE à Bruxelles (Belgique)
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 16
MARDI 17
MERCREDI 18
JEUDI 19
VENDREDI 20 é v F rfia M vr A i a M
SAMEDI 21 / DIMANCHE 22
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 23
MARDI 24
MERCREDI 25
JEUDI 26
VENDREDI 27 é v F rfia M vr A i a M
SAMEDI 28 / DIMANCHE 29
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 30
MARDI 1
MERCREDI 2
Semaine 49DÉCEMBRE t c O
JEUDI 3
VENDREDI 4 é v F rfia M vr A i a M
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 7
MARDI 8
MERCREDI 9
Semaine 50DÉCEMBRE t c O
JEUDI 10
VENDREDI 11 é v F rfia M vr A i a M
SAMEDI 12 / DIMANCHE 13
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 14
MARDI 15
MERCREDI 16
Semaine 51DÉCEMBRE t c O
JEUDI 17
VENDREDI 18 é v F rfia M vr A i a M
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 21
MARDI 22
MERCREDI 23
Semaine 52DÉCEMBRE t c O
JEUDI 24
VENDREDI 25 é v F rfia M vr A i a M
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 28
MARDI 29
Fin de la consultation sur la législation sur la santé animale
MERCREDI 30
Semaine 53DÉCEMBRE t c O
/JANVIERJEUDI 31
VENDREDI 1 é v F rfia M vr A i a M
SAMEDI 2 / DIMANCHE 3
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la listériose ?
La listériose est généralement due à une infection causée par la bactérie à Gram positif Listeria monocytogenes de la famille des Listeriaceae se présentant sous forme de bâtonnets.
Où trouve-t-on la maladie?On trouve la bactérie L. monocytogenes dans le monde entier et elle est largement répandue dans l’environnement.
Comment la maladie se transmet et se propage-t-elle ?Les réservoirs infectieux sont le sol et le tractus intestinal d’animaux asymptomatiques, y compris des mammifères sauvages et errants, des oiseaux, des poissons et des crustacés.
Les animaux infectés peuvent excréter la bactérie L. monocytogenes dans les fèces, le lait et les décharges utérines.
Elle est également détectée dans les fœtus avortés et parfois dans les décharges nasales et l’urine d’animaux présentant les symptômes de la maladie.
La plupart des infections sont acquises par ingestion, mais les Listeria peuvent également se propager par inhalation ou par contact direct.
Chez les ruminants, la listériose est causée généralement suite une consommation d’ensilage ou autre aliment pour animaux contaminé.Pour l’homme, les sources d’aliments contaminés comprennent la viande et le poisson crus, les produits laitiers non-pasteurisés et les légumes non cuits.
La bactérie L. monocytogenes a également été détectée dans des aliments préparés contaminés après leur préparation.
La dose infectieuse de transmission orale n’est pas connue, mais il est considéré qu’elle dépend de la souche de la bactérie et de la susceptibilité de la personne.
La transmission verticale est la source habituelle d’infection des nouveau-nés chez les humains et chez les ruminants.
Les humains peuvent également être infectés par contact direct avec des animaux infectés au cours de vêlages, de agnelages ou de nécropsies.
Quels sont les risques de santé publique associés à la maladie ?La listériose est une zoonose.
La période d’incubation chez l’adulte susceptible est de 3 à 70jours, avec une période d’incubation médiane estimée à 3 semaines.
La listériose n’est généralement un problème grave que pour les femmes enceintes, les nouveau-nés, les personnes âgées, et les hôtes immunocompromis ou aaiblis.
Les femmes enceintes peuvent éprouver soit un syndrome bénin semblable à une grippe, accompagné de fièvre, de frissons, de maux de tête, d’un léger vertige ou de signes gastro-intestinaux, soit une infection asymptomatique.
Ces symptômes peuvent donner lieu, dans une période allant de quelques jours à quelques semaines, à un avortement, une mortinaissance, une naissance prématurée ou une septicémie chez le nouveau-né.
Les nouveau-nés peuvent être infectés soit
in utero soit par les bactéries logées dans le vagin au cours l’accouchement.
Ces nourrissons peuvent développer une septicémie, une granulomatose disséminée, des maladies respira-null
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 01
LUNDI 4
MARDI 5
MERCREDI 6
Semaine 01JANVIER
JEUDI 7 v o
VENDREDI 8 é v F rfia M vr A i a M
SAMEDI 9 / DIMANCHE 10
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 02
LUNDI 11
MARDI 12
MERCREDI 13
Semaine 02JANVIER
JEUDI 14 v o
VENDREDI 15 é v F rfia M vr A i a M
SAMEDI 16 / DIMANCHE 17
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 03
LUNDI 18
MARDI 19
MERCREDI 20
Semaine 03JANVIER
JEUDI 21 v o
VENDREDI 22 é v F rfia M vr A i a M
SAMEDI 23 / DIMANCHE 24
Agenda vétérinaire de l’UE 2009 - 2010
JANVIERSemaine 04
LUNDI 25
MARDI 26
MERCREDI 27
Semaine 04JANVIER
JEUDI 28 v o
VENDREDI 29 é v F rfia M vr A i a M
SAMEDI 30 / DIMANCHE 31
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 05
LUNDI 1
MARDI 2
MERCREDI 3
Semaine 05FÉVRIER
JEUDI 4 v o
VENDREDI 5 v Fé rfia M vr A i a M
SAMEDI 6 / DIMANCHE 7
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 06
LUNDI 8
MARDI 9
MERCREDI 10
Semaine 06FÉVRIER
JEUDI 11 v o
VENDREDI 12 v Fé rfia M vr A i a M
SAMEDI 13 / DIMANCHE 14
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 07
LUNDI 15
MARDI 16
MERCREDI 17
Semaine 07FÉVRIER
JEUDI 18 v o
VENDREDI 19 v Fé rfia M vr A i a M
SAMEDI 20 / DIMANCHE 21
Agenda vétérinaire de l’UE 2009 - 2010
FÉVRIERSemaine 08
LUNDI 22
MARDI 23
MERCREDI 24
Semaine 08FÉVRIER
JEUDI 25 v o
VENDREDI 26 v Fé rfia M vr A i a M
SAMEDI 27 / DIMANCHE 28
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la brucellose ?
La brucellose est une maladie contagieuse des animaux d’élevage ayant un impact économique important.
La maladie est due à diérentes bactéries appartenant au genre Brucellaqui infectent généralement une espèce animale spécique.
Toutefois, la plupart des espèces de Brucella sont également capables d’infecter d’autres espèces animales.La maladie touche les bovins, les porcs, les ovins et les caprins, les camélidés, les équidés et les chiens.
Elle peut également atteindre d’autres ruminants, certains mammifères marins et l’homme.
Chez les animaux, la maladie se manifeste par des avortements ou par un échec de la reproduction.
Généralement, les animaux guérissent et réussiront à donner naissance à une descendance vivante après un premier avortement, mais ils peuvent continuer à excréter la bactérie.
Où trouve-t-on la maladie?LL’incidence la plus élevée est constatée au Moyen-Orient, dans la région de la Méditerranée, en Afrique subsaharienne, en Chine, en Inde, au Pérou et au Mexique.
Actuellement, les pays d’Asie centrale et d’Asie du Sud-ouest enregistrent la plus forte augmentation du nombre de cas.
Plusieurs pays d’Europe occidentale et septentrionale, le Canada, le Japon, l’Australie et la Nouvelle-Zélande semblent être indemnes de l’agent causal.
Comment la brucellose se transmet et se propage-t-elle ?La brucellose se propage généralement au moment de l’avortement ou de la mise bas.
On trouve des concentrations élevées de bactéries dans les eaux fœtales provenant d’un animal infecté.
Les bactéries peuvent aussi coloniser le pis et contaminer le lait.
Un autre mode de transmission de l’agent aux animaux et à l’homme est sa pénétration par des coupures cutanées ou les muqueuses.
Le fait que les animaux sauvages jouent le rôle de réservoir infectieux complique les eorts d’éradication.
Quels sont les risques de santé publique associés à la maladie ?La brucellose est une zoonose qui se transmet très facilement à l’homme chez qui elle est souvent appelée fièvre ondulante ou fièvre de Malte.Chez l’homme, la maladie se manifeste par une fièvre intermittente ou irrégulière, des céphalées, une faiblesse, une sudation abondante, des frissons, une perte de poids et des douleurs généralisées.
On peut aussi observer une atteinte d’organes notamment le foie ou la rate.
Les vétérinaires, les éleveurs et le personnel des abattoirs sont exposés à l’infection qui se
Quelles sont les manifestations cliniques de cette maladie ?Généralement, la maladie est bénigne, l’animal infecté présentant peu de signes avant l’avortement.
On peut observer une tuméfaction des testicules chez les mâles et parfois les bactéries se logent dans les articulations, provoquant une arthrite.
Chez le cheval, la maladie se manifeste sous la forme d’un mal de garrot ou mal de nuque, qui se traduit par un gonement de l’encolure ou du dos.
Les juments gestantes peuvent avorter ou les nouveau-nés peuvent être faibles et vulnérables.
L’importance de la brucellose tient à la faible capacité de reproduction qu’elle génère en raison des avortements, de l’infertilité, de la rétention placentaire, de mort-nés ou de la mise bas d’une progéniture faible.
Elle est à l’origine de pertes économiques importantes pour les éleveurs de vaches laitières, d’ovins, de caprins et de porcs.
Comme la maladie est-elle diagnostiquée ?La maladie peut être suspectée sur la base de signes cliniques tels que des avortements. La conrmation repose sur des tests sérologiques puis sur des épreuves de laboratoire, prescrites an d’isoler et d’identier les bactéries.
Que fait-on pour prévenir et contrôler cette maladie ?La surveillance au moyen de tests sérologiques ainsi que des tests sur le lait tels que l’épreuve de l’anneau coloré peuvent servir au dépistage de la maladie et jouent un rôle important dans les campagnes visant à l’éliminer.
Dans les régions endémiques, la vaccination est souvent utilisée pour réduire l’incidence de l’infection.Le contrôle de l’infection chez les animaux représente le meilleur moyen de prévention de la brucellose humaine.
La pasteurisation du lait provenant d’animaux infectés a constitué un outil important de réduction de l’infection chez l’homme.
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 1
MARDI 2
MERCREDI 3
JEUDI 4 v o
VENDREDI 5 v é F r M a vr A i a M
SAMEDI 6 / DIMANCHE 7
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 8
MARDI 9
MERCREDI 10
JEUDI 11 v o
VENDREDI 12 v é F r M a vr A i a M
SAMEDI 13 / DIMANCHE 14
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 15
MARDI 16
MERCREDI 17
JEUDI 18 v o
VENDREDI 19 v é F r M a vr A i a M
SAMEDI 20 / DIMANCHE 21
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 22
MARDI 23
MERCREDI 24
JEUDI 25 v o
VENDREDI 26 v é F r M a vr A i a M
SAMEDI 27 / DIMANCHE 28
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 29
MARDI 30
MERCREDI 31
Semaine 13AVRIL
JEUDI 1 v o
VENDREDI 2 é v F r M a rfiA v i a M
SAMEDI 3 / DIMANCHE 4
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 14
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 14AVRIL
JEUDI 8 v o
VENDREDI 9 é v F r M a rfiA v i a M
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 15
LUNDI 12
MARDI 13
MERCREDI 14
Semaine 15AVRIL
JEUDI 15 v o
VENDREDI 16 é v F r M a rfiA v i a M
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 16
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 16AVRIL
JEUDI 22 v o
VENDREDI 23 é v F r M a rfiA v i a M
SAMEDI 24 / DIMANCHE 25
Samedi 24 - Journée vétérinaire mondiale
Agenda vétérinaire de l’UE 2009 - 2010
AVRILSemaine 17
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 17AVRIL
VENDREDI 30 é v F r M a rfiA v i a M
SAMEDI 1 / DIMANCHE 2
Agenda vétérinaire de l’UE 2009 - 2010
Fièvre Q
Qu’est-ce que la fièvre Q ?
La fièvre Q est une zoonose hautement contagieuse causée par le pathogène intracellulaire Coxiella burnetii.
De nombreux animaux domestiques ou sauvages, y compris des mammifères, des oiseaux, des reptiles et des arthropodes, peuvent être porteurs de C. burnetii.
Comment la maladie se transmet et se propage-t-elle ?C. burnetii n u l l
des personnes ayant des valvules du cœur déjà endommagées ou des personnes atteintes de maladies immunosuppressives.null
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 3
MARDI 4
MERCREDI 5
JEUDI 6 ov N c é D
VENDREDI 7 v é F ar M r vA i M a
SAMEDI 8 / DIMANCHE 9
Dimanche 9 - Journée de l’Europe – anniversaire de l’UE
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 10
MARDI 11
MERCREDI 12
JEUDI 13 ov N c é D
VENDREDI 14 v é F ar M r vA i M a
SAMEDI 15 / DIMANCHE 16
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 17
MARDI 18
MERCREDI 19
JEUDI 20 ov N c é D
VENDREDI 21 v é F ar M r vA i M a
SAMEDI 22 / DIMANCHE 23
Dimanche 23 - Session générale annuelle de l’OIE
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 24
Session générale annuelle de l’OIE
MARDI 25
Session générale annuelle de l’OIE
MERCREDI 26
Session générale annuelle de l’OIE
JEUDI 27
Session générale annuelle de l’OIE ov N c é D
VENDREDI 28 v é F
Session générale annuelle de l’OIE ar M r vA i M a
SAMEDI 29 / DIMANCHE 30
Agenda vétérinaire de l’UE 2009 - 2010
MARDI 1
MERCREDI 2
Semaine 22JUIN t c O
JEUDI 3 ov N c é D
VENDREDI 4 é v F rfia M vr A i a M
SAMEDI 5 / DIMANCHE 6
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 7
MARDI 8
MERCREDI 9
Semaine 23JUIN t c O
JEUDI 10 ov N c é D
VENDREDI 11 é v F
Assemblée générale de la FVE à Bâle (Suisse) rfia M vr A i a M
SAMEDI 12 / DIMANCHE 13
Samedi 12 - Assemblée générale de la FVE à Bâle (Suisse)
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 14
MARDI 15
MERCREDI 16
Semaine 24JUIN t c O
JEUDI 17 ov N c é D
VENDREDI 18 é v F rfia M vr A i a M
SAMEDI 19 / DIMANCHE 20
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 21
MARDI 22
MERCREDI 23
Semaine 25JUIN t c O
JEUDI 24 ov N c é D
VENDREDI 25 é v F rfia M vr A i a M
SAMEDI 26 / DIMANCHE 27
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 28
MARDI 29
MERCREDI 30
Semaine 26JUILLET t c O
JEUDI 1 ov N c é D
VENDREDI 2 é v F rfia M vr A i a M
SAMEDI 3 / DIMANCHE 4
Agenda vétérinaire de l’UE 2009 - 2010
Qu’est-ce que la maladie de Lyme ?
La maladie de Lyme est une infection transmise par quatre spirochètes microaérophiles étroitement apparentés de la famille Spirochaetaceae: Borrelia burgdorferi sensu stricto, B. garinii, B. afzelii et B. japonica.
Où trouve-t-on la maladie?La maladie est endémique en Europe, en Australie, en Chine, au Japon, en Russie, dans des parties des États-Unis d’Amérique et au Canada.
On trouve habituellement les tiques Ixodes, les vecteurs de la maladie de Lyme, dans des pays à climats tempérés, dans des régions où l’humidité relative est élevée au niveau du sol.
Comment la maladie se transmet et se propage-t-elle ?B. burgdorferi est transmis par trois tiques hôtes du genre des Ixodes.
L’incidence de la maladie est saisonnière et dépend du cycle de vie du vecteur.
D’autres insectes, tels que les mouches, les moustiques et les puces, pourraient être impliqués dans la transmission.
Les animaux domestiques et les humains sont infectés suite à une morsure par des tiques infectées.
Il est peu probable que la transmission se produise si la tique n’a pas été attachée à la peau pendant au moins 24 heures.
Quels sont les risques de santé publique associés à la maladie ?Bien que la tique puisse transmettre la maladie à tous les stades de son développement, les humains sont habituellement infectés par les nymphes, qui sont très petites et peuvent passées inaperçues.
Les larves sont rarement porteuses de B. burgdorferi avant alimentation, et les tiques adultes sont généralement détectées et retirées dans quelques heures.Des infections tant asymptomatiques que symptomatiques ont été constatées chez les humains.
Le premier symptôme chez les humains est une lésion cutanée caractéristique, l’érythème migra-null
Quelles sont les manifestations cliniques de cette maladie?La période d’incubation des infections naturelles chez les animaux n’est pas connue.
Des cas de la maladie de Lyme ont été détectés chez des chiens, des chevaux, des bovins, des chats et les lapins.
De nombreuses infections semblent être asymptomatiques.
Les principaux symptômes chez le chien sont la boiterie et l’arthrite, en particulier aux articulations carpienne et tarsiennes.
Fièvre, anorexie, fatigue ou lymphadénite, en particulier aux ganglions préscapulaires ou poplites, peuvent apparaître concurremment.
La lésion cutanée classique apparaissant chez les humains, null
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 27
LUNDI 5
MARDI 6
MERCREDI 7
Semaine 27JUILLET t c O
JEUDI 8 ov N c é D
VENDREDI 9 é v F rfia M vr A i a M
SAMEDI 10 / DIMANCHE 11
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 28
LUNDI 12
MARDI 13
MERCREDI 14
Semaine 28JUILLET t c O
JEUDI 15 ov N c é D
VENDREDI 16 é v F rfia M vr A i a M
SAMEDI 17 / DIMANCHE 18
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 29
LUNDI 19
MARDI 20
MERCREDI 21
Semaine 29JUILLET t c O
JEUDI 22 ov N c é D
VENDREDI 23 é v F rfia M vr A i a M
SAMEDI 24 / DIMANCHE 25
Agenda vétérinaire de l’UE 2009 - 2010
JUILLETSemaine 30
LUNDI 26
MARDI 27
MERCREDI 28
Semaine 30JUILLET t c O
VENDREDI 30 é v F rfia M vr A i a M
SAMEDI 31 / DIMANCHE 1
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 2
MARDI 3
MERCREDI 4
Semaine 31AOÛT t c O
JEUDI 5 ov N c é D
VENDREDI 6 é v F rfia M vr A i a M
SAMEDI 7 / DIMANCHE 8
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 9
MARDI 10
MERCREDI 11
Semaine 32AOÛT t c O
JEUDI 12 ov N c é D
VENDREDI 13 é v F rfia M vr A i a M
SAMEDI 14 / DIMANCHE 15
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 16
MARDI 17
MERCREDI 18
Semaine 33AOÛT t c O
JEUDI 19 ov N c é D
VENDREDI 20 é v F rfia M vr A i a M
SAMEDI 21 / DIMANCHE 22
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 23
MARDI 24
MERCREDI 25
Semaine 34AOÛT t c O
JEUDI 26 ov N c é D
VENDREDI 27 é v F rfia M vr A i a M
SAMEDI 28 / DIMANCHE 29
Agenda vétérinaire de l’UE 2009 - 2010
MARDI 31
MERCREDI 1
JEUDI 2 ov N c é D
VENDREDI 3 é v F rfia M vr A i a M
SAMEDI 4 / DIMANCHE 5
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 6
MARDI 7
MERCREDI 8
JEUDI 9 ov N c é D
VENDREDI 10 é v F rfia M vr A i a M
SAMEDI 11 / DIMANCHE 12
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 13
MARDI 14
MERCREDI 15
JEUDI 16 ov N c é D
VENDREDI 17 é v F rfia M vr A i a M
SAMEDI 18 / DIMANCHE 19
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 20
MARDI 21
MERCREDI 22
JEUDI 23 ov N c é D
VENDREDI 24 é v F rfia M vr A i a M
SAMEDI 25 / DIMANCHE 26
Agenda vétérinaire de l’UE 2009 - 2010
LUNDI 27
MARDI 28
Journée mondiale de la rage
MERCREDI 29
VENDREDI 1 é v F rfia M vr A i a M
SAMEDI 2 / DIMANCHE 3
Agenda vétérinaire de l’UE 2009 - 2010
Bibliographie et sites vétérinaires intéressants
Donnez-nous votre avis.
Envoyez-nous une carte postale !
Vous pouvez aussi remplir le formulaire disponible en ligne à l’adresse : http://one-health.eu/ee/fr/feedback/
Veuillez répondre selon une échelle de 1 à 5, où 1 signie « pas du tout » et 5 signie « beaucoup ».
Parmi les réponses reçues avant le 31 décembre 2009, 100 seront choisies au hasard et chacune recevra en cadeau un stéthoscope!
5.Avez-vous des commentaires qui pourraient servir à améliorer cet agenda ? (veuillez ajouter vos commentaires)
Agenda vétérinaire de l’UE 2009 - 2010
Déclaration de condentialité
La Direction générale de la santé et des consommateurs enregistrera et traitera vos données à caractère personnel dans la mesure où elles sont nécessaires au suivi de votre réponse de participation au concours pour recevoir un stéthoscope.
Ces données seront traitées conformément au règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données.
Vos données seront enregistrées et stockées aussi longtemps que des actions complémentaires seront nécessaires dans le cadre de votre participation au concours.
Pour de plus amples informations concernant le traitement de vos données à caractère personnel ou l’exercice de vos droits (par exemple, accès ou la rectication de données inexactes ou incomplètes), veuillez contacter: Sanco-one-health@ec.europa.eu n u l l
6.Avez-vous été informé ou avez-vous participé à des événements liés à la Semainevétérinaire européenne ? (veuillez préciser)
Âge: 16-25 26-35 36-45 46-55 56-65 + 65
Sexe: H
Profession: étudiant enseignant universitaire médecinautre (veuillez préciser):
Pour participer au concours et gagner un stéthoscope, veuillez nous fournir vos coordonnées:
Références utiles
Température rectale(°C)
Rythme respiratoire Rythme cardiaqueau repos(battements/(mouvements/minute)minute)
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Agenda vétérinaire de l’UE 2009 - 2010
Belgique
République tchèque
Grèce
Espagne
République slovaque
Suède
Royaume-Uni
COMMISSION EUROPÉENNE
Système d’information Schengen de deuxième génération (SIS II) ol lw © W lo e c r a © M
Comment demander de consulter, de corriger ou de supprimer des données? ?
Que se passe-t-il si votre nom est identique à celui d’une personne impliquée dans un délit? ?
Ce droit vous est acquis dans tous les États Schengen.
Contactez l’autorité nationale de protection des données ou l’autorité compétente qui a émis l’alerte dans le système SIS II en vue de garantir que des mesures seront prises pour éviter toute confusion d’identité entre vous et la personne concernée par l’alerte.
Si vous n’avez pas de préférence, vous pouvez contacter les autorités du pays membre qui selon vous aurait introduit vos données personnelles dans le système SIS II.
Vous pouvez également vous adresser à ces autorités si vous résidez en dehors de l'Espace Schengen.
Dans ce cas, une information générale peut vous être fournie par le consulat d’un État Schengen établi dans votre pays de résidence.
La page d’accueil mentionnée à la fin de ce dépliant fournit les coordonnées de l’autorité nationale à contacter dans chaque État Schengen (il s’agit en général de l’autorité nationale de protection des données ou de l’autorité responsable des données du système SIS II).
Aider les gardes-frontières, la police et les officiers des douanes à protéger les frontières externes de l’espace Schengen, à prévenir et à déceler les actes délictueux et à localiser les personnes disparues
Que se passe-t-il en cas d’inexactitude des données enregistrées dans le système SIS II? ?
Vous avez le droit d’intenter une action en justice ou de saisir les autorités compétentes en vue de consulter, de corriger, de supprimer des données ou de demander une indemnité compensatoire concernant une alerte.
Qu’est-ce que l’espace Schengen? ?
Quelle est l’origine des informations qui figurent dans le système SIS II? ?
Quelles sont les autorités qui peuvent accéder au système SIS II? ?
Le système SIS II est accessible aux gardes-frontières, aux officiers des douanes, aux services de délivrance de visas, aux autorités judiciaires et aux forces de l’ordre.
Ces autorités peuvent obtenir exclusivement les données SIS II dont elles ont besoin pour l’affaire qui les occupe.
Les gardes-frontières, les autorités douanières, les forces de police et les services de délivrance de visas des États Schengen échangent régulièrement des informations dans le cadre de la lutte contre l’immigration clandestine et la criminalité.
L’espace Schengen est un espace européen au sein duquel les contrôles aux frontières internes communes ont été supprimés.
Les pays membres appliquent des règles communes de contrôle des frontières extérieures de l’espace, d’octroi des visas et de coopération entre les services de police et les autorités judiciaires dans le cadre d’affaires criminelles (voir la page d’accueil mentionnée à la fin de ce dépliant pour consulter la liste des États Schengen).
L'envoi d'un message d’alerte peut être justifié par: :
Que faire si vous pensez que vos données personnelles sont enregistrées dans le système SIS II? ?
Qu’est-ce que le système d’information de Schengen? ?
l’interdiction d’entrée de personnes dans l’espace Schengen qui n'y sont pas autorisées ;la recherche d’une personne faisant l’objet d’un mandat d’arrêt européen ;l’aide aux autorités dans la recherche du témoin d’un délit; la recherche et la protection d’une personne disparue ;la recherche d’un bien volé ou perdu.
Une alerte doit être pertinente et justifiée.
Les autorités de chaque État Schengen qui utilisent le système SIS II sont obligées de vérifier la pertinence des informations à saisir dans le système.
Dans l’espace Schengen, la protection des données fait l’objet de règles strictes.
Si les données personnelles d’une personne sont enregistrées, cette personne a le droit de les consulter, de s'assurer de leur exactitude ainsi que de la légalité de leur introduction dans le système.
Cette personne a le droit d’en demander la correction ou la suppression.
L’accès peut être refusé uniquement si ce refus est indispensable au bon déroulement d’une enquête judiciaire liée à une alerte ou à la protection des droits et les libertés de tiers.
Le système d’information Schengen de deuxième génération (SIS II) est un système d’information utilisé par les gardes-frontières, par les officiers des douanes, par les services de délivrance de visa et par les forces de l’ordre de l’espace Schengen.
Il comporte des informations sur les personnes qui n’ont pas le droit d’entrer ou de séjourner dans l’espace Schengen et sur les personnes recherchées par la justice.
Le système SIS II contient également des informations sur les personnes disparues, en particulier les enfants ou d’autres personnes vulnérables.
Des données relatives à certains biens et documents sont également enregistrées dans le système SIS II (voitures, camions, bateaux et documents d’identité perdus, volés ou utilisés pour commettre un délit).
Le Royaume-Uni et l’Irlande, qui participent partiellement à la coopération Schengen, en particulier dans le cadre de la coopération policière, n’ont pas supprimé les contrôles à leurs frontières avec les autres États Schengen.
Ils ne peuvent pas accéder à l'intégralité des données du système SIS II, notamment aux données concernant les personnes qui ne sont pas autorisées à entrer ou à séjourner dans l’espace Schengen.
L’espace
L’espace Schengen
BE: Belgique BG: Bulgarie CZ: République tchèque DK: Danemark DE: Allemagne EE: Estonie IE: Irlande EL: Grèce ES: Espagne FR: France IT: Italie CY: Chypre LV: Lettonie LT: Lituanie LU: Luxembourg HU: Hongrie MT: Malte NL: Pays-Bas AT: Autriche PL: Pologne PT: Portugal RO: Roumanie SI: Slovénie SK: Slovaquie FI: Finlande SE: Suède UK: Royaume-Uni IS : Islande NO: Norvège CH: Suisse
Sommaire
L’espace Schengen
Histoire de l’espace Schengen
Le cadre juridique de l’espace Schengen
L’espace Schengen dans votre quotidien
Bon à savoir…
21 décembre 2007 – levée de la barrière douanière à Zittau/Żytawa/Žitava à l’occasion de la célébration d’une extension majeure de l'espace Schengen.
L’accord de Schengen a été signé le 14 juin 1985 par la Belgique, les Pays-Bas, le Luxembourg, la France et la République fédérale d’Allemagne.
L’espace Schengen
L’espace Schengen garantit la liberté de circulation sur un territoire formé de 25 pays et qui compte plus de 400 millions de citoyens.
Il s’agit d’un espace bordé de 42 673 km de frontières maritimes et de 7 721 km de frontières terrestres.
En application de l’accord de Schengen, signé le 14 juin 1985, cinq pays se sont engagés à mettre en œuvre la
En application de l’accord de Schengen, signé le 14 juin 1985, cinq pays se sont engagés à mettre en œuvre la suppression graduelle des frontières les séparant graduelle des frontières les séparant, moyennant une surveillance plus efficace de leurs frontières extérieures.
L’accord instaure:• des mesures à court terme visant à simplifier les contrôles aux frontières intérieures et à coordonner la lutte contre le crime organisé et le trafic de drogue; et • des mesures à long terme telles que l’harmonisation législative et réglementaire du trafic de drogue et du trafic d’armes, la coopération policière et les politiques de visa.
La convention d’application de l’accord de Schengen, signée le 19 juin 1990, présente le mode de mise en œuvre de la suppression des contrôles aux frontières intérieures, ainsi qu’un ensemble de mesures d’accompagnement nécessaires.
Elle vise à renforcer les contrôles aux frontières extérieures, défi
Elle vise à renforcer les contrôles aux frontières extérieures, définir des procédures de délivrance de visas uniformes, nir des procédures de délivrance de visas uniformes, créer un système d’information de Schengen (voir plus bas) et prendre des mesures contre le trafic de drogue.
La mise en œuvre des accords de Schengen a commencé le 26 mars 1995.
Rejoindre l’espace Schengen en tant que membre à part entière ne relève pas seulement d’une décision politique. Les pays
Rejoindre l’espace Schengen en tant que membre à part entière ne relève pas seulement d’une décision politique. Les pays
Rejoindre l’espace Schengen en tant que membre à part entière ne relève pas seulement d’une décision politique.
Les pays doivent remplir une liste de conditions requises, telles que la volonté de et la capacité à:
• prendre prendre prendre prendre prendre la la la la la responsabilité responsabilité responsabilité responsabilité responsabilité du du du du du contrôle contrôle contrôle contrôle contrôle des des des des des frontières frontières frontières frontières frontières extérieures extérieures extérieures extérieures extérieures au au au au au nom nom nom nom nom des des des des des autres autres autres autres autres pays pays pays pays pays Schengen,
Schengen, et et et et et de de de de de la la la la la délivrance de visas Schengen uniformes;
Les pays candidats sont soumis à une évaluation Schengen qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais qui ne s’achève pas une fois rejoint l’espace Schengen, mais est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afi est répétée périodiquement afin de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
n de veiller à ce que l’application correcte de la législation soit maintenue.
L’accord de Schengen a reçu le nom d’une petite localité du Luxembourg située sur le point géographique où les frontières du pays rencontrent celles de la France et de l’Allemagne.
Issue d’une initiative intergouvernementale, la coopération Schengen a été intégrée aux traités régissant l’Union européenne (UE).
14 juin / 1985
26 oct./1 déc. / 1997
Premier élargissement de l’espace Schengen:
Accord relatif à la suppression graduelle des contrôles à leurs frontières communes signé par la Belgique, les Pays-Bas, le Luxembourg, la France et la République fédérale d’Allemagne.
s’achève le 31 mars 1998.
s’achève le 31 mars 1998.
19 juin / 1990
Intégration de Schengen dans le cadre
Schengen signée par les mêmes pays; elle signée par les mêmes pays; elle juridique de l’UE, après l’entrée en vigueur du juridique de l’UE, après l’entrée en vigueur du juridique de l’UE c on fi confirme les conditions d’application et les rme les conditions d’application et les traité d’Amsterdam.
garanties de mise en œuvre de la libre circulation.
garanties de mise en œuvre de la libre circulation.
Elle est entrée en vigueur en 1995.
Elle est entrée en vigueur en 1995.
Suppression des contrôles aux frontièresentre la Belgique, l’Allemagne, la France, le Luxembourg, les Pays-Bas, l’Espagne et le Portugal.
Le 17 juin 1984, la France et l’Allemagne sont convenues, en marge du Conseil européen de Fontainebleau, de définir de nouveaux moyens de relancer le processus d’intégration européenne.
En même temps, les pays du Benelux (la Belgique, le Luxembourg et les Pays-Bas) lançaient un processus de réflexion similaire. Ils se sont joints à la France et à l’Allemagne afin d’établir les conditions requises pour garantir aux citoyens une véritable liberté de circulation.
L’accord de Schengen en est résulté.
1 janvier / 2005
Suppression des contrôles aux frontièresavec la Norvège, l’Islande, la Suède, le Danemark et la Finlande.
Deuxième élargissement de l’espace Schengen: la Grèce supprime progressivement ses contrôles frontaliers.
Ce processus s’achève le 26 mars 2000.
La codécision s’applique pour adopter des mesures relatives à l’absence de contrôle aux frontières intérieures, pratiquer des vérifications sur les personnes aux frontières extérieures et en ce qui concerne les conditions de libre circulation des ressortissants de pays tiers dans l’UE pendant une période inférieure à trois mois.
Décision du Conseil relative à la demande présentée par l’Irlande de prendre part à certains aspects de Schengen, correspondant plus ou moins aspects de Schengen, correspondant plus ou moins aspects de Schengen
aux aspects couverts par la demande du Royaume-Uni.
Mais il reste à fixer la date exacte de mise en œuvre des dispositions de Schengen par l’Irlande.
En vertu du traité de Lisbonne, il n’y a qu’une différence, mais d’importance, entre la position du Royaume-Uni et celle de l’Irlande: le pouvoir qu’a l’Irlande de décider quand elle souhaite participer ne s’étendra pas aux mesures visant à geler les avoirs des terroristes.
L’Irlande participera à l’adoption et à la mise en œuvre de ces mesures sur la même base que les autres États membres.
Le Conseil de l’UE décide de la participation du Royaume-Uni à certaines dispositions de Schengen.
Le Royaume-Uni ne fait toutefois pas partie de l’espace sans contrôles aux frontières intérieures, ni ne participe à la politique relative aux frontières extérieures et aux visas.
Élargissement important de l’espace Schengenet suppression du contrôle des frontières terrestres et maritimes avec la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la Slovaquie et la Slovénie. Les contrôles frontaliers aux aéroports sur les vols intra-Schengen ont été supprimés le 30 mars 2008.
Vue du village de Schengen.
22 décembre 2007 - vue générale de la cérémonie de l'extension de l'espace Schengen, à Skofije. je.
9 juillet / 2008
13 juillet / 2009
Adoption du code communautaire des visas d é fi définissant des procédures de délivrance des nissant des procédures de délivrance des
Adoption du règlement VIS concernant le système d’information sur les visas (VIS) et l’échange de données entre les États membres pour les visas de court séjour.
visas pour le transit ou les séjours prévus sur le territoire des pays appliquant l’ensemble des règles Schengen.
Entrée en vigueur du traité de Lisbonne.
Adoption du règlement de l’UE permettant aux
Adoption du règlement de l’UE titulaires de visas nationaux de long séjour de circuler dans l’espace Schengen.
Suppression du contrôle aux frontières terrestres avec la Suisse.
Le cadre juridique de l’espace Schengen
Conçus comme une initiative intergouvernementale non intégrée dans les traités établissant et régissant l’UE, les deux accords Schengen impliquaient néanmoins des liens politiques et juridiques concrets avec ce qui était alors la Communauté européenne (à présent l’Union européenne).
Le préambule comporte une référence claire à son cadre juridique.
Cette initiative n’était pas censée représenter une alternative ou un obstacle, mais constituait une expérience européenne tournée vers l’avenir visant à mettre en œuvre un objectif majeur de la Communauté européenne: la création d’un espace sans frontières intérieures.
térieures térieures et, et, par par voie voie de de conséquence, conséquence, dans dans l’acquis de Schengen.
Un protocole définissant les conditions de cette intégration a été joint au traité d’Amsterdam et est entré en vigueur en même
10 e r temps que ledit traité, le 1 mai 1999.
En particulier dans le domaine de la justice, de
En particulier dans le domaine de la justice, de la liberté et de la sécurité, le traité de Lisbonne la liberté et de la sécurité, le traité de Lisbonne facilite facilite l’action l’action au niveau au niveau européen, européen, notam- notam- ment ment grâce grâce à à l’extension l’extension de de la la procédure procédure de de codécision – au cours de laquelle le Parlement codécision – au cours de laquelle le Parlement
Cette intégration a signifié des changements importants dans la manière dont les pays de l’espace Schengen coopèrent: notamment le contrôle par le Parlement européen et la européen et le Conseil adoptent à la majorité européen et le Conseil adoptent à la majorité
Cour de justice de l'Union européenne.
Les deux accords fondamentaux qui ont, à l’origine, donné sa forme à l’espace Schengen sont:• l’accord de Schengen de 1985 relatif à la suppression graduelle des contrôles aux frontières communes (Schengen I), • la convention de 1990 qui complète l’accord de Schengen du 14 juin 1985 et définit les conditions d’application et les garanties de mise en œuvre de la libre circulation.
Elle est entrée en vigueur en 1995.
également contribué à atteindre l’objectif de également contribué à atteindre l’objectif de la liberté de circulation des personnes inscrit la liberté de circulation des personnes inscrit dans l’Acte unique européen de 1986.
dans l’Acte unique européen de 1986.
Depuis le 1 janvier 2005, les règles de Schen- janvier 2005, les règles de Schen-
INTÉGRATION DES RÈGLES DE SCHENGEN DANS LE CADRE LÉGISLATIF ET RÉGLEMENTAIRE DE L’UE gen relatives aux frontières et à gen relatives aux frontières et à la la liberté de liberté de
d’intégrer les avancées apportées par l’accord de d’intégrer les avancées apportées par l’accord de positions de la Commission européenne.
La codécision s’applique, à quelques exceptions près, aux règles de Schengen, en particulier à la coopération policière et judiciaire en matière pénale.
Certaines de ces exceptions concernent des dispositions relatives aux passeports, cartes d’identité et permis de séjour (article 77, paragraphe 3, du TFUE) et à la création, à partir d’Eurojust, d’un procureur européen (article 86, paragraphe 1 du TFUE).
L’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009, a entraîné d’autres changements structurels dans les politiques européennes de la justice et des affaires in-
Il s’agissait notamment d’intégrer le secrétariat de Schengen dans le secrétariat du Conseil de l’UE, ainsi que l’ensemble des règles Schengen établies au fil du temps.
Le système d’information sur les vi-
LA LÉGISLATION DE L’UNION EUROPÉENNE
Les textes juridiques pertinents faisant partie de la législation Schengen comprennent: sas [règlement (CE) n° 767/2008]: utilisé pour l’échange de données entre les États membres concernant les demandes et les octrois de visas de court séjour.
LE SYSTÈME D’INFORMATION DE SCHENGEN (SIS ET SIS II)
Le 29 mai 2001, le Conseil a décidé qu’un système d’information Schengen de deuxième génération (SIS II) serait élaboré pour remplacer le système SIS.
Le système SIS II bénéficiera des derniers développements informatiques qui permettront, outre l’exploitation et le stockage des images et données biométriques, à de plus en plus de pays participants et autres utilisateurs de conserver et d’échanger de nouvelles catégories de données.
Depuis sa conception initiale en 1993, il a été modifié à deux reprises, intégrant désormais une photographie du titulaire et de nouvelles mesures de sécurité.
L’expression «visa Schengen» signifie qu’un visa est valable pour circuler dans tous les pays Schengen.
Un document facilitant le transit (FTD) et un document facilitant le transit ferroviaire (FRTD): utilisés lorsqu’un ressortissant d’un pays tiers doit nécessairement traverser le territoire d’un ou de plusieurs États membres pour circuler d’une partie à l’autre de son propre pays qui ne sont pas géographiquement contiguës.
Ce règlement traite en particulier du transit entre la partie principale du territoire russe et la zone de Kaliningrad. [règlement (CE) n° 693/2003]Le régime propre au petit trafic frontalier [règlement (CE) n° 1931/2006]: les États membres sont autorisés à conclure, dans le cadre du règlement, des accords bilatéraux avec leurs pays voisins sur la base desquels ils peuvent déroger aux règles générales régissant le contrôle des personnes vivant dans une zone frontalière, afin d’éviter la création d’entraves aux échanges commerciaux, sociaux et culturels, ou à la coopération avec les régions voisines.
Le code frontières Schengen [règlement (CE) n° 562/2006] établissant un code communautaire relatif au régime de franchissement des frontières par les personnes; ce règlement met en particulier l’accent sur la suppression du contrôle aux frontières intérieures et harmonise les règles relatives au franchissement des frontières extérieures, ainsi que les conditions préalables d’entrée pour des séjours courts de ressortissants de pays tiers.
Il annule de fait les parties correspondantes de la convention mettant en œuvre l’accord de Schengen.Le code des visas [règlement (CE) n° 810/2009]: applicable depuis le 5 avril 2010, il expose toutes les procédures et conditions de délivrance des visas de court séjour et des visas de transit aéroportuaire.
• des des des infrastructures et bâtiments connexes situés aux points de infrastructures et bâtiments connexes situés aux points de infrastructures et bâtiments connexes situés aux points de
LE FONDS POUR LES FRONTIÈRES EXTÉRIEURESLe Fonds pour les frontières extérieures établit un dispositif de solidarité financière entre les pays de l’espace Schengen.
Il a pour objet de soutenir les États qui supportent, dans l’intérêt de tous, une charge financière lourde et durable liée à la mise en œuvre de normes communes en matière de contrôle et de surveillance des frontières extérieures, ainsi que de politique des visas.
Un montant de 1,82 milliard d’euros a été alloué pour la période 2007-2013.
• • franchissement des frontières;tout type d’équipement opérationnel (par exemple, équipement de laboratoire, outils de détection, matériel informatique et logiciels SIS II, moyens de transport);la formation des garde-frontières;les dépenses de logistique et opérationnelles.
LA FACILITÉ SCHENGENLa facilité Schengen est un instrument financier temporaire destiné aux nouveaux États membres de l’UE; elle est supervisée par la Commission européenne.
Elle permet à ces pays de protéger et de gérer les frontières extérieures d’une Union européenne élargie, et d’appliquer les règles de Schengen à toutes les questions frontalières.
LA FACILITÉ SCHENGEN I (2004-2006)Créée par l’acte d’adhésion de 2003 (article 35), la facilité Schengen I a soutenu sept nouveaux États membres de l’Union européenne: l’Estonie, la Lettonie, la Lituanie, la Pologne, la Hongrie, la Slovaquie et la Slovénie, en leur octroyant 961,4 millions d’euros.
Répartition des crédits disponibles
Total par année
Total par pays
Garde frontière slovaque à la frontière ukraino-slovaque.
L’espace Schengen dans votre quotidien
SI VOUS ÊTES CITOYEN DE L’UE
Bien que la Norvège ne fasse pas partie de l’Union européenne, c’est un pays membre de l’Espace économique européen ainsi que de l’espace Schengen.
Peter n’aura donc besoin que d’un passeport ou d’une carte d’identité en cours de validité pour, le cas échéant, prouver son identité.
Angelest espagnol. Chaque mois, il prend l’avion pour aller voir son amie Anna en Bulgarie.
Bien que la Bulgarie soit membre de l’Union européenne, elle ne fait pas encore partie de l’espace Schengen, tout comme quatre autres États membres de l’UE (Chypre, l’Irlande, la Roumanie et le Royaume-Uni).
Autrement dit, à l’aller comme au retour de Bulgarie, il devra montrer son passeport et se soumettre aux contrôles frontaliers minimums normaux réservés aux citoyens de l’UE.
Danutaest polonaise et elle travaille à Bruxelles.
Le mois prochain, elle devra participer à une réunion de recrutement qui se tiendra à Varsovie, sa ville natale, où vivent ses parents.
Elle veut prendre avec elle son bébé Eva pour qu’elle passe quelque temps avec ses parents.
Danuta et Eva, en tant que citoyennes de l’Union européenne, ont le droit de voyager n’importe où dans l’UE et dans l’espace Schengen, et ce droit ne dépend pas des motifs, professionnels ou privés, pour lesquels elles voyagent.
Danuta doit juste veiller à ce qu’ellemême et Eva soient en possession de leur propre passeport ou carte d’identité.
Francescoest un étudiant italien qui rêve de découvrir la Scandinavie avec ses amis.
Il a déjà acheté son billet interrail, mais il ne sait pas de quels documents de voyage il a besoin, ou s’il doit respecter des formalités juridiques spécifiques.
En tant que citoyen de l’UE, Francesco a non seulement le droit de se rendre dans tous les États membres de l’UE sur présentation d’un passeport valide ou d’une carte d’identité, mais il n’a même pas besoin de les montrer quand il voyage à l’intérieur de l’espace Schengen.
Tout ce qu’il a à faire, c’est d’être en possession d’un passeport ou d’une carte d’identité en cours de validité, car les autorités de contrôle sont susceptibles de lui demander de prouver son identité.
Il vaudrait donc mieux que Francesco vérifie la date d’expiration de sa carte d’identité avant de partir!
SI VOUS N’ÊTES PAS CITOYEN DE L’UE
Martin, étudiant canadien,
Punjit est originaire de
Hisham est tunisien, il vit en
Solinas prévoit de séjourner à Madrid pendant plus de trois mois, elle a donc besoin d’un visa ou titre de long séjour.
Il appartient aux pays Schengen de fixer leurs propres exigences avant de délivrer un visa ou un permis de séjour.
15 l’Inde; il projette de passer ses vacances en visitant plusieurs pays Schengen: la France, l’Italie, l’Espagne et la Grèce.
Il séjournera un mois en Europe.
Punjit a besoin d’un visa de court séjour pour se rendre en Europe, parce que l’Inde fait partie de la liste des pays tiers dont les ressortissants doivent avoir un visa lorsqu’ils franchissent les frontières extérieures de la zone Schengen.
Punjit n’ayant pas de destination principale, vu qu’il projette de visiter plusieurs pays lors de son séjour en Europe, devrait demander un visa auprès de l’ambassade ou du consulat du pays dans lequel il restera le plus longtemps, ou à son premier point d’entrée sur le territoire européen.
Ce visa lui permettra de circuler dans l’espace Schengen.
Allemagne et passe ses vacances avec ses parents en Tunisie.
À son retour, il voudrait rendre visite à son frère, au Portugal.
Il est en possession d’un permis de séjour valide délivré par l’Allemagne, pays membre de l’espace Schengen.
Ce permis de séjour, accompagné d’un document de voyage, est suffisant pour qu’il n’ait pas besoin de demander un visa.
Autrement dit, en tant que ressortissant d’un pays tiers, il peut entrer au Portugal, autre pays Schengen, pour un court séjour sans visa, en montrant simplement son passeport ainsi qu’un permis de séjour en cours de validité délivré par l’Allemagne.Si Hisham avait un permis de séjour délivré par le Royaume-Uni ou l’Irlande, il ne pourrait pas entrer dans un pays Schengen, étant donné que ces deux pays n’appliquent pas pleinement l’acquis de Schengen.
Pour aller au Portugal, il lui faudrait obtenir un visa de court séjour.
a obtenu une bourse qui lui permettra de passer deux mois à la Sorbonne, à Paris, afin d’effectuer des recherches pour sa thèse.
Avant son retour au Canada, il aimerait voyager pendant trois semaines et visiter l’Italie, l’Espagne et la Grèce.Martin, en tant que ressortissant d’un pays tiers, peut entrer et voyager sur le territoire des pays appliquant pleinement les dispositions Schengen, tels que ceux qu’il veut visiter, pour des séjours ne dépassant pas trois mois, pourvu qu’il remplisse certaines conditions d’entrée. Avant toutes choses, il lui faut un passeport en cours de validité.
Il devrait également être en mesure de prouver l’objet de son voyage, qu’il a les moyens de vivre en Europe pendant trois mois, et qu’il a déjà acheté son billet de retour (ou qu’il a suffisamment d’argent pour acheter un billet de retour).
En tant que ressortissant canadien, Martin est exempté de l’obligation de visa de court séjour.
Bon à savoir…
DROIT DE SUITE
PROTECTION DES DONNÉES
ESPACE SCHENGEN
(Nacheile): prévu à l'Article 41 CAAS, il permet en cas de
On entend par «données à caractère personnel» toute infor-mation concernant une personne physique iden-tifi ée ou identifi able.
Dans ce domaine, les principauxinstruments législatifs sont: la direc-tive sur la protection des données (95/46/CE) relative à la protection des personnes physiques à l’égard du
Ce terme désigne le territoire des États entre lesquels les Accords de Schengen sont en vigueur et ou, par conséquence, le contrôle aux frontières intérieures est supprimé.
Actuellement (situation 1erjuin 2010) 25 États européens font partie de l’Espace Schengen (22 États membres de l’Union européenne ainsi que l’Islande, la Norvège et la Suisse).
Par ce terme on entend l’Accord relatif à la suppression graduelle des contrôles aux frontières communes (du 14 juin 1985) et la Convention d’Application de l’Accord de Schengen (du 19 juin 1990). Les accords de Schengen sont entrés en vigueur (au début entre 7 États membres) le 26 mars 1995.
et à la libre circulation et à la libre circulation de ces données; le de ces données; le règlement (CE) 45/2001 règlement (CE) 45/2001 relatif à la protection des relatif à la protection des personnes physiques à personnes physiques à est un village de la Moselle luxembourgeoise situé à l’intersection des trois frontières (France, Allemagne, Luxembourg).
Comme les Accords à négocier avaient pour but principal la suppression des contrôles aux frontières intérieures, les négociateurs luxembourgeois, qui présidaient les travaux tant en 1985 qu’en 1990 pendant le premier semestre, ont choisi Schengen comme lieu de signature des Accords.
l’égard du traitement l’égard du traitement
La Belgique, les Pays-Bas et le Luxembourg ont conclu en 1958 un traité instituant l’Union économique Benelux.À la suite d’un accord entre l’Allemagne et la France sur l’allégement du contrôle à leurs frontières intérieures, signé à Saarbrücken le 13 juillet 1984, les États membres du Benelux ont suggéré à l’Allemagne et la France de se joindre à eux.
Un an plus tard l’Accord relatif à la suppression graduelle du contrôle aux frontières intérieures fut signé entre ces 5 États à Schengen.
La Convention d’application (CAAS), signée le 19 juin 1990 à Schengen, contient le détail des mesures prises: d’un côté elle prévoit le franchissement sans contrôle des frontières intérieures, d’un autre côté elle prévoit des mesures pour renforcer la sécurité à l’intérieur de l’espace Schengen (contrôle uniforme aux frontières extérieures, politique commune en matière de visas, coopération judiciaire et policière renforcées (notamment droit de suite, système informatique Schengen SIS, etc.).
des données à caractère personnel par les institutions et organes de l’Union européenne; et la décision-cadre du Conseil2008/977/JAI relative à la protection des données à caractère personneltraitées dans le cadre de la coopération policière et judiciaire en matière pénale.
La Convention de Schengen reprend des règles spécifi ques quant à la protection des données à caractère personnel dans le cadre du Système d’information Schengen (SIS).
FRONTIÈRES
JUDICIAIRE (coopération)
LIBRE CIRCULATION DES PERSONNES
L'Irlande ne fait pas partie de l'espace Schengen.
Elle a été autorisée à demander à tout moment de participer à tout ou partie des dispositions de cet acquis.
C'est ce qu'on appelle un opt in partiel ou total.
Enclave russe au bord de la mer baltique, Kaliningrad est entouré par la Pologne et la Lituanie toutes deux parties de l'espace Schengen.
Des arrangements spéciaux ont été négociés avec la Russie pour faciliter les déplacements à travers l’espace Schengen entre Kaliningrad et le reste de la Russie.
La Moselle prend sa source en France (région des Vosges).
À partir de Schengen elle forme la frontière entre le Luxembourg et l’Allemagne sur environ 40 km.
Elle se jette dans le Rhin près de Coblence. Les Accords de Schengen ont été signés sur la Moselle à bord du bateau Princesse Marie Astrid à quai à Schengen.
Les Accords de Schengen changent la situation aux frontières.
Le contrôle des personnes et des marchandises est supprimé aux frontières intérieures (c.-à-d. frontières entre deux États membres de l’espace Schengen). Aux frontières extérieures le contrôle est renforcé et doit répondre à des critères clairement définis. nis.
(Voir aussi règlement 562/2006 qui établit le code frontières Schengen.)
ROYAUME-UNI
POLICIÈRE (coopération)
QUATRE pays tiers associés
SIS (Système d’information Schengen)
Schengen au moment de
Schengen au moment de l'intégration de l'acquis
Schengen dans le cadre de
Schengen dans le cadre de l'Union européenne.
Il a l'Union européenne.
C'est sitions de cet acquis.
C'est ce qu'on appelle un opt in ce qu'on appelle un opt in partiel ou total.
A ce jour partiel ou total.
Corollaire du droit de suite, l’observation transfrontalière permet aux forces de police d’observer audelà de la frontière intérieure des personnes présumées avoir participé à un fait punissable grave.
Une telle observation peut aussi avoir lieu par la voie aérienne (hélicoptère p.ex.).
Ainsi un pace Schengen.
18 vol entre Paris et Berlin est vol entre Paris et Berlin est
considéré comme un vol considéré comme un vol intérieur (non soumis au intérieur (non soumis au
L’Islande, la Norvège, la Suisse et le Liechtenstein sont les quatre États non membres de l’Union européenne qui ont signé un accord d’association à Schengen.
À l’égard des trois premiers ces accords sont en vigueur.
Les négociations des instruments développant l’acquis de Schengen se font au niveau ministériel dans le Comité mixte (le Conseil et les partenaires associés), et non au sein du Conseil qui toutefois reste l'institution compétente – ensemble avec le Parlement européen pour adopter ces instruments.
Ce principe signifie qu’on ne peut pas être poursuivi et puni deux fois pour les mêmes faits.
Cela parait évident sur le plan national, mais l’article 54 CAAS l’affirme clairement dans les relations entre États parties aux accords de Schengen.
Depuis que les règles en vigueur dans l’Espace Schengen ont été intégrées dans le Traité sur l’Union européenne (par le Traité d’Amsterdam, entré en vigueur en 1999) la Cour de justice de l'UE a été saisie de nombreuses questions préjudicielles portant sur l’interprétation de cette notion.
contrôle des personnes) alors qu'un vol entre Paris et Londres est soumis au contrôle des personnes.
Le Royaume-Uni a toutefois fait un premier pas en participant à la coopération policière Schengen.
Le SIS est un système informatique commun qui permet grâce à une procédure d’interrogation automatisée de vérifier les signalements de personnes et d’objets.
Chaque pays fournit au système central les données sur les personnes signalées aux fins d’arrestation et d’extradition, les étrangers signalés aux fins de non-admission, les personnes disparues, les véhicules volés ou égarés, les armes à feu volées, les documents d’identité vierges ou délivrés qui ont été volés, les billets de banque volés.
Cet instrument de coopération policière s’est avéré très efficace.
Actuellement des travaux sont en cours pour un instrument encore plus performant (SIS II).
UNION EUROPÉENNE
Il a séjourné en 1871 pendant quatre mois au Luxembourg et a été l'hôte de la famille Collart, propriétaires du Château de Schengen en septembre 1871. Deux dessins de l'homme de lettres reproduisent la tour du château de Schengen.
Les États membres doivent surveiller grâce à des unités mobiles les intervalles des frontières extérieures de l'espace Schengen entre deux points de passage frontaliers (art 12 Schengen Borders Code).
Secrétaire d'État aux affaires étrangères dans le gouvernement luxembourgeois (1989 à 1994): a signé la Convention d'application le 19 juin 1990 pour le Luxembourg.
Les autres pays ont été représentés à la signature par: Paul De Keersmaeker (Belgique), Lutz Stavenhagen (Allemagne), Edith Cresson (France), Piet Dankert (Pays Bas).
Parce qu’au sein des institutions européennes il était difficile d’aboutir à des résultats concrets, certains États ont créé cet espace sans frontières en dehors de ces institutions, sur base purement intergouvernementale: c’est l’histoire de Schengen à partir de 1985.
Par le Traité d’Amsterdam (19971999) la coopération Schengen a été intégrée dans l’Union européenne mais géographiquement les deux espaces ne sont pas identiques: certains membres de l’Union ne participent pas ou seulement partiellement au fonctionnement de Schengen, par contre certains États non membres de l’UE font partie de l’espace Schengen.
(Protocole Schengen annexé au Traité d’Ams-terdam)Les accords de Schengen de 1985 et 1990 ont été conclus entre certains États membres de l'Union européenne et en dehors du cadre institutionnel de l'Union.
Au moment de la négociation du Traité d’Amsterdam tous les États membres de l’Union européenne d’alors à l’exception de l’Irlande et du Royaume-Uni avaient signé ces Accords.
Il a dès lors été décidé d’intégrer les règles régissant la coopération dans l’espace Schengen (l’acquis de Schengen) dans le nouveau Traité d’Amsterdam (signé en 1997, entré en vigueur le 1er mai 1999).
Des règles spéciales ont été prévues pour l’Irlande et le Royaume-Uni (possibilité d’un Ãopt in Ä . )
Les ressortissants de certains pays tiers sont soumis à une obligation de visa pour entrer dans l’espace Schengen.
Le Code Visa prévoit un visa Schengen uniforme valable pour le territoire de l’ensemble de l’espace Schengen.
Ce visa autorise le transit ou le séjour sur le territoire des États membres de l’espace Schengen pour une durée maximale de trois mois sur une période de six mois. Sa durée de validité ne peut excéder cinq ans.
L’autorité compétente pour délivrer le visa est celle de la destination principale dans l’espace Schengen, sinon celle du pays de première entrée.
Le modèle du visa est uniforme, défini par le droit de l’Union européenne et en conséquence appliqué par tous les États membres; les conditions et les tarifs de délivrance ont été harmonisés.
NE-30-10-368-FR-C
FR
Troisième édition l ’ in t é g
Manuel sur l’intégration
Direction générale de la justice, de la liberté et de la sécurité
Ce Manuel présente les meilleures pratiques et les enseignements issus des 27 États membres de l’Union européenne ainsi que d’autres pays d’immigration, sur les thèmes suivants: les échanges européens d’informations et de bonnes pratiques; les médias de masse et l’intégration; la sensibilisation et l’autonomisation des migrants; les plateformes de dialogue; l’acquisition de la nationalité et la pratique de la citoyenneté active; les jeunes immigrés, l’éducation et le marché du travail.
Il a été élaboré en étroite collaboration avec les points de contact nationaux sur l’intégration et vise à promouvoir la création d’un cadre européen cohérent en matière d’intégration en favorisant l’échange d’expériences et d’informations.
L’ouvrage s’adresse aux décideurs politiques et aux praticiens aux niveaux local, régional, national et communautaire.
Commission européenne
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Manuel sur l’intégrationà l’intention des décideurs politiques et des praticiens
Troisième édition, avril 2010
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce Manuel a été rédigé par Jan Niessen et Thomas Huddleston, du Migration Policy Group (MPG), pour le compte de la Commission européenne (direction générale de la justice, de la liberté et de la sécurité).
Il peut également être téléchargé à partir du site internet de la Commission européenne à l’adresse http://ec.europa.eu/comm/justice_home/ et à partir du portail européen sur l’intégration http://www.integration.eu
De nombreuses autres informations sur l'Union européenne sont disponibles sur l'internetvia le serveur Europa (http://europa.eu).
Luxembourg: Office des publications de l'Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
© Photographies: MM Productions/Corbis
Imprimé sur papier blanchi sans chlore
Table des matières
Coopération européenne ciblée dans le domaine de l’intégration
Le Manuel en bref
Défis et opportunités dans le monde des médias
Élaborer une stratégie médiatique efficace
Créer plus de diversité dans les médias
Sensibilisation: informer l’opinion et mobiliser le public
Chapitre 4. — Plateformes de dialogue
Mettre en place et gérer une plateforme: les obstacles
Les rôles d’une autorité publique ou d’une organisation de la société civile reconnue
Manuel sur l’intégration
Concepts et intérêts multiples dans l’avenir partagé d’une société multiculturelle
Chapitre 6. — Jeunes immigrés, éducation et marché du travail
Améliorer le système scolaire
Investir dans les élèves
Faciliter la transition vers l’enseignement supérieur et la vie active
Annexe II. — Outils d’étalonnage de l’intégration
Annexe IV. — Bibliographie sélective
Légende:
Ce Manuel a été structuré de façon à pouvoir s’y référer aisément avec l’utilisation d’enca- drés et des symboles suivants:
= Conclusion soulignant les leçons tirées;
= Exemple de bonne pratique;
= Lien renvoyant à un site internet pour obtenir des informations
Z complémentaires.
Veuillez noter que ces liens étaient actifs au moment de la rédaction mais qu’ils peuvent avoir été modifiés.
Lors du Conseil européen qui s’est tenu il y a sept ans à Thessalonique, les chefs d’État ou de gouvernement ont invité les États membres à approfondir leurs discussions en matière d’intégration afin d’en tirer des enseignements mutuels.
La Commission européenne a décidé d’élaborer un manuel rassemblant les bonnes pratiques, en collaboration avec les points de contact nationaux sur l’intégration, qui sont des experts se réunissant à intervalles réguliers.
Voici donc la troisième édition de ce Manuel, qui traite de sujets très importants: «médias de masse et intégration», «sensibilisation et autonomisation des migrants», «plateformes de dialogue», «acquisition de la nationalité et pratique de la citoyenneté active», «jeunes immigrants, éducation et marché du travail».
Quelque 600 experts, issus des gouvernements ou représentant la société civile, ont travaillé pendant plus de dix-huit mois pour échanger des idées sur ces thèmes fondamentaux.
Il en résulte un large éventail d’exemples inspirants, concrets, présentés dans la présente édition du Manuel.
Celui-ci n’est toutefois pas le seul fruit des travaux des experts.
Sept années, trois éditions, quatorze séminaires techniques, la participation de plusieurs centaines de personnes: autant d’éléments qui ont contribué à la naissance d’une communauté de praticiens travaillant efficacement en réseau.
Des défis subsistent dans ce domaine, mais ce Manuel nous fait progresser sur la voie de l’élaboration de solutions communes pour les relever.
Les éditions précédentes ont examiné les programmes d’introduction, la participation civique, les indicateurs, le recentrage des politiques, le logement urbain, l’intégration économique et la gouvernance en matière d’intégration.
Grâce à cette troisième édition, pratiquement tous les domaines d’intérêt recensés dans les principes de base communs adoptés par les États membres en 2004 sont couverts.
Toujours plus nombreux sont ceux qui s’attachent à promouvoir l’intégration.
Un forum accessible à tous a été inauguré l’année dernière: le portail européen sur l’intégration.
Des centaines d’exemples de bonnes pratiques y constituent autant de sources d’inspiration qui débouchent souvent sur des idées et projets nouveaux, d’excellente qualité.
Certains de ces projets sont financés par le Fonds européen d’intégration.
Manuel sur l’intégration
Par la publication de cette troisième édition et le lancement du portail, nous achevons la première phase du programme commun pour l’intégration de 2005.
Le traité de Lisbonne nous engage à élaborer des mesures incitant les États membres à promouvoir l’intégration et soutenant leur action dans ce domaine.
Grâce à l’élan imprimé par le programme de Stockholm, les conférences ministérielles consacrées à l’intégration et les débats au sein du forum européen sur l’intégration, nous entamons une phase dynamique d’activités poursuivant un objectif commun: le bien-être de tous les citoyens dans une société marquée par la diversité.
L’engagement de la Commission européenne dans ce processus reste entier.
Jonathan Faull Directeur général DG Justice, liberté et sécurité Commission européenne
Manuel sur l’intégration
Le Manuel sur l’intégration contient des bonnes pratiques et des «enseignements», tirés de l’expérience acquise par des décideurs politiques et des praticiens dans toute l’Europe.
En réunissant et présentant des exemples concrets relevés dans différents domaines de l’intégration des immigrés, le Manuel s’inscrit dans un processus plus large de la politique d’intégration de l’Union européenne (UE), celui de l’élaboration du cadre européen sur l’intégration.
À l’instar des éditions précédentes du Manuel, la troisième édition aborde des questions relevant tant de la «méthodologie» que du «fond».
Elle couvre trois thématiques et trois approches de la gouvernance.
Les chapitres consacrés au rôle des médias, à l’obtention de la nationalité et à la pratique de la citoyenneté active ainsi qu’aux expériences des jeunes immigrés dans le système scolaire et le marché du travail, présentent des pratiques recensées et des enseignements tirés dans ces domaines spécifiques.
Les chapitres sur l’échange d’informations et de bonnes pratiques, la sensibilisation et l’autonomisation ainsi que les plateformes de dialogue étudient les structures et mécanismes utilisés pour mettre en œuvre des stratégies d’intégration éprouvées dans tous les domaines politiques.
Cette troisième édition du Manuel est le fruit d’une série de séminaires techniques qui ont été organisés par les ministères chargés de l’intégration à Vienne (novembre 2007), Paris (novembre 2007), Athènes (mars 2008), Dublin (mai 2008), Lisbonne (novembre 2008) et Tallinn (février 2009).
Une Europe florissante cherche à garantir le bien-être à long terme de l’ensemble des membres de ses sociétés marquées par la diversité.
Différents groupes d’immigrés continueront d’arriver et de s’installer dans des sociétés européennes qui elles-mêmes se transforment sous l’effet de mutations socio-économiques et démographiques.
Les politiques d’intégration visent, à terme, à assurer la convergence des impacts sociétaux pour tous.
Cela exige la participation active de tous les citoyens et habitants, qu’ils soient issus de l’immigration ou non.
Ils peuvent contribuer à la vie sociale, économique, culturelle et citoyenne de la société en mettant à profit leurs capacités et leurs compétences.
Les citoyens développent une aptitude à apprendre tout au long de la vie et sont responsabilisés en tant que catalyseurs de changement dans des sociétés favorisant l’intégration.
Disposer de droits et de responsabilités comparables facilite la participation, au même titre que l’ouverture des institutions traditionnelles.
Les habitants issus de l’immigration peuvent rencontrer des difficultés liées à leurs origines, à leurs conditions d’installation ou à la discrimination.
Les habitants qui ne sont pas issus de l’immigration peuvent quant à eux éprouver des difficultés à vivre avec leurs nouveaux concitoyens, à s’adapter à la diversité croissante autour d’eux et à négocier les nouveaux concepts de citoyenneté et de participation.
Manuel sur l’intégration
Les nouvelles modalités de citoyenneté active sont négociées en supprimant les obstacles à l’intégration sociétale et en s’appuyant sur les instruments et individus qui la facilitent.
Les pouvoirs publics, la société civile et le secteur privé contribuent à leur propre développement ainsi qu’au processus d’intégration en devenant des «organisations apprenantes».
Ils acquièrent des connaissances interculturelles et anticipent les besoins de changement, les dynamiques sociales et le bien-être de leur population de plus en plus diverse.
Le premier chapitre se distingue des autres dans la mesure où il présente la façon dont se déroulent actuellement les échanges d’informations et de bonnes pratiques dans le cadre d’une coopération européenne ciblée dans le domaine de l’intégration.
Les quelques exemples pratiques présentés concernent des activités menées au niveau européen et non au niveau national.
Ce chapitre aborde la formulation de normes juridiques et les rapports sur leur mise en œuvre.
Il examine également la définition de priorités politiques au niveau européen et décrit brièvement les principaux points du programme commun pour l’intégration, tels que le portail européen sur l’intégration et le forum européen sur l’intégration.
Il relate en particulier l’exercice d’élaboration du Manuel, notamment les trois séries de séminaires techniques qui ont donné lieu aux trois éditions du Manuel à l’intention des décideurs politiques et des praticiens.
Le deuxième chapitre se concentre sur le rôle des médias de masse dans l’intégration des immigrés.
Dans les démocraties libérales qui garantissent la liberté de la presse, le rôle des médias est de fournir des programmes d’information, d’éducation et de divertissement.
Les médias font office de plateforme, permettant une communication ouverte et franche sur les aspects positifs et négatifs des réalités sociales, y compris des migrations.
Ils disposent d’instruments puissants pour influencer les comportements dans la société et informer chacun de ses membres, notamment les immigrés.
Les médias apprennent à appréhender les aspirations d’un public de plus en plus multiculturel, à éliminer les obstacles et à créer des opportunités au sein même de leur profession et de leurs organisations pour les personnes issues de l’immigration.
Les professionnels des médias, les gouvernements, les responsables politiques, le grand public, la société civile organisée et les entreprises privées ont tous un rôle à jouer.
Ce chapitre présente les stratégies permettant de développer les compétences des acteurs de l’intégration dans le monde des médias.
Le troisième chapitre établit une corrélation entre la sensibilisation du public et l’autonomisation des migrants qui sont deux approches complémentaires.
Elles contribuent toutes deux à l’idée que l’intégration sociétale désigne un processus à double sens de compromis réciproque entre les immigrés et le grand public.
Grâce à la sensibilisation, les décideurs et les praticiens renforcent les connaissances du grand public sur les questions d’intégration et le rendent plus sensible au bien-être de tous les concitoyens.
La sensibilisation facilite l’autonomisation, car les groupes spécifiques concernés se forgent un avis plus éclairé sur la diversité et sont en mesure de contribuer activement à l’évolution de l’opinion.
L’autonomisation aide les immigrés à se prendre en charge.
Elle part de la connaissance qu’ont les immigrés de leurs propres besoins et renforce les moyens dont ils disposent et
Manuel sur l’intégration
Ces deux concepts impliquent une interaction fréquente entre tous les habitants, d’une part, en tant que volontaires, ayant accès aux institutions traditionnelles et aux nouveaux partenariats entre organisations, et, d’autre part, en tant que citoyens, participant à l’élaboration de politiques d’intégration et aux nouvelles formes de citoyenneté locale et civique.
Le quatrième chapitre présente les plateformes de dialogue en tant qu’instrument de négociation de l’intégration.
Celles-ci encouragent la compréhension et la confiance mutuelles à long terme et peuvent prévenir et résoudre les conflits entre immigrés, habitants et citoyens issus de l’immigration ou non, ainsi qu’entre ces différents groupes ou entre ceux-ci et l’État.
Ce chapitre présente chaque étape du processus de mise en place et de gestion de plateformes de dialogue ad hoc ou plus permanentes.
Il étudie les obstacles pratiques que les praticiens doivent souvent surmonter et les rôles de facilitateur que peuvent revêtir les principaux organismes publics ou organisations de la société civile.
Une plateforme performante crée des échanges d’opinions ouverts et respectueux et, correctement établie, elle aide les participants à trouver un terrain d’entente pour la coopération, en vue de répondre aux besoins de leur communauté.
Prenant le relais lorsque la plateforme de dialogue s’arrête, les activités de suivi peuvent permettre la création de nouveaux réseaux entre personnes et organisations sur le terrain, leur donnant un sentiment commun d’identité et suscitant chez eux un intérêt pour le bien-être de leurs voisins.
Le cinquième chapitre examine l’acquisition de la nationalité à partir d’une approche de l’intégration axée sur le citoyen.
Les immigrants qui envisagent leur avenir dans un pays ont tout intérêt à y vivre en bénéficiant des mêmes droits, responsabilités et possibilités de participation que les autres.
Les États membres de l’UE qui deviennent des pays d’immigration ont un intérêt à promouvoir une inclusion socio-économique et politique à part entière, en augmentant le taux de naturalisation des habitants de la première génération installés et en assurant l’acquisition de la nationalité à leurs enfants nés dans le pays.
Certains obstacles présents dans le droit conventionnel régissant la nationalité, qui auraient tendance à exclure ou à décourager involontairement les candidats actuels, sont reconnus et éliminés.
Les éléments de la procédure administrative les plus susceptibles de retarder ou contrarier le processus sont réduits.
Cela favorise une mise en œuvre plus efficace du processus et une plus grande satisfaction des futurs citoyens.
Dans le cadre de la facilitation des procédures, plusieurs États membres ont accordé la priorité au renforcement de la participation et de l’intérêt du grand public.
Lorsque la nationalité a été acquise, la promotion d’une citoyenneté active auprès des nouveaux citoyens comme des anciens leur permet de modeler l’avenir commun d’une société marquée par la diversité.
La citoyenneté active relie les identités multiples des membres de la société et permet à ceux-ci de contribuer pleinement à la vie économique, sociale, culturelle, civique et politique du pays.
Manuel sur l’intégration
Le sixième chapitre passe en revue les différentes stratégies pour améliorer le niveau d’instruction et les performances sur le marché du travail des jeunes immigrés.
Certaines mesures permettent de renforcer les capacités des jeunes immigrés eux-mêmes, ainsi que celles des institutions traditionnelles chargées de répondre aux besoins de formation de tous les élèves, qu’ils soient immigrés ou natifs du pays.
Conjuguée à une solide éducation interculturelle, cette approche promeut des formes nouvelles et approfondies de participation dans des établissements scolaires de plus en plus multiculturels et dans les collectivités auxquelles ils appartiennent.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 1 Échanges européens d’informations et de bonnes pratiques
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
Autrefois réservée à quelques acteurs spécialisés, la question de l’immigration et de l’intégration constitue désormais un thème prioritaire pour des organisations aussi nombreuses que diverses.
Les politiques nationales et infranationales concernant beaucoup d’aspects de l’intégration sont de plus en plus influencées par les décisions prises au niveau de l’Union européenne.
La conception des politiques de l’UE peut se révéler être un exercice long et complexe, avec des degrés divers d’implication des gouvernements nationaux, de la société civile et des institutions européennes.
La Commission européenne joue un rôle essentiel en la matière, tant en prenant l’initiative qu’en assurant la coordination.
Pour comprendre leur propre situation, les décideurs politiques et les praticiens aux niveaux local, régional et national doivent savoir comment les politiques sont élaborées au niveau européen et pouvoir prendre part aux mécanismes de coopération européenne.
La première partie de ce chapitre présente brièvement le fonctionnement actuel de la co -opération européenne ciblée dans le domaine de l’intégration.
La législation européenne fixe des normes dans des domaines ayant un impact considérable sur l’intégration des immigrés.
La coopération juridique en matière d’intégration se développe parallèlement à de nouveaux engagements politiques et à une coopération technique.
Dans un cadre coordonné par la Commission européenne, des échanges structurés d’informations entre les points de contact nationaux sur l’intégration et la Commission alimentent les réunions des ministres chargés de l’intégration.
Leurs conclusions permettent d’établir des priorités en ce qui concerne les nouveaux domaines dans lesquels une coopération européenne doit être mise en œuvre et financée, dans le cadre de projets émanant d’acteurs divers ainsi que d’autorités locales, régionales et nationales de toute l’Europe.
Ce chapitre n’examinera pas le contexte plus vaste du recentrage de l’intégration au niveau européen qui est traité dans la communication de 2005 de la Commission européenne sur le programme commun pour l’intégration.
D’autres volets de la coopération européenne ont, par exemple, abordé l’intégration de différentes catégories d’immigrés, dont les réfugiés, en termes de culture, d’éducation, d’emploi, d’esprit d’entreprise, d’égalité des chances, de santé, de multilinguisme, d’opinion publique, de recherche, d’insertion sociale et de politique de la ville.
En outre, les activités de deux agences indépendantes de l’UE présentent un intérêt pour l’intégration des immigrés: l’Agence des droits fondamentaux de l’Union européenne (FRA), basée à Vienne et fondée sur l’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) et la Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound), basée à Dublin.
La seconde partie de ce chapitre décrit les trois séries de séminaires techniques qui ont donné lieu aux trois éditions du Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens.
En réunissant et présentant des exemples concrets relevés dans différents domaines de l’intégration des immigrés, le Manuel contribue à un processus plus large, celui de l’élaboration du cadre européen sur l’intégration.
Manuel sur l’intégration
Coopération européenne ciblée dans le domaine de l’intégration
Au cours de la dernière décennie, les gouvernements nationaux des États membres de l’UE se sont engagés à renforcer les compétences et les programmes de travail des institutions européennes en matière d’intégration des ressortissants de pays tiers en séjour régulier.
Normalisation
La compétence législative de l’UE dans les domaines de la liberté, la sécurité et la justice a été renforcée par le traité d’Amsterdam de 1997.
Lorsque celui-ci est entré en vigueur en 1999, les États membres sont convenus, dans le cadre des conclusions du Conseil européen de Tampere, que l’objectif de politiques d’intégration plus énergiques serait de garantir un traitement équitable des ressortissants de pays tiers qui résident légalement dans l’Union.
Les États garantiraient à ces ressortissants de pays tiers des droits et obligations aussi proches que possible de ceux des citoyens de l’Union.
Ces ressortissants se verraient également offrir la possibilité d’obtenir la nationalité de l’État membre concerné.
L’adoption d’une législation au niveau de l’Union a permis d’établir des normes européennes dans certains domaines ayant un impact sur l’intégration.
Deux actes législatifs ayant un impact sur l’intégration des immigrés ont été adoptés, à savoir: la directive 2003/86/CE du Conseil du 22 septembre 2003 relative au droit au regroupement familial http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32003L0086:FR:NOT
Z la directive 2003/109/CE du Conseil du 25 novembre 2003 relative au statut des ressortissants de pays tiers résidents de longue durée http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32003L0109:fr:NOT
Pour la Commission européenne, le réseau académique Odysseus a mené des études sur la mise en œuvre de ces directives.
Ces rapports sont disponibles à l’adresse suivante: http://www.ulb.ac.be/assoc/odysseus/index1.html
Manuel sur l’intégration
Z la directive 2000/78/CE du 27 novembre 2000 (la directive relative à l’égalité en matière d’emploi) http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:32000L0078:FRN:HTML
Le réseau d’experts juridiques spécialisés dans la lutte contre la discrimination, mis en place par la Commission, fournit conseils et assistance à celle-ci et aux États membres pour la transposition et la mise en œuvre de ces deux instruments juridiques.
Fixation des priorités
Les gouvernements nationaux ont également pris des engagements politiques et ont recours à la coopération européenne pour convenir de priorités d’action communes.
Les États membres ont adopté, conformément aux conclusions du Conseil de 2004, les principes de base communs de la politique d’intégration des immigrés qui sont reproduits à l’annexe 1.
Les principes de base communs ont pour objectif:
•d’aider les États membres à définir des politiques d’intégration en leur fournissant un guide simple, non contraignant, grâce auquel ils pourront juger et évaluer leurs propres efforts;
•de constituer une base à partir de laquelle les États membres pourront examiner comment les autorités européennes, nationales, régionales et locales peuvent interagir pour définir et mettre en œuvre des politiques d’intégration;
•d’aider le Conseil à réfléchir et, ensuite, à parvenir à un accord sur les mécanismes et les politiques qui seront nécessaires, à l’échelon de l’Union, pour soutenir les politiques d’intégration au niveau national et local.
Chaque conférence européenne des ministres chargés de l’intégration fixe de nouveaux engagements politiques et priorités en matière de coopération européenne.
Trois conférences ont été organisées, à Groningue (2004), Potsdam (2007) et Vichy (2008), et la prochaine se déroulera durant la présidence espagnole en 2010.
Manuel sur l’intégration
En ce qui concerne l’intégration, la coopération technique a été instaurée dans le cadre du programme de La Haye, un programme de travail quinquennal approuvé par les États membres de l’UE et visant à resserrer la coopération en vue de soutenir la mise en place d’un espace commun de liberté, de sécurité et de justice.
Le programme de Stockholm pour 2010-2014 donnera un nouvel élan dans ce domaine.
Par sa communication de 2005 intitulée «Programme commun pour l’intégration», la Commission a apporté une première réponse pour établir un cadre européen cohérent.
La mise en place de mécanismes de coopération européens afin que les parties intéressées de différents pays puissent échanger des expériences et des informations devait encourager les États membres à mettre en pratique les principes de base communs et à renforcer leurs efforts en faveur de l’intégration.
Les mécanismes présentés dans ce chapitre sont les pierres angulaires de ce cadre.
En 2002, les points de contacts nationaux sur l’intégration ont été réunis au sein d’un réseau européen intergouvernemental pour l’échange d’informations entre les représentants des ministères nationaux responsables de l’intégration et la Commission européenne.
Ce réseau s’efforce de rendre la coopération technique opérationnelle et d’en améliorer la mise en œuvre, de définir des buts communs, de fixer des objectifs ou des repères et de renforcer la coordination des politiques nationales et européenne.
La Commission a structuré les échanges d’informations et a produit plusieurs publications comparatives sur les politiques et pratiques d’intégration dans l’ensemble de l’UE.
Ses trois rapports annuels sur la migration et l’intégration en Europe contiennent des informations, provenant essentiellement des points de contacts nationaux sur l’intégration, concernant les politiques et statistiques relatives à l’immigration et l’application des principes de base communs en matière d’intégration.
Les différentes éditions du Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens ont été les principaux moteurs des échanges d’informations et de bonnes pratiques par l’intermédiaire des points de contacts nationaux.
Le portail européen sur l’intégration permet d’élever cet échange structuré d’informations à un niveau supérieur.
S’adressant à toutes les parties intéressées, ce portail public d’échange d’informations et de pratiques provenant de tous les États membres englobe toutes les dimensions de l’intégration.
Il vise à promouvoir les politiques et les pratiques en matière d’intégration, en mettant en commun des stratégies qui ont fait leurs preuves et en encourageant la coopération entre les gouvernements et les organisations de la société civile dans toute l’Europe.
Il est ouvert à tous et permet aux internautes d’échanger des bonnes pratiques, de découvrir les possibilités de financement et de chercher des partenaires de projets, ainsi que de se tenir informés des dernières évolutions au niveau européen, national ou local, et de rester en contact avec tous ceux qui s’attachent à promouvoir l’intégration dans l’Union européenne.
Manuel sur l’intégration
Ce portail propose notamment (http://www.integration.eu):— un catalogue des «meilleures pratiques» innovantes en matière d’intégration, présenté de façon claire et comparative: ces pratiques proviennent de projets européens et nationaux, d’autorités locales et d’organisations de la société civile.
Elles sont collectées grâce à un modèle de document unique afin de pouvoir être facilement comparées;— les faits nouveaux à l’échelle de l’Union, tels que les nouvelles directives européennes, les conclusions du Conseil, les communications de la Commission;— des fiches par pays présentant les dernières informations sur la législation et les programmes de politique nationale;— des outils tels que la fonction «Chercher des partenaires de projet», qui favorisent le travail en réseau et l’élaboration de projets communs.
Le portail a été lancé par la Commission européenne lors de la première réunion du forum européen sur l’intégration en avril 2009.
Le développement du forum se fait en coopération avec le Comité économique et social européen, qui a rédigé un avis exploratoire sur le rôle de la société civile dans la promotion des politiques d’intégration.
Le forum offre un mécanisme de consultation entre la société civile et la Commission européenne.
Le programme commun de l’UE indiquait qu’une approche globale des politiques d’intégration exigeait une plus grande implication, à l’échelon européen, des parties intéressées à tous les niveaux de gouvernance.
Le forum constitue l’un des instruments permettant d’engager les acteurs de la société civile dans ce processus.
Manuel sur l’intégration
Un processus similaire au niveau des villes, Integrating Cities (Villes et intégration), a réuni la Commission européenne et Eurocities, le réseau des grandes villes européennes. L’organisation de conférences annuelles permet de relier les nombreux niveaux de gouvernance et de soumettre de nouvelles idées d’application pratique des principes de base communs.
Le forum européen sur l’intégration doit permettre aux représentants de la société civile de s’exprimer sur les questions d’intégration, en particulier celles qui relèvent du programme de l’UE en matière d’intégration, et à la Commission de jouer un rôle proactif dans les débats ainsi engagés.
Les principes de base communs sur l’intégration orienteront les activités du forum.
Lors des conférences ministérielles de Potsdam et de Vichy, les États membres ont approuvé des «modules européens» qui seront l’un des nouveaux moyens de renforcer les échanges d’informations et de bonnes pratiques.
Les modules relatifs aux questions d’intégration d’actualité doivent servir d’outils pratiques pour aider les décideurs politiques et les praticiens.
Les résultats obtenus pourraient se traduire par des normes, des critères de référence, des examens par les pairs et par d’autres outils mis à leur disposition, ainsi que des indications pratiques utiles pour une mise en œuvre réussie.
Ces modules permettent de faire avancer et d’approfondir les travaux réalisés dans le cadre de la coopération européenne sur l’intégration sous ses différentes formes, notamment les trois éditions du Manuel.
L’une des grandes priorités de la future coopération sur la politique d’intégration est l’élaboration d’outils d’évaluation et de comparaison.
Les décideurs politiques peuvent s’assurer que leurs politiques d’intégration sont basées sur des pratiques et des éléments solides, en procédant à des évaluations d’impact, des autoévaluations et des examens par des pairs, mais également en recueillant l’avis du public et des migrants difficiles à atteindre.
Des indicateurs peuvent être utilisés à cet effet.
Le onzième principe de base commun appelle à l’élaboration d’objectifs, d’indicateurs et de mécanismes d’évaluation pour adapter les politiques, mesurer les progrès et améliorer l’efficacité de l’échange d’informations.
Il souligne la nécessité de disposer d’outils et de critères pour renforcer la capacité des gouvernements à évaluer la pertinence, l’efficience, l’efficacité, la durabilité et l’impact des politiques et des pratiques.
Les appels répétés au niveau de l’UE en faveur de la réalisation d’évaluations basées sur des indicateurs ont été entendus, de nouvelles possibilités de financement étant offertes pour la conception d’indicateurs comparatifs et des cadres d’évaluation.
Manuel sur l’intégration
Des instruments financiers ciblés
Les priorités liées à l’intégration ont été prises en compte dans plusieurs programmes financiers généraux, tels que ceux du Fonds social européen, ainsi que dans les domaines du développement urbain, de l’éducation et de la culture.
À l’instar des politiques d’intégration ciblées pour les ressortissants de pays tiers en séjour régulier, le premier cycle de financement s’est concentré sur les actions transnationales du programme INTI (18 millions d’euros consacrés à 64 projets entre 2003 et 2006).
Ces projets ont contribué au développement de la coopération technique, en promouvant le dialogue avec la société civile, en évaluant les pratiques et en créant des réseaux au niveau européen.
Depuis 2007, le Fonds européen d’intégration des ressortissants de pays tiers (825 millions d’euros pour la période 2007-2013) finance les programmes annuels des États membres (93 % du budget total) ainsi que des actions communautaires (7 %).
Le Fonds d’intégration a pour objectif général de soutenir les efforts déployés par les États membres pour permettre aux ressortissants de pays tiers de remplir les conditions de séjour et pour faciliter leur intégration dans les sociétés européennes.
À cette fin, le Fonds d’intégration contribue à l’élaboration et à la mise en œuvre des stratégies nationales d’intégration des ressortissants de pays tiers dans tous les secteurs de la société, notamment en tenant compte du principe selon lequel l’intégration est un processus dynamique à double sens de compromis réciproque entre les immigrés et les citoyens des États membres.
Conformément à l’article 3 de la décision qui institue le Fonds d’intégration, celui-ci contribue à la réalisation des objectifs spécifiques suivants:
•faciliter l’élaboration et la mise en œuvre de procédures d’admission pertinentes et venant appuyer le processus d’intégration des ressortissants de pays tiers;
•élaborer et mettre en œuvre le processus d’intégration dans les États membres des ressortissants de pays tiers arrivés depuis peu;
•renforcer la capacité des États membres à élaborer, mettre en œuvre, suivre et évaluer les politiques et les mesures d’intégration des ressortissants de pays tiers;
•promouvoir l’échange d’informations, les meilleures pratiques et la coopération dans les États membres et entre ceux-ci afin de développer, de mettre en œuvre, de contrôler et d’évaluer les politiques et les mesures d’intégration des ressortissants de pays tiers.
Manuel sur l’intégration
Le Manuel en bref
L’idée d’un manuel européen sur l’intégration est née à la suite du Conseil européen de Thessalonique de juin 2003.
Les chefs d’État ou de gouvernement y ont souligné l’importance de développer la coopération et les échanges d’informations au sein du nouveau réseau de points de contacts nationaux sur l’intégration, en vue de favoriser un apprentissage réciproque.
Le Manuel a été élaboré en réponse à cet appel, afin de guider et de structurer ces échanges.
La rédaction du Manuel se voulait un processus dynamique et ouvert à tous, en en faisant un instrument vivant qui non seulement s’enrichirait progressivement, mais ferait le point sur les nouvelles évolutions, les solutions imaginées et les résultats des évaluations.
Le but est que les décideurs politiques et les praticiens s’inspirent des pratiques et conclusions figurant dans ce Manuel lorsqu’ils établissent et soutiennent certaines priorités ou initiatives.
En règle générale, les responsables politiques formulent des objectifs globaux d’intégration à leur niveau de gouvernance, ils dégagent des moyens, contrôlent la mise en œuvre et évaluent les résultats.
Les praticiens, quant à eux, traduisent les objectifs en programmes concrets, fixent des buts et mènent des actions pour les atteindre.
La formulation de législations et politiques globales d’intégration n’entre pas dans le cadre du Manuel.
Celui-ci n’a pas non plus pour objet de décrire en détail certains programmes spécifiques.
Chacun des chapitres des trois éditions du Manuel s’articule autour des «facteurs de succès déterminants», fondés sur la pratique, présente un catalogue non exhaustif de bonnes pratiques recensées dans divers pays de l’Union qui satisfont à un ou plusieurs de ces facteurs et expose une série de conclusions.
Le fait qu’un pays donné soit mentionné en rapport avec des activités spécifiques ne signifie pas que des pratiques similaires n’existent pas dans d’autres pays de l’UE.
Les annexes du Manuel expliquent la façon dont les politiques peuvent se traduire en projets et vice-versa, ainsi que la façon dont les décideurs politiques et les praticiens peuvent s’engager dans un apprentissage mutuel afin d’améliorer leurs performances en matière d’intégration.
Les chapitres du Manuel sont basés sur les résultats de quatorze séminaires techniques organisés par des autorités nationales.
Chaque État membre organisateur a proposé un séminaire technique sur une question concernant la politique d’intégration ou la gouvernance; ensuite, en collaboration avec la Commission européenne et les points de contact nationaux, il a choisi des thèmes d’atelier et des intervenants provenant de toute l’Union.
La première édition du Manuel comptait trois thématiques, reflétant les priorités recensées dans la communication de 2003 de la Commission sur l’immigration, l’intégration et l’emploi. Les séminaires organisés à Copenhague (février 2004), Lisbonne (avril 2004) et Londres (juin 2004) ont donné lieu à la rédaction de trois chapitres:
•l’accueil des immigrants nouvellement arrivés et des personnes reconnues comme réfugiées;
Manuel sur l’intégration
Échanges européens d’informations et de bonnes pratiques
La deuxième édition a commencé à aborder des thèmes tirés des principes de base communs et du programme commun de l’UE.
Cinq séminaires organisés à Tallinn (mai 2005), Rome (juillet 2005), Dublin (octobre 2005), Berlin (décembre 2005) et Madrid (avril 2006) ont mené au choix des quatre chapitres suivants:
•le recentrage de l’intégration des immigrés;
•le logement dans un environnement urbain;
•l’intégration économique;
•la gouvernance en matière d’intégration.
La présente troisième édition continue de proposer un éventail de thèmes d’échange, touchant au fond et à la méthodologie.
Six séminaires organisés à Vienne (novembre 2007), Paris (novembre 2007), Athènes (mars 2008), Dublin (mai 2008), Lisbonne (novembre 2008) et Tallinn (février 2009) ont abouti à la sélection des chapitres suivants:
•l’échange européen d’informations et de bonnes pratiques;
•les médias de masse et l’intégration;
•la sensibilisation et l’autonomisation des migrants;
•l’acquisition de la nationalité et l’exercice de la citoyenneté active;
•les jeunes immigrés, l’éducation et le marché du travail.
Lors de chaque séminaire, les points de contact nationaux ont été invités à choisir une délégation de trois personnes représentant la diversité de l’expérience et de l’expertise de leur pays sur le sujet (par exemple des autorités locales et régionales, des universitaires, des experts, des acteurs non gouvernementaux).
Ces séminaires ont accueilli des participants de tous les États membres de l’UE ainsi que de pays tiers, dont l’Australie, le Canada, les États-Unis, la Norvège et la Suisse.
Une centaine de participants environ, provenant des quatre coins de l’Union et œuvrant à différents niveaux tant au sein d’administrations qu’en dehors de celles-ci, ont contribué à chaque séminaire.
Ils peuvent tous être considérés comme les «auteurs» du présent Manuel, car leurs contributions écrites et orales ont constitué d’importantes sources en ce qui concerne les données et les exemples présentés dans les différents chapitres.
La Commission, les points de contact nationaux sur l’intégration et le consultant indépendant, le Migration Policy Group, peuvent pour leur part être considérés comme les «éditeurs» qui ont défini un cadre conceptuel, dressé l’inventaire des informations recueillies lors de chaque séminaire, conçu un cadre d’évaluation pour sélectionner les pratiques et mené des recherches documentaires complémentaires.
Manuel sur l’intégration
La première édition a été présentée lors de la conférence ministérielle sur l’intégration qui s’est tenue à Groningue du 9 au 11 novembre 2004 durant la présidence néerlandaise.
La deuxième a largement contribué à la réunion informelle des ministres de l’UE chargés de l’intégration qui s’est déroulée à Potsdam les 10 et 11 mai 2007 dans le cadre de la présidence allemande.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 2 Médias de masse et intégration
Manuel sur l’intégration
Médias de masse et intégration
Dans les démocraties libérales qui garantissent la liberté de la presse, le rôle des médias est de fournir des programmes d’information, d’éducation et de divertis‑sement.
Ils constituent des plateformes pour une communication ouverte et hon‑nête sur les aspects tant positifs que négatifs des réalités sociales, y compris des migrations.
Il s’agit d’un instrument puissant pour influencer les comportements dans la société et fournir des informations publiques à la communauté immigrée et au reste de la société.
La diversité culturelle et linguistique est de plus en plus importante dans les sociétés européennes en raison de l’immigration; pourtant, cette évolution n’est pas toujours correctement reflétée dans les médias, ni dans l’évocation ou la représentation des immigrés dans les médias, ni dans la composi‑tion des personnels des médias.
Les initiatives visant à instaurer et à maintenir des médias qui soient davantage au service de la diversité culturelle des sociétés européennes et qui la reflètent mieux contribueront non seulement à promouvoir l’égalité, mais également à faciliter l’intégration et à soutenir la cohésion des collectivités.
Les organisations et professionnels des médias tels que les organes d’autoréglementation, les gouvernements, les responsables politiques, le grand public, la société civile organisée et les entreprises privées ont tous un rôle à jouer.
Ce chapitre présente les stratégies permettant de développer les compétences des acteurs de l’intégration.
Défis et opportunités dans le monde des médias
Mondialisation
La mondialisation et les avancées technologiques ont modifié la nature même des médias.
Les personnes ont accès aux actualités, aux informations et aux programmes de divertissement, tant ceux qui sont produits dans d’autres pays du monde que ceux qui le sont aux niveaux national, régional ou local.
L’accès à l’information se fait par l’intermédiaire d’une vaste gamme de supports: la télévision, les journaux, les magazines, la radio et l’internet.
L’offre accrue de médias explique en partie le développement d’espaces médiatiques parallèles où les immigrés d’Europe peuvent regarder la télévision par satellite, écouter des programmes de radio ou consulter de nouveaux sites internet et forums de discussion provenant de leur pays ou région d’origine, ou d’organisations de médias de minorités ethniques en Europe.
Les immigrés considèrent souvent que les informations provenant de leur pays ou région d’origine sont plus fiables et crédibles que celles des médias de leur pays d’accueil.
Cette perception peut fausser la communication interculturelle dans la société et nuire de ce fait à l’intégration.
Manuel sur l’intégration
La mondialisation, conjuguée aux avancées technologiques, se traduit par une concurrence accrue pour les organisations de médias.
Pour survivre sur ce marché concurrentiel, celles-ci doivent s’assurer que leurs produits sont adaptés aux besoins et aux attentes des utilisateurs.
Cela est de plus en plus le cas des radiodiffuseurs publics ainsi que des sociétés de médias privées.
Dans ce sens, la concurrence représente une opportunité et un défi pour l’intégration.
Les changements technologiques combinés aux bouleversements que connaît ce secteur ont entraîné une précarité accrue de l’emploi et une baisse des investissements dans le contenu éditorial et la formation, ce qui se répercute sur la qualité journalistique des productions.
En raison de contraintes liées aux délais et aux budgets, les professionnels des médias ont davantage de difficultés à mener des recherches de fond et à recouper leurs informations.
En outre, beaucoup de nouveaux fournisseurs appliquent le vieil adage selon lequel «les mauvaises nouvelles se vendent mieux que les bonnes», ce qui incite à présenter des sujets à sensation et alarmistes sur l’immigration.
En conséquence, les programmes télévisés et les articles de presse ont tendance à accorder moins d’importance et de crédibilité à la voix des immigrés, à les montrer dans des rôles stéréotypés, à rarement les intégrer — en tant qu’acteurs de l’information — dans la couverture médiatique des sujets sans rapport avec eux et à opter pour une perspective épisodique (événements isolés) plutôt que pour une perspective thématique qui fournit le contexte et les descriptions nécessaires à l’amélioration de la compréhension des questions d’immigration et à l’accroissement de l’empathie à l’égard des immigrés.
Un autre aspect de la question est que les immigrés et leurs descendants constituent un groupe de plus en plus important de consommateurs en Europe.
Pour les organisations de médias, ils représentent une possibilité d’accroître leur audience et d’élargir la composition de leur public.
Ces organisations doivent s’assurer que leurs produits sont adaptés à un marché de plus en plus multiculturel si elles entendent rester viables.
Si les principaux médias ne répondent pas efficacement aux besoins et aspirations des immigrés, les médias de minorités ethniques deviendront plus importants, au même titre que la télévision par satellite, les émissions de radio et les sites d’information et les forums de discussion sur l’internet provenant des pays et régions d’origine.
Le reflet de la société dans les médias
Les médias influencent la façon dont le public perçoit les immigrés.
Toutefois, ils reflètent également les opinions et attitudes qui prévalent dans la société, certaines étant tolérantes, d’autres intolérantes, d’autres encore ouvertement hostiles et certaines indifférentes.
Manuel sur l’intégration
Réglementation des médias
Les débats sur les médias et l’intégration ont trait aux droits et libertés fondamentaux.
La liberté d’expression est un droit fondamental dans toute véritable démocratie, qui ne saurait être mis à mal.
Ce droit, qui est consacré par l’article 10 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales et dans la Constitution de nombreux États, permet d’exprimer des idées et d’engager des discussions controversées dans les médias, y compris celles qui brossent un portrait négatif des immigrés et qui peuvent nuire à l’intégration.
Pourtant, le rôle de toute démocratie efficace est également de protéger chacun des discours racistes et xénophobes incitant à la haine.
Le défi que les sociétés européennes doivent relever est de protéger les citoyens des discours haineux tout en préservant, dans le même temps, le droit à la liberté d’expression.
L’autorégulation des médias, notamment de la presse, existe bel et bien, mais on lui reproche fréquemment son manque d’efficacité lorsqu’il s’agit d’éviter les reportages fallacieux et à sensation et de protéger les immigrés contre la discrimination.
Les services publics de radiodiffusion sont davantage réglementés que la presse dans certains pays: ils doivent parfois respecter des quotas en termes de contenu multiculturel et mettre en place des mesures de discrimination positive.
La réglementation à l’échelle européenne du secteur audiovisuel reste limitée car les degrés de diversité, les concentrations de population immigrée au sein des pays et la place accordée à la migration parmi les priorités politiques sont variables.
Les médias considèrent généralement que la réglementation actuelle empiète sur la liberté de la presse et l’indépendance des journalistes.
Inversement, le renforcement de la réglementation est souvent considéré comme la panacée par les gouvernements et les organisations de la société civile.
Beaucoup d’experts sont d’avis que le cadre réglementaire nécessaire pour obtenir une représentation juste et équilibrée des immigrés dans les médias est largement en place et que le problème ne tient pas à un manque d’instruments législatifs, codes ou orientations, mais à la mise en œuvre déficiente de ceux qui existent.
Comprendre les acteurs des médias
«Les médias» sont perçus par beaucoup comme une entité unique.
Cette simplification est à la fois incorrecte et stérile.
Le monde des médias est incroyablement hétérogène, comportant différents niveaux (mondial, national, régional, local), formats (télévision, radio, presse et internet), propriétaires et publics.
Manuel sur l’intégration
Les médias constituent un univers à part entière et les acteurs de l’intégration peuvent avoir des difficultés à se frayer un chemin dans un conglomérat d’organisations médiatiques qui ont chacune une mission et des intérêts propres.
Les acteurs de l’intégration qui souhaitent influencer les médias devraient comprendre les structures et les mécanismes dans le cadre desquels les médias et les professionnels des médias doivent travailler.
Ils peuvent y parvenir en cartographiant le paysage médiatique, que ce soit au niveau local, régional, national ou européen.
Le secteur des médias est très complexe, car il compte de nombreux intervenants et acteurs qui dépendent les uns des autres, s’influencent et coopèrent.
On relève notamment les législateurs, les propriétaires des médias, les sociétés de gestion des médias, les sociétés de production, les entreprises de services techniques, les agences de publicité, les instituts de mesure d’audience et de notation, les sociétés de sondages d’opinion, les agences de recrutement, les instituts de formation, les associations de consommateurs, les organisations représentant des minorités, les syndicats de travailleurs, les syndicats d’enseignants, les organisations religieuses, les partis politiques, les groupes de pression, les journalistes, les gestionnaires de ressources humaines, les créateurs de programmes et les faiseurs d’opinions.
Les acteurs qui souhaitent cartographier le monde des médias doivent considérer quatre grands domaines:
Les organisations de médias chargées de la production et de la diffusion
Les acteurs de l’intégration qui souhaitent améliorer la diversité dans les médias ou tenter d’équilibrer la représentation des immigrés doivent tout d’abord déterminer le type d’organisation médiatique avec laquelle il leur est préférable de travailler.
S’agit-il d’une organisation locale, régionale, nationale ou internationale et doit-elle être publique ou commerciale?
Comment et quand diffuse-t-elle, quels sont ses buts et objectifs, quelles sont les particularités de cette organisation de médias et quelles sont ses relations avec les autres organisations?
Quels intermédiaires produisent et diffusent ses programmes?
Il est également important de comprendre le rôle du vaste éventail de professions et de structures organisationnelles qui composent les médias.
Pour équilibrer les évocations publiques des immigrés et lutter contre le racisme dans les médias, il est important de connaître les différents mécanismes de réclamation existant dans les médias, les syndicats de journalistes et la législation combattant le racisme.
S’il s’agit d’un organe de contrôle, il convient dans un premier temps d’identifier le statut de l’organisme.
Manuel sur l’intégration
Médias de masse et intégration ou à un organisme fondé sur l’autorégulation par le média lui-même?
Le marché du travail
Les acteurs de l’intégration qui souhaitent accroître la diversité des personnels dans le secteur des médias, à court et plus long terme, devraient identifier les parties prenantes et les éventuels «catalyseurs de changement», chargés des questions générales relatives au marché du travail, telles que la formation continue, l’orientation professionnelle, le coaching professionnel et les politiques de l’emploi.
Il s’agit notamment des syndicats, des organisations patronales, des instituts de formation professionnelle et des centres nationaux d’orientation professionnelle, qui déterminent l’environnement dans lequel les nouveaux professionnels des médias peuvent accéder au secteur des médias et incitent les employeurs à former leurs salariés pour qu’ils acquièrent de nouvelles compétences et aptitudes interculturelles.
L’exercice de cartographie du monde des médias peut se révéler très long.
En raison de leurs moyens limités, beaucoup d’acteurs de l’intégration peuvent estimer que cette cartographie est impossible.
Il serait donc utile d’identifier les organisations qui ont déjà cartographié différents paysages médiatiques afin qu’elles servent de ressources pour les autres.
Manuel sur l’intégration
Élaborer une stratégie médiatique efficace
Pour bon nombre d’acteurs de l’intégration, les médias représentent un allié inactif ou un ennemi.
Les acteurs de l’intégration devraient envisager d’élaborer une stratégie médiatique alignée sur la mission des organisations de médias, de formuler leur message et d’établir des alliances stratégiques.
Cette stratégie médiatique sera probablement plus efficace si l’acteur a cartographié le paysage médiatique puis identifié et analysé les parties prenantes.
Il convient également de réfléchir à une stratégie médiatique proactive à plus long terme, car la couverture médiatique est particulièrement efficace pour faire évoluer les comportements lorsqu’elle est maintenue dans la durée.
How to communicate: Strategic communication on migration and integration, publié par la Fondation Roi Baudouin, Belgique, fournit des conseils pratiques aux organisations de la société civile souhaitant mieux s’engager auprès des médias.
Les acteurs de l’intégration devraient vérifier si leur programme cadre avec la mission de l’organisation médiatique et ses départements, et aligner leur stratégie médiatique en conséquence.
Certaines stratégies soutiennent la mission des organisations de médias, dont celles qui consistent, par exemple, à:
•fournir aux journalistes des informations cohérentes et fiables.
Les journalistes sont soumis à une pression croissante et ont bien moins de temps pour enquêter.
Manuel sur l’intégration
•s’assurer que le site internet de l’acteur concerné contient des informations pertinentes et actualisées et qu’il est convivial, de sorte que les journalistes puissent accéder aisément aux informations, aux communiqués de presse et aux publications;
•créer une base de données sur la diversité, afin d’aider les journalistes à trouver des porte- parole, des experts et des immigrés pouvant témoigner de leur propre expérience.
Les acteurs de l’intégration peuvent accroître leur présence dans le paysage médiatique local, en intégrant les relations publiques dans leur planification stratégique et en alignant leur approche pour répondre aux missions globales et aux normes de qualité des organisations de médias.
Les différentes composantes des gouvernements envoient souvent des messages contradictoires sur l’immigration et son opportunité.
Les gouvernements et autres parties prenantes peuvent rectifier les messages contradictoires et les perceptions erronées concernant les immigrés, en utilisant les médias comme un vecteur de sensibilisation du public aux questions d’immigration et d’intégration.
Ils peuvent également financer des recherches indépendantes sur le rôle et la contribution des immigrés dans la société d’accueil et recourir aux médias pour diffuser leurs résultats.
Ils peuvent, par exemple, mettre l’accent sur les valeurs analogues et la dimension humaine, en diffusant des témoignages personnels et des études de cas.
Par exemple, les témoignages personnels d’immigrés peuvent être plus efficaces dans le cadre de la presse à sensation qui est plus susceptible de retenir des récits suscitant l’émotion, alors que les grands journaux recherchent plutôt des données quantitatives et des informations contextuelles.
Les stratégies qui garantissent une transmission efficace du message consistent, par exemple, à:
•former des porte-parole spécialisés qui peuvent parler légitimement au nom des communautés immigrées et expliquer et défendre des thématiques de façon accessible pour les médias;
Manuel sur l’intégration
•exploiter la presse locale. La presse locale est très influente en raison du lectorat important des journaux hebdomadaires des collectivités et du fait que les personnes vivent l’intégration au niveau local et non national.
•cultiver des relations de travail productives avec les rédacteurs en chef et les journalistes, pas uniquement avec ceux qui défendent les questions d’immigration, mais aussi avec les autres;
•éduquer le public pour qu’il se montre plus critique face aux médias, en expliquant l’influence du contexte culturel et social tant dans la présentation que dans l’interprétation des faits;
•surveiller les productions médiatiques et discuter des constatations faites avec les organisations de médias, les rédacteurs en chef et les journalistes et faire appel aux organes enregistrant les plaintes (médiateurs, organismes de défense de l’égalité, conseils de la presse), le cas échéant.
Les acteurs de l’intégration devraient rechercher dans leur environnement local et leurs expériences passées des idées sur la façon de cibler et formuler leur message pour un public spécifique.
Le Central Office of Information (Royaume-Uni) a élaboré, en 2004, une publication qui explore les facteurs sociaux, culturels et comportementaux ayant un impact sur les besoins en communication des minorités ethniques et qui fournit des conseils stratégiques et astucieux sur la communication avec celles-ci.
Le paysage médiatique est tout simplement trop vaste et trop hétérogène pour qu’un acteur de l’intégration puisse à lui seul le modifier.
Les acteurs de l’intégration doivent envisager de collaborer avec d’autres parties prenantes pour faire passer un message cohérent et fort aux niveaux local, régional, national ou européen.
Manuel sur l’intégration
Médias de masse et intégration
Les alliances stratégiques entre la société civile, le gouvernement, les instituts de recherche et les organisations de professionnels des médias peuvent contribuer à produire l’impact escompté dans un domaine aussi vaste et divers que celui des médias.
Le projet «Migrace» mené par Clovek v tisni, une organisation non gouvernementale (ONG) affiliée à la télévision tchèque, a lutté contre les stéréotypes en rendant publiques les questions relatives aux migrations dans les médias de masse (télévision, radio, quotidiens, journaux, magazines et programmes culturels et éducatifs), et en informant le public tchèque des défis et opportunités que représentent les migrations.
Le journal britannique local Leicester Mercury est partenaire du groupe consultatif multiculturel de Leicester qui rassemble des personnalités de la municipalité, des diverses communautés et religions, du monde associatif et universitaire.
Le rédacteur en chef du journal organise des discussions régulières pour parvenir à une meilleure compréhension entre les médias et les groupes locaux.
Le partenariat a conduit à des rapports et des décisions éditoriales plus avisés — une nouvelle colonne quotidienne étant écrite par différents membres de la collectivité locale — et à une meilleure information des lecteurs appartenant à des groupes d’immigrés plus difficiles à atteindre.
Le forum sur la migration et la communication, dirigé par l’Institut de technologie de Dublin, réunit des producteurs des médias, immigrés et non immigrés, des ONG prestataires de services, des militants locaux ainsi que des chercheurs sur les questions sociales et politiques.
Le gouvernement de la province autrichienne du Tyrol a collaboré avec les médias pour mettre en œuvre son programme d’intégration. Des reportages ciblés, émanant de journalistes des principaux médias et de journalistes issus de l’immigration, ont fourni au public un éclairage sur le quotidien et les contributions des immigrés dans la société d’accueil.
Manuel sur l’intégration
Les professionnels des médias doivent développer des compétences interculturelles pour travailler efficacement dans un environnement multiculturel et ainsi apporter des améliorations sous l’angle de l’exactitude, de l’impartialité et de l’équité.
Les compétences interculturelles des journalistes ont été recensées lors de la sixième réunion transnationale EquaMedia qui s’est tenue à Rome en 2004:
•aptitudes et expériences: outre les compétences en matière de communication interculturelle, être capable de trouver et de développer des sources; concevoir un produit journalistique sur un sujet multiculturel, et créer un réseau interculturel;
L’acquisition de compétences interculturelles peut être intégrée au cursus des écoles de journalisme et de communication.
Étant donné que beaucoup de personnes accèdent à la profession sans qualifications officielles dans le domaine du journalisme ou des médias, la formation interculturelle peut également s’insérer dans les programmes de développement professionnel et la formation continue proposés par les organisations de médias, les organismes professionnels et les syndicats.
La formation continue en compétences interculturelles est essentielle, car tant la composition de la société que les débats sur l’immigration au sein de celle-ci sont susceptibles d’évoluer.
Les initiatives de formation devraient cibler les rédacteurs en chef, les journalistes, le personnel enseignant et les organes d’autoréglementation.
Les acteurs de l’intégration peuvent aider les écoles de communication et de journalisme à élaborer des programmes sur l’immigration et la diversité culturelle.
Fournir des documents, des formations et des plateformes de dialogue sur les compétences interculturelles est un moyen très pratique de toucher directement les professionnels des médias au cours de leurs études et tout au long de leur carrière.
La première étape consiste à s’assurer de l’engagement des personnes chargées de l’éducation aux médias et des administrateurs des médias.
La Society of Editors et the Media Trust (Royaume-Uni) ont élaboré un guide intitulé Reporting Diversity (Rendre compte de la diversité), afin d’aider les journalistes à traiter équitablement les questions d’immigration.
Il fournit un aperçu de l’évolution des communautés, met l’accent sur des problèmes particuliers que les journalistes rencontrent lorsqu’ils traitent de questions relatives aux communautés et se base sur des exemples de bonnes pratiques issues de différents contextes médiatiques.
Manuel sur l’intégration
Médias de masse et intégration
Le magazine trimestriel thématique du Fonds autrichien pour l’intégration, Integration im Fokus, constitue une source d’informations accessible s’adressant tout particulièrement aux journalistes ainsi qu’à d’autres principaux acteurs de la communication, tels que les responsables politiques et les enseignants.
L’accueil extrêmement positif réservé à cette publication par les médias de masse et sa diffusion à 17 000 exemplaires montrent qu’elle comble un vide sur le marché pour les médias spécialisés.
Les éléments suivants peuvent encourager les journalistes et autres professionnels des médias à participer: la perspective d’améliorer ses compétences et connaissances; les mesures incitatives telles que des prix, des voyages d’étude, des certificats; la possibilité de travailler en réseau ou simplement celle de changer de routine et de vivre une expérience plaisante.
La formation interculturelle doit garder une approche pratique du renforcement des compétences.
Par exemple, des rapports sur les migrations devraient être produits dans le cadre de la formation.
Elle devrait également fournir des conseils pour une meilleure communication avec les acteurs de l’intégration, y compris les agences gouvernementales, les organisations de la société civile et les communautés immigrées.
Il convient d’évaluer l’efficacité de la formation et, à cette fin, le mieux serait de mesurer la couverture médiatique avant et après la formation.
L’Union européenne de radiodiffusion, en collaboration avec le Conseil suédois du Fonds social européen et l’Agence des droits fondamentaux de l’Union européenne, a élaboré Le guide de la diversité culturelle, afin de permettre aux professionnels de la télévision de promouvoir les principes de la diversité culturelle dans leurs services.
Ce Guide regroupe des informations pratiques («checklists», références) et des bonnes pratiques qui peuvent être utilisées et appliquées, et qui sont sources d’enseignements.
Il comprend un DVD présentant des extraits de programmes d’information et d’émissions sur des questions d’actualité, qui proviennent d’une dizaine de pays européens et illustrent certaines difficultés auxquelles les journalistes sont confrontés durant les reportages qu’ils consacrent aux minorités.
Manuel sur l’intégration
la inmigración (Guide pratique pour les professionnels des médias: le traitement médiatique des questions d’immigration).
Il fournit des recommandations pour traiter les questions d’immigration, des outils pratiques et des conseils sur la façon de les appliquer au quotidien, ainsi qu’une liste des contacts et pages internet présentant un intérêt pour les professionnels des médias.
«Perslink», une initiative de Mira Media, du radiodiffuseur public néerlandais et de l’association des journalistes néerlandaise, a permis de concevoir différents instruments, dont une base de données sur la diversité, destinés à améliorer les relations entre les minorités ethniques et les médias, en vue de fournir des informations plus avisées sur la société multiculturelle et les migrants. Les porte-parole suivent une formation aux médias et des réunions de réseau rassemblent porte-parole et journalistes.
Les acteurs de l’intégration peuvent tirer parti de leur expertise reconnue et de leurs avis autorisés en matière d’intégration, en reconnaissant et récompensant les bonnes pratiques des médias.
Ces actions incitent les rédacteurs en chef et les journalistes à travailler sur la représentation et l’inclusion des migrants dans les médias.
Les prix de la fondation pour les médias CIVIS comprennent le prix européen CIVIS pour la télévision et le prix allemand CIVIS pour la télévision (catégorie information), ainsi que les prix allemands CIVIS pour la radio (programmes courts et longs).
Manuel sur l’intégration
Médias de masse et intégration
Le concours de journalisme «Pour la diversité — Contre les discriminations» est organisé par l’Union européenne pour mettre à l’honneur les journalistes dont le travail contribue à une meilleure compréhension par le public des avantages de la diversité et de la lutte contre les discriminations dans la société.
Le prix écossais «Refugee Week Scottish Media Awards», organisé par le réseau Asylum Positive Images Network, qui réunit Oxfam, la National Union of Journalists, Amnesty International, la Croix-Rouge britannique et le Scottish Refugee Council, est décerné aux journalistes qui ont contribué à des reportages exceptionnels et impartiaux sur l’asile en Écosse.
L’initiative «Trefmedia» du Minderhedenforum (forum des minorités) (Flandres, Belgique) décerne chaque année le prix de la télévision interculturelle.
Les programmes qui tentent d’approcher la diversité ethnoculturelle d’un point de vue non stéréotypé peuvent obtenir une nomination.
Les immigrés sont moins susceptibles de faire carrière dans les médias pour un certain nombre de raisons et les stratégies de recrutement ne devraient en négliger aucune.
Parmi ces raisons, on relève: l’absence de modèles, au sein de leur communauté et dans les médias; le fait qu’une carrière dans les médias ne soit pas souhaitable dans un certain nombre de cultures qui privilégient des carrières dans lesquelles les possibilités d’emploi sont plus stables; la méconnaissance au sein des communautés immigrées de l’éventail des métiers présents dans le secteur des médias.
Compte tenu de l’évolution démographique des sociétés européennes, les jeunes immigrés représenteront une part significative de la future main-d’œuvre.
Les stratégies de recrutement adoptées par les organisations de médias et les centres de formation doivent prouver aux jeunes immigrés, et à leurs parents, que le secteur des médias les prendra au sérieux et leur assurera une égalité des chances (une législation est en vigueur qui les protège de toute discrimination fondée sur la race, l’origine ethnique ou la religion, mais pas de celle qui se fonde sur leur statut d’immigré en lui-même).
Les organisations de médias peuvent organiser des journées d’information sur les professions des médias dans les établissements secondaires, proposer des stages spécifiques et
Manuel sur l’intégration
Les réactions et impressions des groupes sous-représentés dans les médias peuvent être utilisées pour concevoir des stratégies de recrutement ciblées, afin que le journalisme soit une piste de carrière plus attrayante pour les jeunes immigrés.
«CREAM» est un projet européen comprenant diverses actions d’éducation aux médias et manifestations dans le domaine de l’orientation professionnelle, destinées aux jeunes et menées en coopération avec le secteur des médias.
Conjointement, ces actions et manifestations offrent aux étudiants, notamment à ceux qui appartiennent à des minorités ethniques, la possibilité de faire un stage dans les médias et les encouragent à opter pour des études qui les préparent à une carrière dans les médias.
Le projet finlandais «Mundo» est un projet d’éducation aux médias et de formation professionnelle s’adressant aux groupes d’immigrés et de réfugiés.
Il propose une formation globale aux médias, y compris des stages dans des organisations de médias, et vise à mettre en place un mentorat pour les étudiants en journalisme et communication issus de l’immigration ou de minorités ethniques.
L’initiative «DigiTales» incite les immigrés à envisager une carrière dans le secteur des médias, en les associant à un projet de récit numérique dans le cadre duquel ils réalisent un film de courte durée sur leur vie.
Au cours de ce projet, ils peuvent apprendre à écrire un scénario, à enregistrer une voix off, à retoucher des photos, à monter des vidéos et à assembler des dessins pour composer un film.
Les professionnels des médias issus de l’immigration peuvent aussi être incités à constituer des réseaux dans le cadre de syndicats et de groupes de travail, afin de s’apporter un soutien professionnel mutuel, y compris des conseils en matière de formation, de possibilités d’emploi et d’évolution de carrière.
Manuel sur l’intégration
Médias de masse et intégration
Les organisations de médias de minorités ethniques peuvent promouvoir l’intégration tout en préservant l’identité ethnique et culturelle.
Cette double approche offre la possibilité d’adopter un discours différent avec les principaux médias, tout en créant une passerelle avec le pays et la culture d’origine. Les médias de minorités ethniques peuvent jouer un rôle important en remettant en question les perceptions dans le grand public.
Ils permettent aux groupes d’immigrés de faire entendre leur voix, de se présenter de façon juste, de dialoguer avec la société d’accueil et de formuler leurs griefs.
C’est pourquoi les organisations de médias et les acteurs de l’intégration devraient envisager de proposer des possibilités de mentorat et de développement aux professionnels travaillant dans les médias de minorités ethniques.
Les possibilités de mentorat et de développement pour les professionnels issus de l’immigration, qu’ils soient anciens ou débutants, constituent des outils efficaces pour renforcer la politique menée par les organisations de médias en faveur de la diversité dans le recrutement, la promotion et la fidélisation du personnel.
«Mediam’Rad» est un programme européen sur trois ans mené par l’Institut Panos Paris, qui vise à accroître le pluralisme et à renforcer la diversité des points de vue dans les médias en favorisant des collaborations et partenariats durables entre les médias de minorités ethniques et les principaux médias.
Ses activités comprennent des ateliers de partage des pratiques et expériences professionnelles, des rencontres européennes entre médias, des études comparatives sur les contenus de l’information publiée dans les médias des minorités ethniques et les médias dominants et un fonds visant à encourager le partenariat: autant de possibilités d’évolution pour les professionnels actifs dans des médias de minorités ethniques.
Manuel sur l’intégration
Les journalistes étrangers persécutés en raison de leur profession peuvent être contraints à l’exil et être de ce fait reconnus en tant que réfugiés dans un pays européen.
Ils peuvent alors faire reconnaître leurs qualifications et être soutenus pour continuer à exercer leur profession en Europe.
Ce soutien pourrait se concrétiser sous diverses formes: dispositif d’évaluation des compétences et de formation; programme de stages; bourses pour les journalistes exilés afin qu’ils mènent des recherches ou suivent une formation; instauration de réseaux pour les journalistes en exil, favorisant l’échange d’informations et la promotion des possibilités de formation et d’emploi.
Les pouvoirs publics et les acteurs de la société civile jouent un rôle essentiel pour favoriser l’emploi et la reconnaissance des compétences et des qualifications d’une ressource souvent inexploitée, à savoir les professionnels des médias formés à l’étranger et, plus spécifiquement, les journalistes en exil.
Le réseau Exiled Journalists’ Network (Royaume-Uni), qui bénéficie de l’appui de l’association nationale des journalistes et du MediaWise Trust, aide les journalistes ayant fui au Royaume-Uni pour échapper à la persécution dans leur pays en raison de leurs activités dans les médias.
En outre, le projet RAM a créé un annuaire des journalistes exilés afin d’encourager les organes de presse et de radiodiffusion à proposer des emplois et des piges aux journalistes en exil.
Mise en œuvre de stratégies en faveur de la diversité
Les stratégies efficaces en faveur de la diversité revêtent généralement les caractéristiques suivantes. Elles:
•sont intégrées à toutes les facettes de l’organisation médiatique et transparaissent dans les actes de la haute hiérarchie et des cadres, dans les stratégies de recrutement, sur le lieu de travail, dans le choix des sujets et des programmes, dans les relations entre les communautés et dans le marketing et les communications;
•comprennent des engagements fermes et des objectifs chiffrés, au regard desquels les progrès sont étroitement surveillés et décrits en détail dans les rapports annuels;
•s’accompagnent d’un budget spécifique pour la diversité.
Manuel sur l’intégration
Médias de masse et intégration
Le gouvernement néerlandais applique une politique en matière de médias et de diversité depuis 1996, qui s’accompagne d’un budget spécifique pour les ONG, la presse écrite et les initiatives de radiodiffusion.
Le service public de radiodiffusion néerlandais a conclu un contrat avec le gouvernement, qui comprend des objectifs en termes de diversité.
Par exemple, il a l’obligation légale de consacrer 20 % de son temps de télédiffusion et 25 % de son temps de radiodiffusion à des programmations multiculturelles.
La BBC s’est engagée à refléter la diversité du Royaume-Uni et à rendre ses services accessibles à tous les citoyens. Son centre pour la diversité mène régulièrement des études afin d’évaluer la représentation des minorités dans les programmes de grande écoute et les reportages, aux niveaux régional et national.
Celle-ci établit des réseaux avec les associations de minorités, les organisations de jeunes et les médias interculturels, dans le double objectif de découvrir des talents et de fournir les coordonnées d’éventuels participants aux émissions.
Elle lance également des actions de sensibilisation et de formation à la diversité entre collègues, fournit les coordonnées de spécialistes des minorités et prodigue des conseils sur l’inclusion, dans la programmation généraliste, des questions touchant à la diversité.
France Télévisions a lancé un plan d’action positive pour l’intégration en 2004.
En coopération avec Radio France Internationale, elle est responsable du projet «PlurielMedia», qui mène des recherches sur la diversité au sein de France Télévisions, offre des formations à la diversité pour les dirigeants, une formation interculturelle à l’intention des journalistes et une formation destinée aux jeunes professionnels des médias issus des minorités ethniques travaillant à France Télévisions.
Les organisations de médias peuvent instaurer des échanges d’informations et de pratiques pour partager leurs expériences et en tirer des enseignements.
Pour que leurs stratégies en faveur de la diversité soient performantes, les organisations de médias doivent concevoir des mécanismes pour leur mise en œuvre et doivent contrôler leur efficacité.
Manuel sur l’intégration
Les principaux diffuseurs britanniques ont créé un réseau pour la diversité culturelle, afin d’assurer une représentation équitable de la population britannique issue de minorités ethniques, tant à l’écran que derrière la caméra.
Ses membres soutiennent les initiatives interprofessionnelles et échangent des connaissances, des ressources et des modèles de bonnes pratiques.
Les organisations de médias peuvent être plus sensibles, dans leur programmation, aux besoins de leur public dont la diversité ethnique est de plus en plus importante.
Le sixième principe de base commun pour l’intégration souligne l’importance de l’accès des immigrés aux services publics sur un pied d’égalité avec les ressortissants nationaux et en l’absence de toute discrimination.
En tant qu’entités financées par des fonds publics, les diffuseurs publics ont le devoir de répondre aux besoins de leurs publics divers, dont les immigrés et les minorités ethniques, et de promouvoir la cohésion sociale.
Les immigrés devraient être incités à participer à des programmes en tant qu’acteurs, sujets, participants, membres du public et experts, et à créer leurs propres comédies et programmes de divertissement.
Pour s’assurer que la représentation des immigrés dans les feuilletons et les fictions est juste, il convient de faire appel à des acteurs et à des scénaristes issus de l’immigration lorsque le scénario inclut des éléments interculturels et des personnages issus de l’immigration.
Dans le cadre des stratégies en faveur de la diversité, les décisions concernant le contenu des programmes et la programmation tiennent compte des besoins, des souhaits et de la représentation des immigrés parmi les autres publics cibles.
Le groupe Eurovision Intercultural and Diversity de l’Union Européenne de radio-télévision (UER) facilite l’échange de programmes télévisés, ce qui permet à ses membres d’échanger des documentaires de courte durée, reflétant le caractère multiculturel et pluriel des sociétés européennes, et de les adapter à leurs propres besoins en matière de radiodiffusion.
Manuel sur l’intégration
Médias de masse et intégration
Le service de télédiffusion public néerlandais, NOS, utilise l’outil appelé «Monitor», qui classe les productions télévisuelles grâce à une analyse quantitative de la représentation des différents groupes (dont les ethnies), pour l’élaboration de politiques.
Les organes de contrôle peuvent être des autorités de radiodiffusion indépendantes, des conseils de journalistes, des services de réclamation de la presse, des médiateurs, des parlements et des ministères de la presse.
Les médias peuvent faire l’objet d’une réglementation imposée par le gouvernement (comme c’est souvent le cas pour la radiodiffusion) ou d’une autoréglementation, sur une base volontaire, par le secteur des médias (comme c’est souvent le cas pour la presse écrite).
Les médias sont également réglementés indirectement par les actes législatifs interdisant les discours de haine ainsi que la diffamation et la calomnie.
Les médias sont réglementés non seulement au niveau national, mais aussi au niveau européen et international [Organisation des Nations unies pour l’éducation, la science et la culture (Unesco), UE, Conseil de l’Europe, Organisation pour la sécurité et la coopération en Europe (OSCE)].
Par exemple, la décision-cadre de l’UE relative à la lutte contre le racisme et la xénophobie interdit toute incitation publique à la violence ou à la haine visant un groupe de personnes défini par référence à la race, la couleur, la religion, l’ascendance, ou l’origine nationale ou ethnique.
La nouvelle directive sur les services de médias audiovisuels doit être transposée dans le droit national avant la fin de l’année 2009.
Tout comme la directive «Télévision sans frontières» qui l’a précédée, elle oblige les diffuseurs à lutter contre toute incitation à la haine fondée sur la race, le sexe, la religion ou la nationalité.
Les réglementations luttant contre la discrimination et promouvant la diversité à l’échelle nationale, européenne et internationale peuvent être exploitées plus efficacement par les médias et les acteurs de l’intégration.
La tâche essentielle du Conseil allemand de la presse et de ses comités de réclamation est d’enquêter et de statuer sur des plaintes de particuliers concernant des publications ou des événements dans la presse.
Ce conseil étant un organe institutionnalisé des principales associations de la presse, de droit privé, il est doté de pouvoirs, en tant qu’organisme bénévole d’autocontrôle, qui découlent de son statut de critique privé qualifié auquel quiconque peut s’adresser.
Dernièrement, ses principes directeurs ont été étendus et actualisés à plusieurs reprises: par exemple en ce qui concerne l’interdiction de toute
Manuel sur l’intégration
•les plaintes fondées sur la race, l’origine ethnique, la nationalité, la religion et les convictions ne peuvent souvent être déposées que par la ou les personnes citées dans un article/reportage et non par ceux qui s’en offensent.
Elles peuvent comporter des informations sur:
•la terminologie correcte et appropriée à utiliser pour rendre compte des questions ayant trait aux immigrés;
•la composition ethnique du pays, de la région ou de la communauté qu’ils représentent et les pratiques culturelles et religieuses de ces communautés immigrées;
•les personnes de contact dans la communauté immigrée et dans les médias des minorités ethniques.
Les organisations de médias peuvent s’assurer que les transgressions du code de conduite sont examinées dans les meilleurs délais, par exemple en apportant immédiatement des rectifications ou en faisant appel aux services des lecteurs qui font souvent office de médiateurs afin d’éviter les actions en justice.
Les services de réclamation et les médiateurs des médias peuvent jouer un rôle constructif dans l’autoréglementation du secteur, en renforçant les normes éthiques et en soutenant l’intégration:
•en contrôlant les productions médiatiques pour ce qui concerne les questions relatives aux immigrés;
•en renforçant la visibilité de l’autoréglementation dans le grand public;
•en instaurant des procédures de réclamation gratuites et transparentes;
•en s’assurant que les décisions sont prises et appliquées de façon crédible et rapide;
•en sensibilisant les journalistes et les rédacteurs en chef aux codes et normes éthiques en vigueur.
Les performances peuvent ensuite être contrôlées par l’intermédiaire d’observatoires indépendants, de conseils de la presse influents et d’autres acteurs de l’intégration.
L’autoréglementation peut être évaluée grâce à des procédures de réclamation efficaces et à une surveillance assurée par un éventail de parties prenantes crédibles.
Le Haut-Commissariat portugais à l’immigration et au dialogue interculturel (ACIDI) contrôle la représentation et l’évocation des immigrés et de l’immigration dans les médias.
Il débat de ses conclusions avec les médias, pour leur montrer les écarts qui existent entre les reportages et la réalité, et il publie des déclarations contenant des données officielles pour répliquer aux bulletins d’information stéréotypés.
Le rapport de contrôle annuel du groupe de réflexion letton Providus, intitulé «Shrinking citizenship» (Repli de la citoyenneté) fournit une analyse textuelle du traitement par la presse écrite des sujets concernant les nouveaux immigrants, les réfugiés, les nouveaux citoyens et autres groupes ethniques et minoritaires, dans le but d’inciter les parties prenantes à soutenir les minorités et les ONG à participer aux débats politiques publics.
Manuel sur l’intégration
Médias de masse et intégration
Prendre le temps de cartographier le paysage médiatique — principaux acteurs, cadre législatif, utilisateurs et marché du travail — aide les acteurs de l’intégration à comprendre pourquoi et comment les organisations de médias, et lesquelles parmi elles, aspirent à travailler ensemble pour une représentation plus exacte et équilibrée des immigrés et une plus grande diversité ethnique des personnels.
Les acteurs de l’intégration peuvent accroître leur présence dans le paysage médiatique local, en intégrant les relations publiques dans leur planification stratégique et en alignant leur approche pour répondre aux missions globales et aux normes de qualité des organisations de médias.
Les acteurs de l’intégration devraient rechercher dans leur environnement local et leurs expériences passées des idées sur la façon de cibler et formuler leur message pour un public spécifique.
Les alliances stratégiques entre la société civile, le gouvernement, les instituts de recherche et les organisations de professionnels des médias peuvent contribuer à produire l’impact escompté dans un domaine aussi vaste et divers que celui des médias.
Fournir des documents, des formations et des plateformes de dialogue sur les compétences interculturelles est un moyen très pratique de toucher directement les professionnels des médias au cours de leurs études et tout au long de leur carrière.
La première étape consiste à s’assurer de l’engagement des personnes chargées de l’éducation aux médias et des administrateurs des médias.
Les organisations de médias, les gouvernements et la société civile peuvent encourager les bonnes pratiques dans les médias en décernant des prix d’excellence.
Les réactions et impressions des groupes sous-représentés dans les médias peuvent être utilisées pour concevoir des stratégies de recrutement ciblées, afin que le journalisme soit une piste de carrière plus attrayante pour les jeunes immigrés.
Les possibilités de mentorat et de développement pour les professionnels issus de l’immigration, qu’ils soient anciens ou débutants, constituent des outils efficaces pour renforcer la politique menée par les organisations de médias en faveur de la diversité dans le recrutement, la promotion et la fidélisation du personnel.
Les pouvoirs publics et les acteurs de la société civile jouent un rôle essentiel pour favoriser l’emploi et la reconnaissance des compétences et des qualifications d’une ressource souvent inexploitée, à savoir les professionnels des médias formés à l’étranger et, plus spécifiquement, les journalistes en exil.
Dans le cadre des stratégies en faveur de la diversité, les décisions concernant le contenu des programmes et la programmation tiennent compte des besoins, des souhaits et de la représentation des immigrés parmi les autres publics cibles.
Les réglementations luttant contre la discrimination et promouvant la diversité à l’échelle nationale, européenne et internationale peuvent être exploitées plus efficacement par les médias et les acteurs de l’intégration.
Les organisations de médias peuvent adopter de nouveaux instruments d’autoréglementation, tels que des codes de conduite ou d’éthique et des lignes directrices en faveur de la tolérance dans les politiques éditoriales.
L’autoréglementation peut être évaluée grâce à des procédures de réclamation efficaces et à une surveillance assurée par un éventail de parties prenantes crédibles.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 3 Sensibilisation et autonomisation des migrants
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
La sensibilisation accroît la connaissance des questions d’intégration et la sensi‑bilisation à celles‑ci.
Elle permet aux groupes concernés de se forger des opinions plus avisées sur la diversité et de participer de façon significative au processus d’intégration.
L’autonomisation accroît les moyens et les capacités des immigrés, ce qui leur permet de faire des choix plus éclairés et de prendre des mesures pour favoriser l’intégration.
Les notions de sensibilisation et d’autonomisation regroupent les premier, sixième, septième et neuvième principes de base communs, renforçant l’idée que l’intégration est un processus à double sens de compromis réciproque entre les immigrés et la société d’accueil.
Les deux parties peuvent s’engager ensemble, en tant qu’habitants en ayant des interactions fréquentes, en tant que bénévoles en accédant aux institutions traditionnelles et aux partenariats d’organisations, et en tant que citoyens locaux en participant à l’élaboration des politiques d’intégration.
Ce chapitre comprend deux parties qui expliquent la façon dont les praticiens peuvent concrétiser ces approches et leurs objectifs au cours des différentes étapes d’une gestion de projet de qualité.
La première partie de ce chapitre approche la sensibilisation étape par étape. Prenant souvent la forme de campagnes d’information et de manifestations, ces mesures fournissent à un groupe cible spécifique (le grand public, les responsables politiques, les immigrés, etc.) des informations sur les faits et les expériences relatifs à un thème d’intégration donné.
Accroître les connaissances du groupe cible et le rendre plus sensible à ces questions lui permet de se forger des opinions plus éclairées sur la diversité et de participer plus activement au processus d’intégration, ce qui influe sur l’adaptation mutuelle de tous les citoyens.
La seconde partie de ce chapitre concerne l’autonomisation.
Ces mesures, qui prennent souvent la forme de formations, de partenariats et de stages, offrent aux immigrés à titre individuel et aux représentants d’associations d’immigrés la possibilité d’exprimer clairement leurs besoins et d’agir en fonction de ceux-ci.
L’accroissement des capacités et des moyens des immigrés permet à ceux-ci d’opérer leurs propres choix sur leur situation en matière d’intégration et de prendre des mesures pour l’améliorer, favorisant ainsi une plus grande participation et représentativité dans la vie publique.
La sensibilisation et l’autonomisation sont deux actions distinctes mais qui se renforcent mutuellement et visent à lutter contre la discrimination et la marginalisation.
Les mesures de sensibilisation, qui se basent sur les expériences d’immigrés et l’expertise des
Manuel sur l’intégration
associations de migrants, rendent à leur tour les immigrés autonomes, en amplifiant leur voix, en élargissant leur champ d’action et en créant des possibilités de partenariats organisationnels.
De même, les mesures d’autonomisation permettent d’améliorer l’image des migrants et d’inscrire les questions d’intégration dans le débat public.
Ainsi dotés de plus de capacités et de moyens, les immigrés font d’excellents sensibilisateurs, qui peuvent favoriser une perception mieux informée et plus nuancée des migrations et de l’intégration dans l’opinion publique.
Les malentendus dans l’opinion publique quant aux attitudes, aux caractéristiques et à la présence des communautés immigrées (flux migratoires, nombre de travailleurs immigrés sur le marché du travail, etc.) créent des conditions propices à l’ethnocentrisme et à la discrimination dans la population, à la ségrégation et à la marginalisation des immigrés, ainsi qu’à l’inaction ou au retour en arrière en matière politique.
Par exemple, selon les quelque 800 entreprises européennes qui ont répondu au questionnaire que leur a envoyé en 2005 la DG Emploi et affaires sociales de la Commission européenne pour son étude «Arguments économiques en faveur de la diversité», le manque d’informations précises et de connaissances dans la société d’accueil est le principal défi à relever pour assurer une diversité et combattre la discrimination sur les lieux de travail.
La plupart d’entre elles ont estimé que les actions de sensibilisation actuelles dans le domaine étaient insuffisantes et souhaitaient obtenir davantage d’informations de la part des organisations patronales et des gouvernements nationaux.
Les campagnes et actions de sensibilisation permettent à tous les citoyens d’apprendre des faits concrets concernant les migrations et l’intégration, et de découvrir des moyens de participer au processus d’intégration.
Migration and public perception, un rapport préparé par le bureau des conseillers de politique européenne de la Commission européenne, décrit les mesures de sensibilisation efficaces comme étant des mesures personnalisées et correctement ciblées, tenant compte des facteurs sociétaux spécifiques, des réalités historiques et des identités locales, régionales et nationales.
Ces mesures peuvent également être associées à une meilleure collecte de données et à des projets de recherche sociale approfondie.
Les actions de sensibilisation réussies se traduisent par une meilleure compréhension du processus d’intégration au sein du public et par davantage de possibilités de contribuer à ce processus offertes à celui-ci.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Si l’objectif des actions de sensibilisation est de combattre les malentendus, ceux-ci doivent au préalable être recensés, évalués et analysés grâce à divers outils de collecte d’informations.
Les personnes qui conçoivent les sondages d’opinion ne peuvent s’interdire de poser une question par crainte de la réponse.
Les enquêtes peuvent ensuite servir à combattre les véritables peurs, malentendus et préjugés existant dans l’opinion publique.
Un certain nombre de méthodes d’enquête sont à la disposition des concepteurs de projet.
Les enquêtes quantitatives menées à l’échelle européenne permettent de placer l’expérience d’un pays dans une perspective plus large.
Les enquêtes de l’Eurobaromètre, d’Eurostat, l’enquête européenne sur les forces de travail et l’enquête sociale européenne fournissent des données comparables concernant l’immigration et l’intégration au niveau européen.
Des enquêtes quantitatives représentatives au niveau des États membres peuvent être efficacement adaptées pour répondre à un ensemble spécifique de profils démographiques et de questions, permettant ainsi aux responsables politiques et aux parties prenantes de prendre des décisions avisées aux différents niveaux de gouvernance.
«EU-MIDIS» est la première enquête à l’échelle de l’Union européenne analysant la discrimination et la victimisation au quotidien des groupes d’immigrés et des minorités ethniques.
Cette enquête, commandée par l’Agence des droits fondamentaux de l’Union européenne, vise à savoir si certains groupes d’immigrés ou minorités ethniques sont victimes de discrimination et de violence raciste, pourquoi ils signalent ou non ces délits, s’ils connaissent les organisations et les responsables chargés de les aider et s’ils font confiance à ceux-ci.
Dans le cadre d’«EU-MIDIS», des entretiens en face à face ont été organisés avec 23 500 personnes appartenant à des groupes d’immigrés et à des minorités ethniques sélectionnés dans les 27 États membres de l’Union européenne.
Le bureau d’analyse danois Catinét Research interviewe régulièrement environ 1 000 immigrés et leurs descendants, afin de connaître leur expérience en matière de discrimination, leur sentiment sur l’intégration et leurs opinions concernant les propositions politiques et
Manuel sur l’intégration
Des enquêtes sur l’intégration sont régulièrement menées au sein des principaux groupes d’immigrés dans des pays tels que les Pays-Bas et le Portugal.
Pour de plus amples informations sur les enquêtes disponibles, veuillez consulter le site suivant: http://www.prominstat.eu
Une approche fondée sur des éléments concrets peut remédier à l’une des principales faiblesses des campagnes de sensibilisation, à savoir l’évaluation.
La collecte et l’actualisation de données de référence permettent aux projets de suivre l’évolution des opinions et des actions du groupe cible à court, moyen et long terme.
Ils peuvent ainsi pointer les éventuels liens de cause à effet entre les informations sur l’intégration, la couverture médiatique et toute évolution consécutive des perceptions.
Ces données servent à ajuster en permanence les tâches, le langage, les messages et le groupe cible d’une campagne.
Depuis 2002, la campagne de longue durée de l’exécutif écossais, intitulée «One Scotland, Many Cultures» (Une Écosse, de nombreuses cultures), tente de sensibiliser l’opinion aux effets négatifs des attitudes racistes et aux contributions positives des personnes de différentes cultures dans la société écossaise.
Des projets de recherche sont régulièrement menés pour observer l’évolution des comportements racistes et des expériences du racisme, et pour évaluer l’impact et l’efficacité de la campagne au sein du public cible.
Ces évaluations permettent de comparer dans le temps la conscience spontanée et suscitée, le souvenir du message et les modifications des comportements.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
En Espagne, des études sont régulièrement menées afin de recenser les principaux courants de l’opinion publique au sujet de l’immigration et de suivre l’évolution des tendances xénophobes et racistes.
En ce qui concerne ces courants, il convient de se reporter à l’enquête nationale sur l’immigration menée par l’institut statistique national, et, pour les tendances, le dernier document disponible est l’étude de 2008 sur l’évolution du racisme et de la xénophobie en Espagne.
Des sondages d’opinion plus spécifiques portent sur la situation de la «communauté immigrée d’origine musulmane en Espagne» et sur l’avis des jeunes Espagnols concernant les migrations.
Les projets ciblant de petits groupes et des individus devraient se rendre compte qu’ils ont peu de chances de faire évoluer les attitudes globales.
Leur impact peut plutôt être mesuré par des entretiens approfondis et des enquêtes ciblées auprès des participants à court terme et grâce au suivi des changements dans les programmes et les partenariats à moyen et long terme.
Une approche de la sensibilisation basée sur des éléments concrets commence par une phase d’inventaire, au cours de laquelle des enquêtes et des sondages fournissent un état des lieux fiable quant aux perceptions des immigrés et du grand public, qui peuvent être réévaluées régulièrement.
Après cette phase d’inventaire, une phase d’analyse est nécessaire pour traiter les résultats complémentaires mais contradictoires (par exemple les différences de perception des immigrés et du grand public), situer les résultats dans les débats nationaux, identifier les groupes cibles et choisir les actions les plus appropriées.
Les enquêtes et les sondages ne peuvent à eux seuls expliquer l’opinion publique.
Les recherches menées au niveau de gouvernance approprié aident à expliquer les facteurs qui influencent les attitudes d’une personne ou d’un groupe à l’égard des immigrés ou de leur intégration.
Un rapport de 2005 de l’Observatoire qui a fait place à l’Agence des droits fondamentaux de l’Union européenne, intitulé «Majority populations’ attitudes towards migrants and minorities» (Attitudes des populations majoritaires envers les migrants et les minorités), fournit un aperçu des tendances de l’opinion publique en matière d’immigration et de minorités et des facteurs qui permettent de les expliquer.
Manuel sur l’intégration
Beaucoup de facteurs restent inexpliqués quant aux raisons influençant la façon dont les gens envisagent ou perçoivent l’immigration.
Les praticiens peuvent toujours utiliser les résultats de leur inventaire pour recenser les facteurs clés et identifier le groupe cible adéquat par leurs mesures de sensibilisation.
Par exemple, un certain nombre de recherches ont conclu que les attitudes les plus positives et tolérantes sont à mettre en rapport avec:
Des facteurs sociaux, géographiques et historiques influencent également les grandes variations entre États membres de la perception des immigrés par le public.
Outre la fonction d’inventaire et d’analyse, les enquêtes préparatoires ont un rôle en termes de sensibilisation et de communication.
Par exemple, l’analyse de l’Eurobaromètre spécial n° 263 sur la discrimination dans l’Union européenne montre que, dans les pays disposant de législations strictes de lutte contre les discriminations, la population est plus susceptible de connaître ses droits en tant que victime potentielle et de considérer que la discrimination est répandue.
L’analyse des résultats des enquêtes met en lumière les facteurs expliquant les perceptions, contribuant ainsi à déterminer le bon groupe cible.
Ces résultats peuvent également servir à attirer l’attention des médias et du public sur le lancement d’une campagne de sensibilisation.
Par exemple, les immigrés sont fréquemment associés au sentiment d’insécurité en raison des inquiétudes du public quant à la concurrence dans le domaine de l’emploi et du logement, à une pression croissante sur la sécurité sociale et à une préoccupation générale quant à la sécurité nationale.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants contre les discriminations et une intégration effective améliorent indirectement la perception des immigrés par le public.
Les statistiques permettant une meilleure comparabilité des phénomènes de migration et d’intégration constituent également une source d’information utile pour les débats publics et l’élaboration des politiques.
À cet égard, les mesures de sensibilisation jouent un rôle important sous l’angle du retour d’information, en renforçant les appuis en faveur de diverses améliorations des politiques d’immigration et d’intégration.
La cohérence des politiques et des messages du gouvernement en matière d’intégration peut avoir un impact prépondérant sur la crédibilité et l’efficacité de la sensibilisation, notamment dans le cadre des campagnes menées ou financées par l’État.
La création de partenariats peut se révéler plus efficace au niveau local et avoir une plus grande résonance lorsqu’il s’agit de sensibiliser à des problèmes spécifiques qui se posent dans les villes et les quartiers.
La campagne d’information du partenariat pour le développement «Vivre et travailler ensemble» dans la ville de Linz, en Autriche, a réussi à susciter l’intérêt des employeurs visés, notamment les petites et moyennes entreprises (PME), et des responsables politiques locaux, en ce qui concerne l’étude des avantages d’un marché du travail transfrontalier et la conception de formations interculturelles pour des délégués syndicaux et des travailleurs d’origine immigrée.
Au cours des élections locales de 2008 à Graz, en Autriche, des experts de la lutte contre les discriminations ont mis en place un système de contrôle électoral en vue de sensibiliser à la discrimination et d’améliorer les messages clés des partis participant au scrutin. Quelque 650 textes ont été évalués grâce à un dispositif de feu tricolore (rouge/orange/vert) qui a ensuite été présenté à l’occasion de quatre conférences de presse et d’un débat politique final.
Manuel sur l’intégration
du sang, qui a signé des protocoles de coopération avec d’autres organisations médicales dans les pays d’origine des immigrés.
Dans le cas contraire, les campagnes non axées sur le niveau local peuvent être perçues comme trop directives et trop fondées sur quelques slogans politiques.
Ces partenaires peuvent également informer les auteurs d’une campagne de l’évolution des perceptions locales qu’ils observent.
Ils servent ainsi de système d’alerte précoce pour déterminer ces changements et y répondre.
En cas de manque de cohérence politique ou de messages flous et contradictoires, la sensibilisation du public peut également être utilisée pour placer une question au centre des priorités politiques.
Les politiques et les messages du gouvernement ayant un impact significatif sur la crédibilité et l’efficacité d’une campagne, les responsables politiques et les leaders d’opinion peuvent figurer parmi les principaux groupes cibles de celle-ci.
Les citoyens des nouveaux pays de destination comptant une population immigrée peu importante doivent être confrontés aux histoires des immigrés et aux contributions qu’ils apportent au quotidien.
La campagne a été diffusée à la télévision et dans le cadre de séances avec les établissements scolaires, les autorités et les gardes-frontières.
À partir de nouvelles données collectées sur les nouveaux arrivants dans le département du Haut-Rhin en Alsace, l’Observatoire régional de l’intégration et de la ville a organisé des réunions avec 160 élus locaux et parties prenantes pour sensibiliser et discuter des recommandations sur les modes spécifiques et conditions d’accueil de chaque ville.
Le Fonds autrichien pour l’intégration a publié son deuxième annuaire statistique annuel sur les migrations et l’intégration, dont une des principales motivations est de fournir des informations factuelles et de dépassionner le débat politique sur l’intégration.
Quelque 10 000 exemplaires sont imprimés et envoyés à des acteurs clés de la communication dans toute l’Autriche, tels que des journalistes, des responsables politiques et des maires.
Manuel sur l’intégration
Déterminer le bon groupe cible, informer les opinions
Les plus ambitieux en matière d’information du grand public et d’amélioration de l’opinion publique doivent se rendre compte qu’une campagne de sensibilisation est un engagement à long terme. Elle exige bon nombre de stratégies et actions différentes au fil du temps: campagnes médiatiques, événements, projets de mise en œuvre, changements politiques, etc.
Ceux qui ont des moyens plus limités peuvent envisager de cibler plutôt des groupes spécifiques, notamment les décideurs ou leaders d’opinion.
Les employeurs, propriétaires, banques, fonctionnaires et différents types de prestataires de services peuvent méconnaître le statut et les droits des différentes catégories d’immigrés, tels que les réfugiés, et, de ce fait, hésiter à leur apporter le soutien nécessaire en raison d’un manque d’informations.
La détermination du groupe cible approprié (s’agit-il de modifier l’opinion du grand public, celle des immigrés, ou celle de certaines parties prenantes ou groupes au sein de la population?) permet de définir clairement les objectifs de réussite de la campagne.
La campagne d’information menée en 2006 à Berlin, intitulée «Berlin a besoin de vous!», a permis de lutter simultanément contre les faibles taux d’emploi des jeunes immigrés et le manque d’ouverture d’esprit dans le secteur public.
Entre 2006 et 2008, ce taux est passé de 8 à 14,5 %.
Les études d’évaluation ont noté un intérêt accru parmi les jeunes immigrés ciblés et une plus grande ouverture à l’égard de l’interculturalisme dans les débats publics et parmi les salariés du secteur public.
«OXLO — Oslo Extra Large» est une campagne à long terme lancée par la municipalité en 2001 en réaction à un meurtre raciste.
Ses objectifs — sensibiliser les services publics et les rendre plus ouverts à la diversité — sont essentiellement axés sur les établissements scolaires, les centres de jour et les cliniques.
En 2005, le nombre de salariés issus de la diversité avait augmenté de près de 30 %.
Dans un pays tel que la Grèce, par exemple, l’institut hellénique sur la politique migratoire a axé ses mesures sur les écoliers dans le cadre du projet «Inside Out» ainsi que sur les organisations de la société civile, telles que l’association d’athlètes féminines panhelléniques.
Manuel sur l’intégration
Parmi les différentes stratégies, les arts et la culture se révèlent être un excellent moyen de renforcer la capacité du groupe cible à faire des choix éclairés et à agir dans le domaine de la sensibilisation.
En donnant la parole à ceux qui ne sont pas entendus et en montrant des images qui ne sont normalement pas vues, le monde artistique peut créer les conditions propices à la discussion autour d’identités multiples et permettre de surmonter les différences.
L’écart entre les perceptions et la réalité de l’intégration est considérable.
Les perceptions sont par exemple faussées par le fait que les médias ou les débats publics se focalisent sur certains groupes particuliers, tels que les demandeurs d’asile, les immigrés sans papiers ou les migrants visiblement différents ou d’origine culturelle, linguistique ou religieuse différente.
La proportion de la population née à l’étranger est largement exagérée dans l’opinion publique de certains pays européens: cette exagération va de 60-70 % (en Allemagne, au Danemark, en Norvège et en Suède) à 150-200 % en France et au Royaume-Uni.
Les études menées en Grande-Bretagne ont révélé que, en moyenne, les personnes estiment qu’il y a quatre fois plus d’immigrés qu’il n’y en a réellement dans le pays. De surcroît, dans ce cas précis, plus d’un quart des personnes interrogées pensent que les immigrés représentent plus de la moitié de la population britannique.
Des enquêtes britanniques ont par exemple montré que les gens surestiment considérablement l’aide financière dont disposent les demandeurs d’asile dans le cadre du système de prestations et surestiment largement (dix fois) la part de la charge mondiale liée aux réfugiés que le Royaume-Uni supporte.
Les campagnes de sensibilisation peuvent mettre en évidence les expériences réelles des immigrés et leurs conditions de vie ainsi que les changements sociétaux et les avantages qu’ils apportent à la ville, la région ou le pays de résidence.
L’accent peut être placé sur la situation spécifique d’une localité, car le public peut ainsi mieux contextualiser des phénomènes abstraits tels que l’immigration et l’intégration lorsqu’il peut confronter ses idées préconçues à des données et faits concernant la collectivité qu’il connaît le mieux.
«Fresh Talent Initiative», une initiative de l’exécutif écossais, repose en partie sur le postulat que l’Écosse peut devenir un pays plus attirant en termes de conditions de vie, de travail et d’études si les migrants potentiels disposent d’informations précises sur les possibilités et les conditions d’installation.
Le projet a fait l’objet d’une évaluation publique semestrielle (2005-2007) fondée sur des questionnaires remplis sur une base volontaire, qui examinent les opportunités et les défis rencontrés par les immigrés qui ont été recrutés dans le cadre de cette initiative.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
En 2007, le gouvernement espagnol a lancé une grande campagne de sensibilisation comportant des spots télévisés et radiophoniques ainsi que des publicités dans la presse écrite et les espaces publics, basée sur les différents besoins sociaux des immigrés.
Son message était: avec l’intégration des immigrés, nous y gagnons tous, et son sous-titre disait: tous différents, tous nécessaires.
Les initiatives peuvent contribuer à combattre les stéréotypes, la victimisation et la stigmatisation des migrants en tant que groupe et à mettre en évidence les histoires réelles des migrants, de leur famille et des communautés dans lesquelles ils vivent.
Pour influencer l’opinion publique, l’approche «fidélité à la réalité» implique:
•d’identifier des publics cibles et d’élaborer des méthodes pertinentes;
•de fonder les buts et méthodes sur des conclusions de recherches et sur des théories relatives au changement de comportement;
La semaine irlandaise interculturelle et contre le racisme, financée par le plan d’action national contre le racisme, a fait coïncider la publication du rapport Challenging Myths and Misinformation on Migrant Workers & their Families (Combattre les mythes et la désinformation sur les travailleurs migrants et leur famille) avec des actions de sensibilisation pour l’amélioration des services offerts aux minorités ethniques dans de nombreux secteurs de la vie. http://www.nccri.ie/pdf/MythsMigrantWorkers.pdf
La campagne de 2008 «Suis-je une migrante?» du Centre belge pour l’égalité des chances visait à promouvoir la sensibilisation du public à ses (propres) origines.
Manuel sur l’intégration
présenté des personnalités célèbres que peu auraient imaginé être des «immigrés» afin de confronter le public à ses stéréotypes sur la migration et l’intégration.
En 2002, la Fondation fédérale de la culture en Allemagne a lancé le «projet migration» qui a servi de bourse d’informations pour plus de 120 événements et projets illustrant les changements sociétaux apportés par les migrations.
Des informations ont été produites de façon transdisciplinaire, faisant le lien entre les découvertes sociales, scientifiques, documentaires et artistiques et entre différents types de partenaires en Allemagne et dans toute l’Europe.
Le projet a notamment encouragé les «projets migration» menés par des personnes issues de l’immigration.
Les musées publics, notamment ceux consacrés à la diversité et à des histoires d’émigration ou d’immigration, sont des lieux parfaitement adaptés pour des expositions, événements, programmes éducatifs, recherches, débats et échanges internationaux.
L’intégration des récits d’immigration souvent marginalisés dans le contexte plus large de l’histoire nationale est une tâche complexe et parfois controversée pour le personnel des musées.
La conférence de 2008 intitulée «Migration dans les musées: récits sur la diversité en Europe» a souligné la nécessité d’étendre les capacités de recherche des musées sur l’histoire globale, de trouver des techniques innovantes pour représenter le changement culturel et de collecter et documenter la dimension subjective et très personnelle des immigrés et de la diversité au sein de leurs communautés.
L’utilisation d’archives et d’expositions évolutives, ainsi que d’une approche pluridisciplinaire, améliore les liens entre le musée et les différentes parties prenantes de l’intégration et les pays d’origine.
La collection est largement composée de témoignages et d’artefacts. Depuis juin 2007, la couverture médiatique, la fréquentation et les relations avec les établissements scolaires, les chercheurs et les ONG sont relativement bonnes pour la Cité.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
À Luxembourg en 2007, l’événement «Capitale européenne de la culture» étant basé sur une coopération transfrontalière unique avec l’Allemagne, la Belgique et la France, la question des migrations est devenue le thème central de l’année. C’est le seul des cinq thèmes qui a été plébiscité par des sponsors du monde de l’entreprise.
Les expositions sur les migrations ont été jugées intéressantes par 80 % de la population luxembourgeoise et ont augmenté la participation culturelle de deux nouveaux publics en particulier, les jeunes et les groupes issus de l’immigration. Quelque 43 % des ressortissants portugais vivant dans le Duché ont assisté à davantage de manifestations culturelles qu’en 2007.
Son approche locale suscite un intérêt accru pour ce thème et une meilleure acceptation de celui-ci par les visiteurs, et l’approche chronologique démontre en quoi la fondation et la croissance de Kreuzberg sont liées aux migrations.
Les bibliothèques jouent également un rôle clé en tant que fournisseur d’informations sur la diversité culturelle et en tant que lieu de rencontre local pour une population diversifiée.
Depuis 2002, le projet tchèque «Diversité dans les bibliothèques» a diffusé, dans 500 bibliothèques en République tchèque, en Allemagne, au Danemark et aux Pays-Bas, des collections de livres sur l’histoire, les traditions et la situation des immigrés et des minorités ethniques du pays.
Des ateliers interactifs ont servi à dispenser des formations sur les compétences interculturelles aux responsables de bibliothèques.
Dans un second temps, le projet «Libraries as gateways», financé par le programme INTI, vise à élargir les stratégies et à élaborer des lignes directrices et activités promotionnelles supplémentaires.
La population a souvent le sentiment que l’asile n’est pas maîtrisé malgré le fait que le nombre de demandes d’asile soit en baisse et au plus bas depuis plusieurs années.
Il existe également une confusion entre les demandeurs d’asile et les personnes qui ont immigré clandestinement dans un pays pour y trouver ou y occuper un emploi.
Une façon d’améliorer les perceptions publiques des demandeurs d’asile est de financer des projets qui diffusent
Manuel sur l’intégration
des récits donnant un visage humain aux demandeurs d’asile et identifient directement les réfugiés par rapport aux conflits qui les ont conduits à fuir.
Les projets montrent qu’avec une planification minutieuse, un accès régulier à l’information et des possibilités de rencontre avec les demandeurs d’asile, la population locale peut arriver à accepter les nouveaux arrivants et à leur faire bon accueil; sans cela, ceux-ci reçoivent un accueil caractérisé par l’hostilité, les préjugés et la peur.
Le projet «Refugee stories» [(Histoires de réfugiés) du Conseil européen pour les réfugiés et les exilés (ECRE)] a recueilli les récits de 120 personnes à différents stades de la procédure d’asile dans 12 États membres de l’UE.
Les récits peuvent faire l’objet d’une recherche par région d’origine, par pays de destination et par thème.
Ces histoires visent un «retour aux valeurs fondamentales», en recentrant les débats politiques sur les attentes, les besoins et les expériences des demandeurs d’asile qui vivent en Europe.
Dans le cadre du projet de sensibilisation sur les réfugiés mené de 2005 à 2008 à Bristol, Nottingham et Liverpool, 192 ateliers interactifs et adaptés ont accueilli 4 772 personnes.
Plus de la moitié de ces personnes ont déclaré beaucoup mieux comprendre la situation des réfugiés et des demandeurs d’asile.
Le projet «Best Refugee Story», fruit d’une collaboration entre le Haut-Commissariat des Nations unies pour les réfugiés (HCR) en Slovaquie et la faculté de journalisme de l’université Comenius, a encouragé une prise en compte plus large et plus approfondie des préoccupations des réfugiés à une époque où ces questions étaient assez méconnues dans ce récent pays de destination.
Des prix ont récompensé les contributions les plus remarquables, qui portaient sur des récits de vie, le processus d’intégration et les conditions de vie.
Ces sujets télévisés et articles de presse ont non seulement directement atteint le grand public, mais étaient également destinés à sensibiliser les fonctionnaires qui les ont lus et en ont discuté en tant que membres du jury.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Le jeu de simulation «Passages» du HCR vise à mieux faire comprendre les problèmes que rencontrent les réfugiés.
Les participants franchissent un certain nombre d’étapes qui simulent l’expérience des réfugiés, depuis le vol jusqu’à l’arrivée dans le camp de réfugiés, ainsi que les difficultés d’intégration et le rapatriement.
«Enséñame, Africa» est une campagne de sensibilisation d’un an menée en 2005 aux Canaries, qui a atteint son objectif, à savoir faire participer 1 000 étudiants à des ateliers sur les motivations et les causes profondes des migrations en provenance du Sénégal.
Le but était que les étudiants puissent produire leur propre matériel de sensibilisation, qui sera utilisé par d’autres enseignants en Espagne, et d’offrir des outils didactiques aux écoles rurales du Sénégal.
Le stéréotype selon lequel la femme immigrée est une femme au foyer dépendante et opprimée est non seulement une perception décalée par rapport à la féminisation actuelle des flux migratoires, mais il peut en soi créer des obstacles à leur participation au marché du travail et à la vie sociale.
Des informations peuvent être produites et diffusées sur les situations et profils variés des femmes immigrées et sur l’évolution des relations entre hommes et femmes dans les communautés de migrants.
Il convient dans un premier temps de fournir des statistiques plus détaillées, tenant compte des questions de genre.
Dans un deuxième temps, il est important de faire entendre la voix et d’accroître la visibilité des femmes immigrées, tant celles qui sont responsabilisées que celles qui sont victimes d’une exploitation.
Manuel sur l’intégration
le Lobby a soutenu la création du Réseau européen des femmes migrantes, dont l’un des objectifs à long terme est de présenter les problématiques liées à l’intégration des femmes et de les faire connaître aux responsables politiques nationaux et européens.
Sensibiliser en renforçant la participation de la société d’accueil
Fournir au public les bonnes informations pour lutter contre la désinformation ne conduit pas toujours à un changement des comportements.
Les faits peuvent faire évoluer les attitudes de personnes assez indiffé-rentes à ces questions, mais ils ne modifient généralement pas l’opinion de ceux qui y sont les plus hostiles (ils peuvent même exacerber leurs points de vue).
Par exemple, l’initiative «One Scotland» a révélé que, après six années de mise en œuvre, le public était mieux informé mais que le pourcentage de personnes ayant des opinions racistes était resté identique.
Les citoyens informés peuvent conserver un rôle passif dans le processus d’intégration s’ils n’ont pas connaissance des possibilités de participation aux mesures d’intégration et de dialogue interculturel qui existent dans différents secteurs de leur vie: au travail, dans leur quartier, par le biais d’associations ou de groupes religieux, etc.
Les événements spéciaux et les festivals constituent de bonnes occasions de montrer les contributions des immigrés à la vie et la culture de leur pays de résidence. Ils servent également de «marché» pour les organisations proposant des formations et des possibilités de bénévolat.
Ces manifestations peuvent améliorer la perception des immigrés dans le public et encourager le développement des compétences interculturelles.
En 2009, le 26e festival annuel des migrations, des cultures et de la citoyenneté du Luxembourg a réuni près de 250 stands d’organisations travaillant dans le domaine de l’intégration.
Le festival chypriote «Rainbow» est un festival multiculturel visant à sensibiliser la société chypriote sur la richesse des cultures et des civilisations d’autres peuples et à promouvoir la diversité et le respect des droits des migrants, des réfugiés, des demandeurs d’asile et de tous les non-chypriotes.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Les artistes et interprètes immigrés peuvent être invités à intervenir dans des manifestations culturelles afin d’accroître leur visibilité pour le grand public.
Ils peuvent choisir de représenter leur culture traditionnelle d’origine ou de nouvelles formes d’expression interculturelle développées dans le pays de résidence.
En Espagne, le projet pluriannuel «Entre 2 Orillas» de la fondation Directa est conçu comme un espace pour les échanges interculturels et comprend un catalogue d’artistes issus de l’immigration couvrant les domaines de la musique, du théâtre, de la peinture, du cinéma, de la danse, de la sculpture, de la photographie et autres, contribuant à rendre plus visibles les contributions des artistes immigrés.
Kassandra, une association artistique multiculturelle de Helsinki, organise des ateliers d’art et des pièces de théâtre pour sensibiliser le public et fournir un espace de collaboration et de travail en réseau aux acteurs autochtones et immigrés, et pour présenter le talent de ces derniers aux médias.
Le centre Zakk — Zentrum für action, kommunikation und kultur — a été créé pour devenir une plateforme pour les manifestations en faveur de l’intégration à Düsseldorf.
Ses manifestations interculturelles se sont multipliées, attirant un public de plus en plus nombreux et suscitant un intérêt accru pour les ressortissants étrangers qui résident dans la ville.
Les fêtes nationales et les événements sportifs peuvent être davantage ouverts aux immigrés et à la diversité culturelle.
Les Nations unies ont créé des journées internationales, telles que la Journée mondiale des réfugiés et la Journée internationale des migrants, afin d’encourager et de coordonner les plateformes et actions nationales.
Les commémorations publiques et les manifestations culturelles permettent d’accroître la visibilité des contributions des immigrés et des avantages de la diversité pour le grand public, tout en servant de «marché» aux organisations actives dans le domaine de l’intégration pour le recrutement de bénévoles.
Manuel sur l’intégration
Le portail internet du Conseil de l’Europe sur le dialogue interculturel propose également des liens vers plusieurs bases de données recensant des pratiques similaires.
La campagne d’information paneuropéenne «Pour la diversité, contre les discriminations» s’est conclue en 2007 après cinq années d’activités.
Elle a fourni au grand public des informations sur les législations de lutte contre les discriminations et diffusé des messages positifs sur la diversité.
Des groupes thématiques nationaux ont contribué à la définition de mesures nationales et régionales qui ont ensuite été approfondies en étroite coopération avec les gouvernements nationaux, les partenaires sociaux et les ONG.
En 2008, la deuxième Journée annuelle pour l’intégration dans la communauté flamande de Belgique a mis à l’honneur les immigrés ayant suivi un programme d’intégration.
La manifestation et la grande campagne médiatique nationale et régionale visaient à montrer que la société apprécie l’engagement et les efforts de ses nouveaux citoyens.
Le projet d’intégration par le sport, financé par le programme INTI, a diffusé un manuel de bonnes pratiques à des milliers de clubs sportifs, groupes de jeunes et établissements scolaires autrichiens, britanniques, néerlandais, allemands et slovènes.
Les mesures de sensibilisation les plus efficaces parviennent à créer des espaces de relations constructives et durables entre les individus et les organisations.
Ici, le lien avec l’autonomisation est particulièrement fort.
Les actions collectives peuvent améliorer les perceptions de l’opinion publique et le processus d’intégration, pour autant qu’elles:
•renforcent le sens de l’identité de chacun;
Manuel sur l’intégration
•donnent un aperçu des expériences des autres et suscitent de la compassion pour celles-ci;
•permettent de comprendre la différence;
•établissent un terrain d’entente et des valeurs et intérêts communs;
•encouragent et font naître des amitiés au-delà des divisions, susceptibles de créer des obligations mutuelles à long terme.
Ces espaces peuvent être virtuels, tels que les forums publics basés sur l’internet, ou pratiques, tels que les initiatives citoyennes.
Les projets basés sur des objectifs pratiques communs sont considérés comme des moyens plus efficaces pour venir à bout des stéréotypes et favoriser une vision plus constructive du processus d’intégration.
Une approche de la sensibilisation reposant sur la responsabilisation du public implique que la fourniture d’informations soit directement liée à des espaces permettant une interaction constructive et durable entre les immigrés et les membres du public.
Le projet «Touriste chez soi», mené de 2000 à 2002 à Turin, a consisté à guider 600 citoyens locaux à travers leur ville à la découverte de la diversité des magasins et restaurants.
Quelque 200 000 exemplaires de cartes des attractions multiculturelles du quartier ont été distribués dans le journal local.
La «bibliothèque d’instruments» à Leicester, au Royaume-Uni, est une action locale unique qui a conduit à la création d’un nouveau réseau interculturel de musiciens.
La BBC organise des appels publics aux dons d’instruments de musique d’occasion. La bibliothèque locale les prête alors aux demandeurs d’asile et réfugiés musiciens qui arrivent dans la région.
Le projet leur propose des lieux pour se produire et des financements pour qu’ils accèdent à la scène musicale locale.
Les mesures d’autonomisation au niveau personnel et organisationnel visent à renforcer la capacité des migrants et de leurs associations à collaborer avec les organisations traditionnelles et à participer à la société et à la vie publique.
Manuel sur l’intégration
Les nouveaux arrivants apportent avec eux leurs diverses capacités et beaucoup espèrent accroître leur capital, leurs connaissances et leurs ressources en acquérant d’autres compétences au cours du processus d’intégration.
Les migrants peuvent également souhaiter améliorer leur situation en surmontant des obstacles personnels ou institutionnels qui entravent leur accès aux ressources disponibles et à leurs droits, leur participation à la vie publique ou leur capacité à vivre de façon autonome et digne en fonction de leurs propres choix.
Les projets axés sur l’autonomisation prennent les migrants au sérieux en tant que personnes qui contribuent aux débats politiques.
L’objectif implicite de bon nombre de mesures d’autonomisation est souvent d’aider les migrants à se faire entendre et à jouer un rôle actif dans l’élaboration de politiques.
L’information, la constitution de réseaux et les plateformes sont souvent des outils essentiels pour l’autonomisation des migrants.
Les participants du groupe cible sont informés des questions clés et des processus décisionnels, au même titre que les responsables politiques sont informés de la façon de tirer des enseignements des expériences des migrants et de prendre des mesures à cet égard.
Les mesures d’autonomisation peuvent ainsi répondre aux besoins et attentes des utilisateurs finaux et avoir un impact direct sur leur vie.
Le principe «Rien sur nous sans nous» est essentiel pour la réussite de toute mesure d’autonomisation.
L’autonomisation commence dès la phase de recherche et d’évaluation des besoins, durant laquelle les projets confirment si les immigrés sont confrontés à des problèmes inhérents à leur situation et de quelle façon.
Ces recherches permettent de sensibiliser les individus ou organisations concernés aux principaux problèmes et orientent leur réflexion sur la façon de traduire les évaluations en actions.
Manuel sur l’intégration
Le projet néerlandais EQUAL intitulé «Vrijbaan» a conçu une série d’instruments de diagnostic sur le thème «Gérer sa propre intégration».
Des autoévaluations permettent aux personnes de déterminer dans quelle mesure elles estiment tracer leur propre voie dans leur environnement.
En Irlande, le Migrant Rights Centre estime que son approche locale du travail est plus performante lorsque les participants peuvent aller au-delà des cas individuels pour analyser les inégalités structurelles, les rapports de force et les causes profondes. Il crée les conditions nécessaires pour que les résultats soient collectifs et bénéficient à tous les membres de la société, tout en encourageant la solidarité entre les groupes (par exemple, les employés de maison, les cueilleurs de champignons et les femmes migrantes).
Le projet pour l’autonomisation des communautés, du Forum britannique des communautés migrantes et réfugiées, évalue les besoins des organisations de migrants.
Celles-ci adaptent ensuite leur offre de services pour améliorer leurs prestations et le soutien qu’elles apportent à leurs membres.
Le programme «Partenariat pour la responsabilisation de la jeunesse» (YEPP) mené dans le quartier Neckarstadt-West de Mannheim, en Allemagne, applique une approche similaire pour sensibiliser le public aux problèmes structurels locaux entravant l’intégration et ensuite proposer un soutien orienté sur les besoins aux jeunes défavorisés.
En 2003, sous la direction du ministère de la santé du Royaume-Uni, 47 groupes, issus des communautés noires et des minorités ethniques, ont reçu des formations puis ont mené un projet d’évaluation de leurs besoins respectifs dans le domaine de la toxicomanie.
Leurs recherches ont fait état d’une faible connaissance de la toxicomanie dans toutes les communautés (toutes générations confondues), ce qui a incité ces groupes à faire des propositions concrètes pour l’intégration et la qualité des services.
Le projet a permis d’accroître la participation de ces groupes à l’élaboration des politiques locales et leurs recommandations se sont traduites par des améliorations concrètes dans les prestations de services.
Manuel sur l’intégration
En tant que méthode innovante de recherche participative, les évaluations des besoins constituent un moyen d’associer les chercheurs aux praticiens et aux immigrés eux-mêmes, dans le cadre de projets.
L’évaluation et l’analyse des besoins, menées par les bénéficiaires directs d’une mesure d’autonomisation, établissent un cadre pour évaluer leur situation personnelle ou celle de leur communauté/organisation.
Dans le cadre du projet de recherche «Politis», 76 étudiants diplômés, ressortissants de pays non membres de l’UE, ont interrogé 176 militants immigrés actifs dans la société civile.
Ils ont pu constater que l’un des principaux facteurs déterminants de la participation civique était le simple fait d’y être convié par une organisation, ce qui a conduit à un projet intitulé «WinAct: Winning immigrants as active members».
Des formateurs pour adultes, pour beaucoup issus de l’immigration, ont été formés pour animer des ateliers locaux, s’adressant aux partis politiques et aux syndicats, sur la façon de mener à bien des stratégies de proximité et de recrutement des immigrés.
Le ministère finlandais des affaires sociales et de la santé a financé deux séries de projets de recherche sur les communautés immigrées de l’université de Tampere en 2003 et 2005.
Des chercheurs dans le domaine de l’action sociale ont déterminé le cadre conceptuel de leur étude et les objectifs de recherche.
Ils ont choisi d’axer leurs rapports sur des questions telles que l’avis des consommateurs sur les services de santé mentale, les perceptions communautaires des services de soins de base et les attentes professionnelles de la seconde génération.
Déterminer le bon groupe cible, améliorer sa situation
La réussite des mesures d’autonomisation passe souvent par la désignation d’un groupe cible très spécifique.
Manuel sur l’intégration
Sensibilisation et autonomisation des migrants
Le projet «Kommit — Responsabilisation des organisations de migrants» mené à Brandebourg, en Allemagne, vise à renforcer certaines compétences et capacités sélectionnées par les organisations de migrants participantes.
L’autonomisation de groupes cibles spécifiques peut être une bonne stratégie pour les groupes difficiles à atteindre, tels que les femmes immigrées. Lors de l’élaboration des projets, il devrait être tenu compte du fait que ces groupes peuvent choisir de participer de différentes façons ou plus ou moins activement.
Des mesures souples et personnalisées en fonction des besoins spécifiques des bénéficiaires permettent de répondre aux attentes des participants et d’atteindre l’objectif ultime de l’autonomisation, qui est d’améliorer leur situation.
Le centre pour les femmes Delfshaven de Rotterdam est entièrement géré par des femmes immigrées, ce qui crée un climat dans lequel les femmes de différents âges et nationalités (y compris néerlandaise) se sentent à l’aise.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Parue en 2005, la publication du ministère britannique des communautés et des administrations locales, intitulée Ethnicity Monitoring Guidance: Involvement, vise à promouvoir la participation des communautés noires et des minorités ethniques aux activités de rénovation des quartiers en favorisant les partenariats locaux avec les associations de communautés.
Le partenariat pour le développement «Pangea», établi dans la communauté autonome espagnole de Castille–La Manche, est composé d’associations de migrants, d’ONG et de pouvoirs publics locaux et régionaux.
Des «liens interculturels» ou médiateurs ont pu toucher plus de la moitié des immigrés vivant dans cette zone rurale.
Ils les ont mis en relation avec des services de formation et de conseil intégrés et spécialisés, ainsi qu’avec des programmes de soutien sur le lieu de travail.
Les mesures de sensibilisation sont conjuguées aux recherches du «baromètre interculturel» sur des thèmes tels que la contribution socio-économique et culturelle de la population immigrée dans une municipalité donnée.
Manuel sur l’intégration
Les campagnes et actions de sensibilisation permettent à tous les citoyens d’apprendre des faits concrets concernant les migrations et l’intégration, et de découvrir des moyens de participer au processus d’intégration.
Elles créent également des espaces pour une interaction fréquente entre les migrants et les citoyens nationaux, qui contribuent au développement des compétences interculturelles de tous.
Une approche de la sensibilisation basée sur des éléments concrets commence par une phase d’inventaire, au cours de laquelle des enquêtes et des sondages fournissent un état des lieux fiable quant aux perceptions des immigrés et du grand public, qui peuvent être réévaluées régulièrement.
L’analyse des résultats des enquêtes met en lumière les facteurs expliquant les perceptions, contribuant ainsi à déterminer le bon groupe cible.
Les politiques et les messages du gouvernement ayant un impact significatif sur la crédibilité et l’efficacité d’une campagne, les responsables politiques et les leaders d’opinion peuvent figurer parmi les principaux groupes cibles de celle-ci.
La détermination du groupe cible approprié (s’agit-il de modifier l’opinion du grand public, celle des immigrés, ou celle de certaines parties prenantes ou groupes au sein de la population?) permet de définir clairement les objectifs de réussite de la campagne.
Les initiatives visant à faire tomber les mythes permettent d’améliorer l’opinion publique en fournissant une image réaliste de l’immigration basée sur des faits et des témoignages personnels.
Elles sensibilisent la société aux particularités et aux besoins des différents groupes de migrants, notamment les plus vulnérables et stéréotypés, tels que les sanspapiers, les demandeurs d’asile et les femmes immigrées.
Les commémorations publiques et les manifestations culturelles permettent d’accroître la visibilité des contributions des immigrés et des avantages de la diversité pour le grand public, tout en servant de «marché» aux organisations actives dans le domaine de l’intégration pour le recrutement de bénévoles.
Une approche de la sensibilisation reposant sur la responsabilisation du public implique que la fourniture d’informations soit directement liée à des espaces permettant une interaction constructive et durable entre les immigrés et les membres du public.
Le principe «Rien sur nous sans nous» est essentiel pour la réussite de toute mesure d’autonomisation.
Il implique que les utilisateurs finaux interviennent en tant qu’acteurs principaux durant les phases de planification, de mise en œuvre et de contrôle.
Manuel sur l’intégration
L’évaluation et l’analyse des besoins, menées par les bénéficiaires directs d’une mesure d’autonomisation, établissent un cadre pour évaluer leur situation personnelle ou celle de leur communauté/organisation.
Des mesures souples et personnalisées en fonction des besoins spécifiques des bénéficiaires permettent de répondre aux attentes des participants et d’atteindre l’objectif ultime de l’autonomisation, qui est d’améliorer leur situation.
Ce qui distingue les mesures d’autonomisation de la plupart des programmes éducatifs lancés dans le domaine de l’intégration des immigrés, c’est qu’elles associent la formation à l’action, donnant ainsi aux groupes cibles l’occasion unique d’agir en se fondant sur les connaissances qu’ils ont acquises.
Les organisations traditionnelles sont également responsabilisées par les mesures d’autonomisation des migrants qu’elles adoptent.
Le renforcement de leurs capacités, de leurs moyens et de leurs compétences interculturelles améliore la qualité et le caractère inclusif de leurs prises de décisions et de leurs prestations.
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Manuel sur l’intégration
Dans toutes les traditions culturelles, on recourt au dialogue pour favoriser la compréhension et la confiance mutuelles et pour éviter ou résoudre les conflits.
Des plateformes de dialogue ponctuelles et permanentes peuvent servir à traiter les questions d’intégration en palliant le manque de compréhension et de confiance mutuelles qui peut exister chez les migrants, les résidents, les citoyens d’origine immigrée ou non, ou entre ces différents groupes, ou encore entre ces derniers et tous les niveaux du pouvoir exécutif.
Une plateforme performante crée des échanges d’opinions ouverts et respectueux et, correctement établie, elle aide les participants à trouver un terrain d’entente permettant la coopération. Elle offre un lieu pour discuter les intérêts contradictoires et trouver des solutions communes.
Prenant ensuite le relais de la plateforme, les activités de suivi peuvent venir consolider les réseaux sociaux et associatifs dans la communauté et donner le sens d’une identité commune dans une société multiculturelle.
Le présent chapitre s’articule autour du premier principe de base commun, qui définit l’intégration comme un processus à double sens de compromis réciproque entre tous les immigrants et résidents des États membres.
Les gouvernements sont invités à impliquer les deux groupes dans la politique d’intégration et à communiquer clairement sur leurs droits et responsabilités mutuels.
Un mécanisme fondamental, selon le septième principe de base commun, est l’interaction fréquente et constructive au niveau local entre les résidents locaux, qu’ils soient issus de l’immigration ou non.
Ce chapitre présente chaque étape du processus de mise en place et de gestion d’une plateforme de dialogue ainsi que les obstacles pratiques qui doivent souvent être surmontés.
Il examine tout d’abord ce qu’est un cadre juridique approprié, quels sont les thèmes et les besoins que cible la plateforme, qui y participe, quelles compétences de base sont nécessaires et quelles sont les règles du jeu.
Il explore ensuite la façon dont la compréhension et la confiance mutuelles dans le dialogue peuvent se traduire en coopération accrue dans une communauté.
Un pouvoir public ou un acteur reconnu de la société civile peut animer une plateforme de dialogue, en tenant différents rôles pour la doter de méthodes de travail plus efficaces, assurer un meilleur suivi et lui donner un plus grand impact communautaire.
Ce chapitre explique les missions que le pouvoir public ou l’acteur de la société civile prenant en charge l’organisation peut remplir à chaque phase de la plateforme de dialogue.
Les enseignements qui en sont tirés peuvent aider à créer des plateformes dans les quartiers et aux niveaux municipal, régional et national, voire européen, le forum européen sur l’intégration lancé en avril 2009 en constituant un exemple.
Les migrations internationales ont accentué la diversité ethnique, culturelle, religieuse et linguistique existant en Europe et elles continueront dans ce sens.
Manuel sur l’intégration
positifs avec des personnes issues de différentes origines ethniques, religions et nationalités.
Sur le long terme, l’Europe peut observer que cette diversité est bénéfique à sa croissance économique, sa compétitivité, sa créativité et sa place dans le monde.
Du fait de la diversité accrue de la population, les services publics et autres dispositifs sociétaux doivent s’adapter à la nouvelle réalité multiculturelle.
En fonction de la façon dont un lieu — un pays ou un quartier — intègre cette diversité à court et moyen terme, le niveau global de confiance et de compréhension mutuelles dans la société part à la hausse ou à la baisse.
Par exemple, des recherches récentes ont suggéré qu’une forte diversité (c’est-à-dire différents types de personnes vivant ensemble dans une communauté) peut générer un «auto-isolement» et une «distance sociale» entre les gens.
•participer à la vie politique sous des formes différentes, telles que les défilés de protestation dans la rue et les groupes prônant des réformes sociales;
•avoir un sens du bien-être moins développé;
•considérer qu’elles ont moins d’influence sur les décisions politiques et que leurs communautés sont moins susceptibles de coopérer pour résoudre un problème commun.
Ces constats alertent sur le fait que les communautés en transition, livrées à elles-mêmes, risquent, pendant un certain temps, de ressentir moins de compréhension et de confiance mutuelles au sein de la population majoritaire et des groupes minoritaires, entre les majorités et les minorités, ainsi qu’à l’égard de leurs dirigeants locaux.
Un faible niveau de compréhension et de confiance mutuelles est souvent imputé à un déficit de «capital social» (à savoir, moins de réseaux sociaux et organisationnels).
Les liens d’amitié et la société civile fournissent en effet aux individus des opportunités d’établir des interactions et des relations constructives dans leur environnement.
La vitalité des réseaux sociaux et associatifs influence donc le niveau de confiance et de solidarité au sein de la communauté ainsi que le bien-être personnel et économique de ses résidents.
La diversité croissante n’est qu’un des facteurs du déclin global du «capital social» observé dans beaucoup de sociétés occidentales, où les citoyens ne sont plus aussi actifs qu’auparavant dans la sphère sociale et civique.
Manuel sur l’intégration
L’intégration sociétale subit les conséquences de l’affaiblissement des réseaux sociaux et associatifs, qui risque d’aboutir à l’individualisme extrême et à une indifférence à l’égard du bien-être d’autrui, au stéréotypage mutuel, à la recherche de boucs émissaires, à la privation de parole des groupes vulnérables, à l’inaction face aux problèmes réels de la communauté, à des conflits concernant la répartition des ressources et à de multiples formes de discrimination et d’extrémisme de toutes parts.
Cet affaiblissement a également des répercussions sur l’intégration des nouveaux arrivants, qui sont les plus durement touchés.
En effet, au cours du processus d’installation, ces nouveaux arrivants s’appuient sur les réseaux sociaux et associatifs existants, plus que les natifs ou les groupes déjà établis, pour pallier leur manque de «capital social» dans le pays.
Les décideurs politiques se tournent souvent vers le dialogue pour rassurer la population lorsque les conflits sociaux font la une de l’actualité.
Ces conflits peuvent être symptomatiques de problèmes plus graves d’inégalité et de désavantage dans une société multiculturelle (exclusion du marché du travail, zones urbaines défavorisées, racisme).
Dans ce cas, ces tensions exigeront au final de trouver une réponse politique adaptée en matière d’intégration pour résoudre le problème spécifique.
Une plateforme de dialogue peut être envisagée pour commencer à élaborer cette réponse politique adaptée. Elle peut servir de premier point de contact pour surmonter l’incompréhension et la méfiance.
Elle permet d’entamer la discussion sur un problème spécifique en proposant un espace civique propice à des échanges d’opinions ouverts et respectueux.
Selon le domaine affecté par le manque de compréhension et de confiance, ces échanges peuvent avoir lieu entre immigrés, avec des concitoyens ou avec le gouvernement.
Les participants s’engagent dans un processus d’apprentissage mutuel.
Ils intègrent leurs différentes perspectives dans une compréhension partagée du problème, établissent une confiance de base et trouvent un terrain d’entente pour œuvrer ensemble à le résoudre.
Une plateforme de dialogue est un espace civique permettant d’entamer des échanges d’opinions ouverts et respectueux entre immigrés, avec des concitoyens ou avec le gouvernement.
L’objectif est que les participants parviennent à la compréhension commune d’un problème spécifique, se fassent confiance et trouvent un terrain d’entente pour œuvrer ensemble à la solution.
Manuel sur l’intégration
Les plateformes de dialogue performantes aboutissent à l’établissement de relations de travail entre les participants, qui mettent en place des activités publiques conjointes, des partenariats et de nouveaux mécanismes de consultation permanente.
Ce prolongement offre de nouvelles opportunités d’interaction constructive, cette fois avec un public plus vaste.
À moyen terme, il favorise l’apparition de nouveaux réseaux sociaux et associatifs plus solides et la consultation avec le gouvernement.
Les partenaires forment une nouvelle organisation ou intègrent la coopération dans l’activité principale de leur organisation.
Dans les deux cas, cette coopération devrait se suffire à elle-même, sans avoir besoin du soutien d’une plateforme de dialogue.
Sur le long terme, le processus initié par une plateforme de dialogue peut réduire la distance sociale et renforcer mutuellement le capital social et le bien-être de tous les résidents.
Les leaders politiques et de la société civile peuvent exploiter ces espaces civiques pour intégrer la diversité dans un sens de l’identité plus marqué et plus largement partagé, et pour établir un langage plus ouvert permettant de discuter des problèmes communs.
Du point de vue de la politique intérieure et de la politique étrangère, l’immigration peut susciter des questions quant aux valeurs que partage une Europe de plus en plus diversifiée.
L’Union y répond par sa devise «Unie dans la diversité», définie dans le préambule du traité sur l’Union européenne comme le «[désir] d’approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions».
Le livre blanc du Conseil de l’Europe sur le dialogue interculturel reprend cette idée, qu’il estime aussi importante pour l’intégration des immigrés que pour l’intégration européenne: «L’absence de dialogue ne tient pas compte des enseignements tirés de l’héritage culturel et politique de l’Europe.
Les périodes pacifiques et productives de l’histoire de l’Europe ont toujours été marquées par une forte volonté de communiquer avec nos voisins et de coopérer au-delà de nos frontières […].
Les liens suivants illustrent d’autres idées et exemples de pratiques en matière de dialogue interculturel et de plateforme:
Les activités de l’Année européenne du dialogue interculturel 2008: http://www.interculturaldialogue2008.eu
Manuel sur l’intégration
Le cadre juridique pour favoriser le dialogue
Une plateforme de dialogue peut se situer dans un contexte particulier: au travail, à l’école, dans le domaine culturel, les services publics, la vie religieuse, les relations de voisinage, les affaires étrangères, etc. Chacun offre ses opportunités d’échanger des points de vue et de prendre des décisions ensemble.
Les décideurs politiques devraient garantir que les citoyens et les ressortissants de pays tiers ont les mêmes chances de participer dans ces contextes.
Selon les politiques en vigueur en matière de participation politique, cela comprend le droit de constituer des associations, des partis politiques ou des organismes professionnels, de recevoir des financements pour développer les capacités, de voter lors des élections ou d’être consulté régulièrement par le gouvernement.
Ces politiques permettent de voir émerger différents représentants élus ou autres acteurs, qui participeront ensuite aux plateformes.
En 2006, le ministère de l’intérieur tchèque a adopté une interprétation plus large de la loi n° 83/1990 afin que toute personne physique — et pas uniquement les citoyens — puisse former une association.
Auparavant, les ressortissants de pays tiers ne pouvaient le faire que s’ils incluaient au moins trois citoyens tchèques.
Les programmes nationaux du Fonds européen d’intégration des ressortissants de pays tiers peuvent servir à financer la création d’organes consultatifs nationaux, régionaux et locaux et des programmes de développement des capacités destinés à faire participer les ressortissants de pays tiers et leurs associations au processus démocratique.
Manuel sur l’intégration
Une autorité nationale ou locale qui s’est montrée ouverte à la consultation structurelle permanente et qui a instauré un climat de confiance et de compréhension peut user de ces compétences pour animer une nouvelle plateforme de dialogue et avancer sur des sujets plus sensibles.
La suppression des obstacles juridiques à la participation civique des immigrés permet de développer la société civile et les organes consultatifs, qui seront ultérieurement les acteurs clés d’une plateforme de dialogue.
Lorsqu’une enquête télévisée a montré que des conseils locaux enregistraient un faible taux de satisfaction chez leurs membres et peu de confiance chez les politiciens locaux, le Conseil s’est appuyé sur sa structure existante pour animer cinq plateformes de dialogue régionales sur le moyen d’améliorer le dialogue à l’avenir.
Les membres des conseils locaux sont intervenus pour mobiliser les réseaux transethniques et faire participer des acteurs de la municipalité et des médias.
Le forum Minderheden est une organisation de tutelle indépendante rassemblant 15 fédérations de plus de 1 000 organisations locales de migrants en Flandre et à Bruxelles. Son financement et sa reconnaissance officielle par la Communauté flamande permettent au forum de participer aux nouveaux dialogues avec le gouvernement et d’établir l’ordre du jour.
Les plateformes doivent éviter d’adopter un champ d’action trop vaste couvrant toute la notion d’intégration, mais plutôt choisir de se concentrer sur des besoins et thématiques spécifiques, tels que la santé, l’emploi, l’éducation, le harcèlement, etc. Une plateforme basée sur les besoins s’intéresse aux problèmes les plus importants dans un domaine spécifique — tant pour les immigrés que pour les autochtones.
Se recentrer sur les besoins et les problématiques pour en faire le point de référence commun permet d’éviter des
Manuel sur l’intégration
Plateformes de dialogue distinctions parfois inutiles établies, par exemple, selon les communautés.
Cette écoute intervient non seulement lors de la phase de conception, mais tout au long de sa mise en œuvre. Elle exige de laisser suffisamment de temps pour la consultation, les réponses et le retour d’information.
On évalue la nécessité d’une plateforme en demandant à la communauté concernée d’identifier ses principaux problèmes, de dire si elle pense que les autres en ont connaissance et si elle fait confiance à d’autres pour coopérer avec elle à les résoudre.
Une consultation menée préalablement à la création d’une plateforme permet de mettre en évidence les principaux sujets suscitant les divergences d’opinion et la suspicion qui entravent la coopération entre communautés.
Ce processus implique un travail de proximité avec les réseaux transethniques, la désignation de médiateurs indépendants et l’utilisation des nouvelles technologies pour entretenir un dialogue continu en dehors de la plateforme.
La phase de planification a identifié les besoins spécifiques et affiné la thématique de la plateforme à travers un sondage téléphonique réalisé auprès de candidats au regroupement familial, de groupes de travail avec d’anciens candidats et leur famille, et des réunions avec l’Office de scolarisation sur les difficultés rencontrées dans le système éducatif.
Manuel sur l’intégration
Les besoins doivent être exprimés dans des termes faciles à comprendre et susceptibles d’obtenir un vaste soutien de toutes les parties.
Il est plus aisé de trouver un terrain d’entente lorsque les thématiques sont définies en termes de lutte contre l’exclusion sociale pour différents groupes minoritaires ou d’amélioration des conditions de travail ou des relations parents-enseignants.
Les besoins doivent également être revus en fonction de l’évolution des circonstances sur le terrain, ce qui permet des ouvertures dans le mode de pensée politique actuel.
Une fois la thématique de la plateforme décidée, ses participants pourront plus facilement trouver un terrain d’entente si le problème a été défini en des termes larges pouvant s’appliquer à tous les résidents.
Pour déterminer qui peut participer à la plateforme de dialogue, les organisateurs peuvent adopter une approche démocratique, avec l’élection de «représentants», ou une approche plus technique consistant à choisir des «participants».
La difficulté est de choisir la méthode qui soit adaptée au problème en question, crédible aux yeux des parties intéressées et qui tienne compte de l’inégalité de pouvoir qui existe entre autorités publiques, ressortissants nationaux et ressortissants de pays tiers ayant peu de possibilités politiques — notamment les nouveaux arrivants.
Pour qu’une plateforme de dialogue soit représentative, il convient d’adopter l’approche démocratique.
C’est la procédure qui est également appliquée pour les organes consultatifs officiels.
Les organes consultatifs locaux de pays tels que l’Allemagne, l’Autriche, le Danemark, le Luxembourg, le Portugal et la Suède, qui suivent cette recommandation, peuvent faire valoir que leurs membres sont représentatifs de leur population de ressortissants des pays tiers, dans toute sa diversité.
L’article 5, paragraphe 2, de la convention sur la participation des étrangers à la vie publique au niveau local recommande que les organismes consultatifs structurels garantissent que «les représentants des résidents étrangers […] puissent être élus par les résidents étrangers de la collectivité locale ou nommés par les différentes associations de résidents étrangers».
Manuel sur l’intégration
En Europe, la plupart des plateformes de dialogue avec des immigrés optent pour une approche plus technique. Les organisateurs souhaitent que la plateforme inclue les participants les plus pertinents et efficaces possible.
Dans le cadre de cette approche, la question n’est pas de savoir si la plateforme créée sera représentative, mais si elle disposera des personnes et des organisations les plus pertinentes et les plus efficaces.
Les critères de participation doivent être objectifs, transparents et appliqués universellement à tous les participants intéressés.
Il peut être judicieux de laisser la plateforme ouverte, sans critères d’admission ni de procédure de sélection.
Beaucoup de plateformes sont limitées à des espaces et secteurs très spécifiques (par exemple les directeurs d’hôpitaux dans une certaine ville) ou dans le temps (ponctuelles, à court terme ou occasionnelles).
Les participants les plus pertinents s’autoproclameront en fonction des objectifs et de la thématique de la plateforme.
La NGO Platform on EU Asylum and Migration Policy est ouverte à toutes les ONG basées à Bruxelles ayant un réseau européen actif dans le débat sur l’élaboration des politiques en matière d’asile, de réfugiés et de migration dans l’UE.
Créée à l’initiative du HCR, d’Amnesty International et de la Commission des églises auprès des migrants en Europe, elle sert d’espace ouvert, informel et politiquement neutre pour l’échange d’informations dans différents domaines d’expertise, ainsi que pour la coordination des stratégies de défense des droits et des travaux avec les organisations nationales membres s’occupant des réfugiés, des demandeurs d’asile et des communautés migrantes dans les pays d’origine.
Manuel sur l’intégration
Le Diaspora Forum for Development (DFD) aux Pays-Bas réunit 21 organisations Diaspora nationales représentant des migrants et des réfugiés provenant de 16 pays d’origine.
Il sert d’organe de coordination en étendant le champ d’action géographique de ces organisations, en établissant des alliances horizontales stratégiques et en amplifiant leur voix dans l’élaboration des politiques d’immigration.
La participation de chefs de file migrants a été jugée utile en raison de leur capacité à traduire des expériences pratiques en modèles d’instruments politiques.
Des réunions ont été organisées afin d’encourager les discussions sans tabou entre personnes d’origines diverses.
Pour la société d’accueil, l’âge est un facteur important pour prendre en compte une diversité d’opinions.
Pour les immigrés, la génération (première, deuxième, troisième) peut représenter un critère décisif.
Selon la problématique abordée, les organisateurs peuvent rechercher un certain équilibre entre organisations religieuses, culturelles et ethniques.
Cela garantit que des groupes nouveaux, restreints ou plus fragmentés «ne passent pas à travers les mailles du filet».
Depuis 1997, la structure nationale de dialogue pour les groupes de minorités ethniques a fourni au gouvernement néerlandais une solide base juridique et financière pour la consultation des minorités ethniques, qui est complémentaire des principes démocratiques en vigueur.
Tous les différends entre les participants au dialogue et le gouvernement sont réglés par le Parlement néerlandais. L’un des quatre objectifs officiels de la structure est d’être un moyen de canalisation dans les périodes de tension sociale.
Les organisations minoritaires doivent avoir une portée nationale, des femmes et des personnes issues de la deuxième génération doivent occuper des postes de direction et le bureau doit compter des compétences et une expertise dans différents domaines politiques essentiels tels que le logement, le marché du travail et l’éducation.
La représentativité des organisations minoritaires a été évaluée en 2004 et 2005 sur chacun des critères et a conduit à l’exclusion d’une organisation ne les satisfaisant pas.
Les programmes nationaux du Fonds européen d’intégration peuvent également servir à accroître la participation civique de groupes particulièrement difficiles à atteindre ou
Manuel sur l’intégration
Ces différents critères indiquent qu’une plateforme ne néglige pas les contradictions internes et les conflits au sein des populations d’immigrés et de la société d’accueil.
Elle offre la possibilité à ces communautés de se retrouver, ce qui développe le travail en réseau et les collaborations.
Les plateformes sectorielles à court terme peuvent avoir une composition ouverte et différenciée.
D’autres peuvent adopter des critères d’admission privilégiant la pertinence, l’efficacité et l’équilibre entre participants.
L’objectif des critères est de faire participer les intervenants disposant de la plus grande expertise et ayant le plus d’impact sur les différentes parties de la communauté.
Règles de fonctionnement: égalité et respect mutuel entre les participants
Tous les participants doivent adhérer aux principes d’égalité et de respect ainsi qu’aux droits de l’homme universels et à l’État de droit.
Aucun participant, qu’il appartienne à la société d’accueil, à la communauté immigrée ou au gouvernement, ne saurait se proclamer le titulaire ou le gardien exclusif de ces valeurs fondamentales.
Cet engagement transparaît dans l’ouverture dont les participants font preuve les uns envers les autres.
Les ONG de la société d’accueil peuvent avoir des fonctions publiques officielles et un accès facilité aux ressources, ce qui leur permet de participer plus facilement que les petites ONG d’immigrés.
En fait, l’accès aux ressources et la reconnaissance religieuse et culturelle peuvent être au cœur même des tensions que le dialogue espère résoudre.
Si elles ne parviennent pas à surmonter les éventuels déséquilibres entre les pouvoirs, les plateformes de dialogue peuvent devenir un symptôme du problème qu’elles tentent de résoudre.
Les participants peuvent montrer qu’ils sont sensibles à ces dynamiques en envisageant des mesures permettant aux représentants des immigrés d’apporter des contributions tout aussi appréciables et appréciées.
Manuel sur l’intégration
La définition ne repose pas sur l’importance numérique d’un groupe mais sur son incapacité à vivre sa conception de la vie en toute justice et égalité.
L’objectif de cette organisation non gouvernementale est de former des alliances entre associations, organisations et individus de ces différents groupes afin de soutenir des intérêts sociopolitiques spécifiques.
Financement: un partenariat pour assurer l’égalité et le respect
Comme beaucoup d’ONG et d’associations d’immigrés sont gérées par des bénévoles et travaillent avec des communautés multiculturelles difficiles à atteindre, les plateformes peuvent creuser l’idée d’un «partenariat» pour surmonter des obstacles opérationnels non négligeables tels que le financement.
Le partenariat convient peut-être plus particulièrement aux organisations représentant la société civile et les minorités, qui suivent des modèles de participation différents et sont confrontées à d’autres réalités financières que les acteurs étatiques, les partenaires sociaux ou autres parties prenantes bien établies.
La prise de décision sur l’affectation des ressources n’interfère pas dans le processus de dialogue lorsqu’elle est décentralisée, basée sur des preuves et entièrement transparente.
Ainsi, les organisations peuvent recevoir les moyens techniques nécessaires pour participer en qualité de partenaires du dialogue sans remettre en cause, ou sembler remettre en cause, leur mission fondamentale de représentants démocratiques de leur circonscription ou de leurs membres.
En optant pour un partenariat, les organisateurs financent la participation des ONG et des organisations bénévoles en échange de leur expertise et de leurs relations.
Au Portugal, le Bureau d’appui technique aux associations d’immigrés (GATAI) collabore avec le Conseil consultatif sur les questions d’immigration pour prendre les décisions sur la reconnaissance des associations d’immigrés et pour fournir une assistance technique à un réseau de différentes communautés d’immigrés.
Le GATAI fournit un espace, des installations et une expertise technique, participe, évalue et surveille les projets, et il organise des rencontres régulières avec les associations d’immigrés.
Manuel sur l’intégration
Plateformes de dialogue
Le CAISA est un centre culturel international fondé en 1996 et financé par l’office culturel de la ville de Helsinki.
Il soutient les activités culturelles de groupes ethniques au niveau de la ville afin de favoriser l’interaction entre les immigrés et le reste de la population de la capitale.
Une évaluation récente a conclu que les associations d’immigrés bénéficiaient grandement de ce soutien matériel et en nature, car elles ne peuvent générer suffisamment de revenus pour organiser leurs activités et cibler un public finlandais.
La maison des minorités nationales à Prague, en République tchèque, propose des bureaux et des subventions aux associations civiques de minorités.
Cette structure sert de point de contact pour la coopération et les réunions entre minorités nationales et le public intéressé.
Des formations et des séances d’information peuvent servir à présenter les règles du jeu à tous les partenaires, à les préparer en leur donnant des connaissances de base et des compétences interculturelles, et à proposer un minimum de compétences et de stratégies. Les formations à l’encadrement et à la médiation peuvent également améliorer les capacités de l’organisateur à diriger une plateforme de dialogue.
Un congrès et des ateliers destinés aux jeunes ont été organisés par le gouvernement local, des organisations bénévoles, des écoles publiques et un conseil paroissial.
La Confédération européenne des syndicats (CES) propose à ses membres un rapport de recherche et un plan d’action sur la négociation collective concernant des questions intéressant les travailleurs migrants et issus des minorités ethniques, qui peuvent servir au dialogue sur l’intégration sur le lieu de travail.
Manuel sur l’intégration
que devraient couvrir les politiques de négociation collective et soulignent les différents succès remportés par des confédérations nationales ou des organisations membres.
À Strasbourg, en France, l’Association migrations, solidarités et échanges pour le développement (Amsed) a organisé un échange de deux semaines intitulé «Rencontre de cultures» pour 36 jeunes originaires de trois pays d’accueil européens (Allemagne, France et Suède) et trois pays de départ méditerranéens (Algérie, Liban et Turquie).
Des séminaires d’une demi- journée, des ateliers culturels et des visites ont été consacrés aux migrations et aux inégalités nord-sud, à l’identité et à la diversité culturelle au sein des minorités, au rôle de la religion dans l’intégration et à la façon dont l’Europe devrait aborder les droits des immigrés.
Les décisions relatives à la mise en œuvre et au fonctionnement d’une plateforme (sa structure, son lieu et son calendrier) peuvent adopter une approche pratique basée sur le principe de l’inclusion active.
Cette approche débouche sur des solutions créatives et souples, telles que des consultations en soirée pour les travailleurs, des services de garde d’enfants pour les parents et le remboursement des frais de transport pour les personnes dans le besoin.
Comme le niveau réel de connaissances et de maîtrise de la langue peut, en pratique, être inférieur à celui prétendu, la mise à disposition d’interprètes garantit que les capacités linguistiques ne deviennent pas un obstacle à l’établissement d’une confiance et d’une compréhension mutuelles grâce au dialogue.
Enfin, les programmes et calendriers doivent laisser une marge suffisante pour traiter les nouveaux problèmes qui surgiront inévitablement lorsque les partenaires se réuniront et que le processus sera engagé.
En Irlande, l’une des priorités majeures de la stratégie nationale en matière de santé interculturelle du Health Service Executive est la mise en place d’une surveillance de l’égalité ethnique.
Pour que la planification et l’évaluation soient plus réactives et davantage basées sur des preuves, il convient notamment de connaître les besoins et le niveau de santé des usagers des services issus de la diversité.
Manuel sur l’intégration
Les coordonnateurs ont organisé des consultations en soirée, ils ont recouru à différents formats, allant de grands ateliers et enquêtes à de petits groupes thématiques et entretiens individuels, ils ont apporté une aide pour le transport et la garde des enfants et, au besoin, ont mis à disposition des interprètes.
Dans toute l’Europe, des plateformes de dialogue ont surgi spontanément et de façon inégale dans bon nombre de secteurs.
Les organes consultatifs officiels et les lignes directrices pour la négociation collective concernant les questions d’intégration existent en Europe du Nord-Ouest depuis l’après-guerre, alors que les dialogues interreligieux à l’échelle nationale sont apparus plus récemment.
De nombreux projets ont été lancés dans le secteur culturel et éducatif au cours de la dernière décennie, et à un rythme encore plus soutenu au cours de l’Année européenne du dialogue interculturel, en 2008.
Les plateformes de dialogue peuvent avoir à traiter des thèmes qui se rejoignent, tels que l’accès au logement, la santé et l’éducation.
Les pouvoirs publics qui organisent une plateforme de dialogue se doivent de garantir la cohérence entre les politiques et le dialogue.
Au Royaume-Uni, les Equality Partnerships réunissent des conseils locaux et des organes publics importants tels que la police, les organismes de prestations de soins et les services de bénévoles, afin de discuter et de coordonner leur travail sur l’égalité et la diversité en matière de prestation de services dans la communauté. Le partenariat Sefton Equalities Partnership en est un exemple.
Manuel sur l’intégration
Par exemple, le dialogue se formalise par un échange mutuel d’informations. Les participants font part de leur interprétation et de leur position sur une situation donnée.
Le fait que les différentes parties s’asseyent à la même table pour un échange d’opinions ouvert et respectueux peut contribuer à rassurer le public, même si c’est symbolique et temporaire.
En allant un peu plus loin, les participants adhèrent à une compréhension commune plus complexe de la question, ils identifient un terrain d’entente et ils perçoivent les avantages de la diversité.
La «Conférence allemande sur l’islam» (DIK) est un dialogue permanent instauré par le ministère de l’intérieur avec les résidents et les citoyens de confession musulmane en Allemagne, sur des thèmes tels que l’intégration, l’extrémisme et les principes sous- tendant les politiques sociales et religieuses.
Plateformes de dialogue a pour ambition d’améliorer la transparence des consultations et des recommandations, de faire accepter plus largement le dialogue en offrant davantage de possibilités de participation et d’accroître l’objectivité des débats allemands sur les pratiques religieuses islamiques.
Au cours du dialogue, les participants parviennent également à définir des cadres concrets d’actions de suivi.
Ils peuvent décider d’inscrire le dialogue dans la durée en institutionnalisant la plateforme.
Si l’organisateur est un pouvoir public, il peut l’intégrer à l’infrastructure de consultation du ou des ministères concernés.
Ce changement institutionnel a notamment pour effet de consolider les réseaux associatifs et de donner le sentiment d’une communauté d’intérêts aux organisations travaillant sur un même thème.
Les plateformes sont devenues des réseaux bien établis qui ont conduit à l’adoption par le conseil municipal d’une proposition sur les funérailles des musulmans et à l’introduction de cours de religion musulmane, en étroite coopération avec les écoles de Munich et la Table ronde.
L’adhésion peut être rouverte et leur composition réajustée, avec une rotation de la présidence. Les participants capitalisent ainsi la compréhension et la confiance mutuelles acquises dans un domaine pour en aborder un autre, dans l’espoir de retombées positives.
Pour ces actions publiques, la compréhension et la confiance mutuelles toutes neuves des participants constituent le terreau qui nourrit la compréhension et la confiance de leurs électeurs et du grand public. Les réseaux associatifs et sociaux s’en trouvent temporairement renforcés.
Des dispositifs de coordination et
Manuel sur l’intégration
Un premier rapport d’avancement a été présenté en novembre 2008.
À Rotterdam, la «Journée du dialogue» est actuellement gérée par une plateforme de représentants de 74 organisations multiculturelles.
Les membres exploitent également leurs réseaux respectifs pour faire connaître cette Journée à une grande partie de la ville sans dépenser un budget élevé en relations publiques.
Les membres déclarent que travailler ensemble au sein de la plateforme est devenu un objectif en soi pour leurs organisations.
Les organisateurs notent d’ailleurs que l’idée a été reprise dans 20 villes des Pays-Bas ainsi qu’à Berlin et à Bruxelles.
Le Women’s Peace Group de Birmingham (1993-2006) était un petit groupe de prière formé dans le cadre de la chaîne de prière des femmes organisée en réaction à la guerre en Bosnie.
Groupe d’union œcuménique au départ, il est devenu un groupe relais interconfessionnel, réunissant au plus fort de ses activités quelque 80 à 100 femmes de 30 nationalités et de diverses religions, races, âges et conditions sociales à chaque ré -union.
Les participantes ont ainsi développé leur compréhension de la religion, du travail et des expériences de vie des autres grâce à des discussions ouvertes.
Leur dialogue s’est concrétisé par un nombre croissant de projets de services à la communauté, de voyages de groupe, de contacts avec d’autres acteurs de l’intégration, et des campagnes de collecte de fonds en faveur des organisations d’aide aux populations victimes de catastrophes, aux femmes réfugiées et aux migrants.
L’un de ses principaux résultats a été le recrutement de femmes aumônières de confession musulmane, sikh ou hindoue dans les hôpitaux de Birmingham.
En réaction à des affrontements violents entre la police et des jeunes de la deuxième génération, un groupe de 70 pères et l’imam local ont organisé un dialogue avec un groupe de jeunes garçons sur la responsabilité personnelle et communautaire.
La municipalité et des bénévoles de la Croix-Rouge ont ultérieurement apporté leur soutien à ces activités, qui ont été étendues aux filles de la deuxième génération, avec des cours de danois et d’arabe.
Le projet aurait permis de renforcer la confiance entre les pères, les jeunes et la municipalité.
Manuel sur l’intégration
Les rôles d’une autorité publique ou d’une organisation de la société civile reconnue
Il est nécessaire que des personnes publiques reconnues apportent leur caution à la plateforme pour l’intégrer dans le processus d’élaboration des politiques sur l’intégration et dans les compétences interculturelles de tous.
Une politique délimite le cadre dans lequel la société civile engage le dialogue.
Les pouvoirs publics peuvent intégrer ce dernier dans leurs activités et amplifier ses effets en le reliant à différents niveaux et secteurs.
Cependant, les personnes les plus à même de cautionner une plateforme n’ont pas forcément la capacité de la diriger ou de l’organiser.
Les plateformes peuvent également voir le jour dans le cadre d’initiatives de la société civile, entre organisations culturelles, éducatives et religieuses analogues.
Les fondations, les partenaires sociaux ou d’autres acteurs du secteur privé peuvent également être les moteurs de leur création.
On distingue quatre phases dans la mise en place d’une plateforme de dialogue: l’accord et la préparation; le dialogue et l’échange; la réflexion et la rédaction des rapports; l’évaluation et l’action.
Les pouvoirs publics et les leaders de la société civile assument différents rôles au cours de ces phases.
Les autorités aux niveaux local, régional, national et européen peuvent intervenir en tant que bailleurs de fonds et encourager le développement des plateformes de dialogue par le biais des priorités et du cahier des charges mentionnés dans leurs appels à propositions.
À cette fin, il peut également être instauré un fonds spécial.
Sinon, les autorités peuvent aider à obtenir des financements en se mettant en relation avec d’autres bailleurs de fonds potentiels et en gérant leurs attentes.
Le dialogue qui s’instaure grâce aux plateformes est le résultat d’une préparation et d’une discussion approfondies entre les partenaires et leurs bases respectives.
Pour que les objectifs soient approuvés en toute connaissance de cause, les pouvoirs publics peuvent appuyer une mission exploratoire qui évaluera la situation actuelle, les attentes des diverses parties et les méthodes de dialogue nécessaires.
Ils peuvent financer ou dispenser des formations, des recherches et des séances d’information sur la situation des résidents immigrés et sur les politiques socio-économiques, d’intégration et antidiscrimination pertinentes. Ils peuvent
Manuel sur l’intégration
Plateformes de dialogue également contribuer à l’organisation de réunions entre les partenaires du dialogue et les organisations, membres ou résidents qu’ils représentent.
Les pouvoirs publics peuvent avoir à envisager des mesures ou des règles de financement qui écartent tout soupçon de favoritisme, en particulier à l’égard des organisations de la communauté immigrée.
Les pouvoirs publics ou les leaders de la société civile facilitent la création des plateformes en finançant les évaluations préparatoires des besoins et la consultation des communautés, le secrétariat et la participation et la formation de ses membres.
Par exemple, en Espagne, la fondation Luis Vives joue ce rôle de développement des capacités des ONG, notamment les ONG d’immigrants, grâce à une assistance technique et des contributions spécialisées.
Le rôle le moins actif que les pouvoirs publics sont susceptibles de jouer est celui d’observateur, pour écouter les échanges qui ont lieu au sein de la plateforme et en tirer les enseignements.
Ils peuvent ensuite être amenés à intervenir en tant qu’expert dans un domaine d’action particulier.
Les pouvoirs publics peuvent en outre se voir accorder le rôle plus officiel d’organisateur, qu’ils peuvent partager avec des acteurs de la société civile, des fondations et les partenaires sociaux, qui sont souvent à l’origine des plateformes de dialogue. Il s’agit alors de convoquer la plateforme et d’en situer le contexte avec des remarques d’introduction ou de conclusion.
Les pouvoirs publics peuvent encore être invités à tenir le rôle plus actif de modérateur, chargé de présider la réunion et de coordonner l’ordre du jour avec les partenaires.
Les pouvoirs publics ou les acteurs de la société civile peuvent jouer plusieurs rôles: «courtier honnête» qui facilite un échange ouvert et respectueux de points de vue, organisateur ou modérateur, participant lambda, expert consulté ou observateur intéressé.
Le conseil municipal de Dublin promeut l’intégration par la participation politique dans le cadre du «Migrant Voters Project». De jeunes chefs de file de confiance immigrés, issus notamment des groupes de nouveaux arrivants, sont formés et dotés de brochures multilingues et de ressources pour organiser des réunions incitant les gens à voter dans leurs communautés.
Manuel sur l’intégration
En Espagne, la fondation publique Pluralismo y Convivencia (Pluralisme et cohabitation) sert de plateforme de dialogue avec les représentants de différentes communautés religieuses minoritaires et finance les projets qu’elles conçoivent dans le domaine culturel, éducatif et de l’insertion sociale.
Elle intervient également pour diffuser des informations sur ces communautés religieuses au sein de la société espagnole, dans la perspective de lutter contre les stéréotypes et les préjugés publics.
Le dialogue ne s’arrête pas à la fin des échanges proprement dits.
Il correspond plutôt à un processus continu de réponses et de reconsidérations, d’accords et de contradictions, de similitudes et de différences, de protocoles et d’expérimentations.
Ce processus se prolonge par d’autres discussions, des rencontres bilatérales, des recherches, des réunions de consultation, etc.
Le rôle d’organisateur ou de modérateur peut s’accompagner de tâches de secrétariat.
Cette responsabilité facilite la communication et le bon fonctionnement au sein de la plateforme. La consignation par écrit et l’actualisation des productions de la plateforme permettent aussi de les centraliser.
Ces productions sont notamment des textes internes, tels que des procès-verbaux, le règlement intérieur, des dossiers et des rapports d’évaluation.
L’aide des pouvoirs publics en matière de communication peut également être indispensable aux stratégies d’information de la plateforme de dialogue.
Dans l’élaboration d’une stratégie de communication, ce soutien lui donne davantage de chances de susciter l’intérêt de la presse et d’établir des contacts avec les établissements scolaires, la société civile et les acteurs politiques d’autres États membres et au niveau européen.
Les pouvoirs publics peuvent surveiller le processus afin de garantir que les informations atteignent les différentes composantes de la société, y compris les groupes vulnérables.
Ils peuvent aussi faire des déclarations qui replacent le dialogue dans son contexte et canaliser les attentes des différents acteurs et du public.
Manuel sur l’intégration
En 2008, le Development Board du conseil municipal de Dublin a lancé «Towards Integration: A City Framework», un nouveau cadre de coopération entre l’État, les autorités locales, les entreprises et les partenaires sociaux.
Les parties prenantes à la plateforme sont incitées à promouvoir les partenariats mettant en œuvre la politique d’intégration.
Par exemple, elles examinent et adaptent leurs politiques et priorités en fonction d’une charte d’engagement commune en dix points.
La plateforme sert de point de départ des consultations avec les communautés immigrées pour identifier les principaux domaines problématiques, de point focal pour les réseaux et les recherches ainsi que de facilitateur d’un dialogue annuel sur l’intégration et de forums de l’intégration au niveau local.
Dans leur rôle d’organisateur, de modérateur et, souvent, de bailleur de fonds, les pouvoirs publics sont parfois invités à prendre en charge l’évaluation.
Or, l’évaluation des plateformes de dialogue est un point problématique qui a été retenu pour de futures discussions par les acteurs.
En effet, même lorsque le dialogue est jugé positif par les partenaires, chacun peut tirer des enseignements différents et des opinions divergentes des échanges, tandis que les problèmes de société sous-jacents sont susceptibles de persister.
Dans leur rôle d’évaluateur, les pouvoirs publics devront donc trouver différents moyens de mesurer les résultats des plateformes de dialogue.
Il leur faudra représenter les intérêts et les opinions des parties prenantes par différentes méthodes qualitatives et quantitatives, telles que des sondages et des entretiens.
Dans une seconde phase, des délibérations peuvent avoir lieu avant d’arriver à toute conclusion définitive.
En 2007/2008, le ministère fédéral autrichien de l’intérieur et le Fonds autrichien pour l’intégration ont organisé la «plateforme de l’intégration» en invitant des membres du gouvernement, des Länder, des communautés religieuses, des organisations de migrants et d’ONG spécialisées.
Le plan d’action national du ministère de l’intérieur a servi de référence pour une discussion à l’échelle nationale mettant en relation les conclusions d’experts, les idées de citoyens et les initiatives communautaires.
Le site internet a enregistré 40 000 visites et 6 000 personnes ont participé à une campagne d’informations itinérante dans 20 villes, qui a donné lieu à plus d’un millier de suggestions.
Les résultats de la «plateforme de l’intégration», dont les rapports d’experts, ont servi à l’élaboration d’un plan d’action national pour l’intégration en Autriche.
Manuel sur l’intégration
Enfin, les pouvoirs publics peuvent choisir de traduire les résultats du dialogue en actions menées par les différents partenaires.
Les plateformes peuvent générer de nouvelles plateformes de dialogue, des campagnes d’informations, des pétitions, référendums, cours, services publics, guides, festivals, projets bénévoles, brochures, articles de recherche, manuels scolaires, sites internet, projets artistiques, etc. Les pouvoirs publics et autres tiers peuvent financer ou superviser la mise en œuvre des accords sur des actions communes émergeant des plateformes de dialogue.
Ils peuvent également garantir la pérennité en créant des boucles de réaction avec d’autres dialogues ou en les intégrant dans leurs procédures de consultation.
Ainsi, les pouvoirs publics aident à consolider la coopération et la confiance instaurées par le dialogue.
Au Royaume-Uni, les conseils locaux peuvent utiliser les «indicateurs de performance optimaux» nationaux sur les normes d’égalité appliquées aux gouvernements locaux pour autoévaluer la qualité et l’avancement de leurs travaux sur l’égalité et la diversité.
Le niveau 2 examine si les autorités locales disposent de plateformes de développement, d’évaluation et de consultation réunissant les différentes composantes du gouvernement.
L’Institute for Public Service Value d’Accenture a organisé huit «forums globaux» (notamment à Londres, Berlin, Paris et Madrid) qui ont réuni des groupes thématiques de 60 à 85 habitants représentatifs de la démographie de leur ville.
Leurs conclusions ont servi à établir un «cadre de gouvernance de la valeur du service public», un modèle de gouvernance plus engagé publiquement, pour que les citoyens travaillent avec des élus à modeler et orienter les services publics.
Manuel sur l’intégration
L’objectif est que les participants parviennent à la compréhension commune d’un problème spécifique, se fassent confiance et trouvent un terrain d’entente pour œuvrer ensemble à la solution.
Une fois la thématique de la plateforme décidée, ses participants pourront plus facilement trouver un terrain d’entente si le problème a été défini en des termes larges pouvant s’appliquer à tous les résidents.
Les membres d’une plateforme sont des «représentants» lorsqu’ils sont librement élus et des «participants» lorsqu’ils sont sélectionnés pour leurs contacts et leur efficacité concernant un problème donné.
Les organisateurs doivent évaluer si leur plateforme doit suivre une approche démocratique ou technique pour être considérée comme un espace civique crédible aux yeux de la communauté.
Les plateformes sectorielles à court terme peuvent avoir une composition ouverte et différenciée.
D’autres peuvent adopter des critères d’admission privilégiant la pertinence, l’efficacité et l’équilibre entre participants.
L’objectif des critères est de faire participer les intervenants disposant de la plus grande expertise et ayant le plus d’impact sur les différentes parties de la communauté.
En optant pour un partenariat, les organisateurs financent la participation des ONG et des organisations bénévoles en échange de leur expertise et de leurs relations.
Lorsque les décisions sur le fonctionnement de la plateforme (structure, lieu, calendrier et interprétation) sont basées sur les principes de l’inclusion active, chaque mesure pratique contribue à créer une culture de dialogue ouvert et respectueux.
Les pouvoirs publics ou les leaders de la société civile facilitent la création des plateformes en finançant les évaluations préparatoires des besoins et la consultation des communautés, le secrétariat et la participation et la formation de ses membres.
Manuel sur l’intégration
Manuel sur l’intégration
Les nationalités indiquent les liens juridiques existant entre les personnes et les États.
Les ressortissants et l’État jouissent de certains droits et sont soumis à certaines obli‑gations qui sont en corrélation.
La nationalité s’acquiert par de multiples processus juridiques, dont la naturalisation et le droit du sol (naissance sur le territoire).
Bien qu’il existe aujourd’hui plusieurs formes de citoyenneté dans le monde, la notion de base concerne l’exercice des droits et obligations associés au fait d’appartenir à une communauté démocratique libérale (en qualité de ressortissant national, de citoyen européen, de résident local, d’acteur économique, social et culturel, etc.).
La citoyen‑neté active réunit les identités multiples de ses membres et leur permet de participer à la vie économique, sociale, culturelle, civile et politique des sociétés.
Le présent chapitre est consacré aux stratégies duales visant à favoriser l’intégration des immigrés par l’acquisition de la nationalité.
Une approche de l’intégration centrée sur les citoyens suppose qu’il existe plusieurs parcours vers la citoyenneté conduisant à l’acquisition de la nationalité.
Certaines barrières juridiques et politiques qui, involontairement, excluent ou découragent les immigrés d’introduire une demande de naturalisation, peuvent être levées et conduire ainsi à une plus grande ouverture d’esprit dans le public et à des taux de naturalisation plus élevés chez les immigrés.
Un aspect facilitant les procédures sur lequel plusieurs États membres ont mis l’accent consiste à davantage impliquer le public, par exemple par des cérémonies de naturalisation.
L’acquisition de la nationalité et, par voie de conséquence, de la citoyenneté européenne, est exclusivement régie par les lois et les politiques des États membres.
La question de la citoyenneté a toutefois été soulevée à l’occasion de plusieurs réunions ministérielles et du Conseil européen ainsi que dans les communications de la Commission européenne.
La Cour de justice de l’Union européenne a également été saisie de maintes affaires concernant la législation sur la nationalité des États membres.
Manuel sur l’intégration
Les termes «nationalité» et «citoyenneté» sont utilisés indifféremment dans le langage courant.
Les deux notions sont même difficiles à dissocier dans plusieurs langues européennes.
La convention européenne sur la nationalité a été signée à Strasbourg le 6 novembre 1997 et est entrée en vigueur le 1er mars 2000.
Cette convention très complète du Conseil de l’Europe établit les principes et règles essentiels couvrant tous les aspects de la nationalité, tels que la prévention de l’apatridie, la non-discrimination et le respect des droits des personnes résidant habituellement sur les territoires concernés.
À ce jour, 18 États membres de l’UE ont signé cette convention et 11 États membres l’ont ratifiée.
Au sens de la convention européenne sur la nationalité, le terme «nationalité» désigne «le lien juridique entre une personne et un État et n’indique pas l’origine ethnique de la personne».
Ce lien définit les droits (politiques, économiques, sociaux, culturels, etc.) et obligations auxquels les ressortissants d’un pays sont soumis.
«Pluralité de nationalités» désigne la possession simultanée de deux nationalités ou plus par la même personne.
L’article 15 de la déclaration universelle des droits de l’homme (1948) établit que tout individu a droit à une nationalité dont il ne peut être arbitrairement privé par le pays.
De la même manière, tout individu a le droit de changer de nationalité par la renonciation à une nationalité et/ou l’acquisition d’une autre.
La naturalisation est l’un des processus juridiques par lequel les ressortissants étrangers peuvent acquérir la nationalité d’un État.
La «citoyenneté» concerne l’exercice des droits et obligations attachés au fait d’être membre ou de devenir membre d’une entité particulière (un pays, une région, une ville, des organisations professionnelles, des partis politiques, des mouvements sociaux et des organisations religieuses).
Il s’agit moins d’un concept juridique que d’un concept de philosophie
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active politique.
L’entité s’engage à ouvrir les possibilités de devenir membre en adaptant ses règles d’adhésion pour encourager les nouveaux membres potentiels et en leur assurant les conditions de pouvoir participer en tant que membres actifs.
Les nouveaux membres, issus de communautés diverses, s’engagent à également prendre part à l’avenir de cette communauté et à saisir les opportunités d’adhésion et de participation active.
Les personnes déjà membres s’engagent à accueillir les nouveaux membres, à les traiter d’égal à égal et à partager avec eux l’avenir de l’entité.
Pourtant, en tant que concepts, «citoyenneté» et «nationalité» ont elles aussi été dissociées et leur sens a pris différentes formes dans la politique contemporaine.
De nouvelles formes juridiques de citoyenneté supranationale et infranationale ont été créées dans le cadre de la coopération européenne et internationale.
Le concept de «citoyenneté civique» est né de la coopération européenne en matière d’intégration, dans le but de favoriser la solidarité et un sentiment commun d’appartenance parmi les ressortissants nationaux, les citoyens européens et les ressortissants de pays tiers qui résident légalement dans le pays.
L’État s’engage à octroyer à cette dernière catégorie davantage de droits et obligations, selon la durée de leur résidence.
Le concept de «citoyenneté de l’Union européenne» est fondé sur la nationalité d’un État membre de l’UE.
Quel que soit le pays de l’Union où ils résident, les ressortissants de l’UE doivent bénéficier des mêmes droits et obligations fondamentaux.
Ils jouissent par exemple du droit à la libre circulation et au libre établissement dans un autre État membre de l’UE, du droit au regroupement familial, du droit de vote et d’éligibilité aux élections de leur municipalité et du Parlement européen.
Depuis 1974, l’aspect subjectif de la citoyenneté de l’Union est régulièrement surveillé dans le cadre de l’Eurobaromètre standard, en termes de sentiment d’appartenance, de perceptions des problèmes politiques majeurs, de soutien aux adhésions, d’image de l’Union européenne et de confiance dans ses institutions.
Des données sur l’exercice des droits des citoyens de l’UE sont également disponibles.
Manuel sur l’intégration
En outre, de nouvelles formes non juridiques de citoyenneté ont été développées autour de l’exercice actif des droits et de l’acceptation des obligations au sein de communautés prévalentes aux niveaux supra- et infranational.
La citoyenneté active a été évaluée par la Commission européenne en termes de participation à la vie politique, à la société civile et à la vie communautaire, et en termes de valeurs communes nécessaires à une citoyenneté active (droits de l’homme, démocratie, compréhension interculturelle).
Ouvrir des parcours vers la citoyenneté
Lorsque les immigrés de la première génération s’enracinent dans leur pays de résidence, ils choisissent de participer à diverses formes de citoyenneté.
Les États, les régions, les municipalités, les employeurs et les établissements d’enseignement ont tous intérêt à ouvrir et à favoriser des parcours vers la citoyenneté conduisant à l’acquisition de la nationalité.
Cette approche de l’intégration centrée sur les citoyens se traduit par des mesures visant à supprimer les obstacles à la participation et à soutenir les organisations qui inventent de nouvelles formes de citoyenneté ouvertes aux immigrés et aux résidents natifs.
Ces mesures passent par l’éducation civique dans les écoles, l’enseignement aux communautés, le droit de vote local et le travail social de proximité, ainsi que par des programmes de codéveloppement en partenariat avec les pays d’origine.
Les parcours favorisant la participation active et volontaire peuvent être conçus pour être:
•viables (peu d’obstacles à l’entrée et la participation);
•variés (en tenant compte des capacités et des aspirations des immigrés);
•ouverts à tous les résidents (en encourageant l’interaction régulière et l’égalité de traitement);
•bien organisés (conformes aux normes de qualité concernant la citoyenneté active et l’apprentissage tout au long de la vie).
Les immigrés qui envisagent de s’installer dans leur pays de résidence ont intérêt à acquérir la nationalité et l’ensemble des droits et obligations dont elle est assortie, notamment le droit d’accès à l’emploi dans de nombreuses branches du secteur public, le droit de libre circulation et tous les droits démocratiques formels.
Une étude transnationale des ONG qui aident les candidats à la naturalisation a identifié d’autres motivations selon le contexte national: la garantie du droit de séjour, des droits sociaux égaux et la fin des difficultés administratives.
Manuel sur l’intégration
Un candidat à la naturalisation ne percevra pas toujours celle-ci comme son objectif d’intégration ultime.
L’acquisition du statut légal de ressortissant ne garantit en effet pas contre l’exclusion ou la discrimination fondée sur l’origine ethnique, religieuse ou nationale, auxquelles il peut être remédié grâce à la participation politique et à des mesures antidiscrimination.
Les immigrés qui envisagent leur avenir dans un pays ont intérêt à y vivre de façon permanente en tant que membres à part entière de la communauté nationale.
La nationalité et la citoyenneté reçoivent davantage d’attention dans les cercles politiques et la société civile car la migration et l’intégration peuvent servir à relier divers niveaux d’identité.
L’autochtone se sent plus international, les histoires nationales semblent plus universelles et pertinentes dans un monde interconnecté.
Les différents niveaux d’identité deviennent plus complémentaires, de sorte qu’un résident de Cardiff peut se sentir immédiatement gallois, britannique, européen, citoyen du Commonwealth et citoyen du monde.
Si la nationalité change dans le cadre de la loi, les identités évoluent et deviennent plus dynamiques par la citoyenneté active.
Les sociétés d’accueil ont intérêt à encourager les immigrés à acquérir la nationalité, permettant ainsi aux anciens et nouveaux citoyens de dessiner un avenir commun dans une société multiculturelle.
L’acquisition de la nationalité prévient l’émergence de déficits démocratiques à long terme, lorsque les ressortissants de pays tiers se retrouvent exclus des procédures démocratiques dans leur pays d’origine et dans de nombreux États membres de l’UE.
On ne peut en effet pas compter sur le pays d’origine pour intervenir dans les affaires du pays de résidence pour le compte de citoyens qui sont résidents de longue durée à l’étranger ou de générations déplacées en dehors de leur pays d’origine.
Le principe de l’octroi du droit de vote intervient alors, en vertu duquel les personnes vivant sous le régime des lois d’un pays ont leur mot à dire concernant leur élaboration.
citoyenneté» intangible a été observée dans le cadre d’études comparées: les employeurs ont tendance à recruter les résidents qui ont la nationalité du pays plutôt que ceux qui ne l’ont pas.
Le secteur public exprime la même préférence pour les ressortissants nationaux dans ses critères d’embauche. L’idée d’une prime à la citoyenneté s’explique donc par un meilleur retour sur investissement associé à de meilleures opportunités de participation et à une plus grande ouverture de la société d’accueil à l’égard des citoyens naturalisés.
Les avantages de la naturalisation auront différents degrés d’importance, selon les facteurs structurels (l’importance que le pays et la société d’accueil accordent à la nationalité) et les facteurs personnels (tels que l’âge).
L’acquisition de la nationalité constitue donc un moyen supplémentaire de promouvoir l’égalité des chances en faisant bénéficier les ressortissants de pays tiers qui sont résidents permanents des législations antidiscrimination nationale et européenne.
Les pays d’immigration ont intérêt à garantir une pleine intégration socio-économique et politique par la reconnaissance de la citoyenneté à part entière à leurs résidents établis.
Les taux de naturalisation ont tendance à augmenter dans la plupart des pays, mais ils diffèrent et fluctuent d’un État de l’Union à l’autre.
Ainsi, entre 1996 et 2005, ils sont restés relativement stables en Espagne et en Italie, alors qu’ils fluctuaient considérablement d’une année à l’autre au Danemark et en Hongrie.
Certains taux ont augmenté au fil du temps, comme en Finlande et au Royaume-Uni. D’autres ont culminé puis ont baissé, par exemple en Autriche et en Belgique.
D’autres enfin ont chuté parfois de façon vertigineuse, tel qu’aux Pays-Bas.
Malgré l’augmentation globale du nombre de nouveaux citoyens, les taux de naturalisation restent faibles dans l’ensemble de l’Union, surtout si on les compare à ceux de pays d’immigration traditionnels tels que l’Australie et le Canada, qui mettent l’accent sur l’importance pour les groupes d’immigrés d’acquérir la nationalité.
En 2006 par exemple, dans l’EU-27, le taux était de seulement 25 naturalisations pour 1 000 résidents étrangers.
Seule une faible proportion des ressortissants étrangers éligibles à la naturalisation introduisent effectivement une demande.
Le reste des étrangers demeurent des «citoyens civiques» pour le restant de leur vie dans le pays, soit par choix soit en raison des circonstances ou de complications dans le processus de naturalisation.
On peut expliquer de diverses manières le fait que les taux de naturalisation demeurent invariablement bas et différents dans l’Union.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active acquérir la nationalité est moins forte pour les résidents de longue durée et les citoyens européens établis dans un autre État membre de l’UE.
Par exemple, les résidents de longue durée ont la garantie d’une relative sécurité de séjour et bénéficient déjà du même traitement que les ressortissants nationaux dans les domaines de l’emploi, de l’éducation, de la santé et des élections locales.
Des taux d’acquisition de la nationalité invariablement faibles peuvent être relevés en supprimant certains éléments de la législation sur la nationalité qui créent involontairement des obstacles majeurs décourageant les étrangers établis d’introduire une demande de naturalisation.
Les documents suivants présentent un inventaire à l’échelle européenne des politiques nationales relatives à l’acquisition de la nationalité et ses liens avec les migrations:
Citizenship Policies in the New Europe (Politiques de citoyenneté dans la nouvelle Europe), rédigé dans le cadre du projet CPNEU.
Manuel sur l’intégration
Bon nombre d’immigrés de la première génération acquièrent des liens véritables et effectifs et une connaissance pratique du pays après seulement quelques années de résidence.
Il se peut qu’ils réunissent les conditions de naturalisation et souhaitent se soumettre aux droits et obligations attachés à la citoyenneté nationale.
Dans plusieurs pays, les immigrés deviennent admissibles à la naturalisation à peu près au même moment où ils peuvent obtenir un titre de séjour de longue durée en vertu de la directive européenne.
Ils peuvent alors choisir de devenir soit citoyens nationaux à part entière soit «citoyens civiques».
Les critères de naturalisation peuvent refléter le fait que les nouveaux arrivants ordinaires peuvent remplir les conditions et aspirer à devenir citoyens nationaux après quelques années de résidence.
Comme prévu, les réformes du code belge de la nationalité introduites en 1984, 1991 et 2000 ont été le facteur clé facilitant l’intégration des étrangers par une augmentation du taux de naturalisation.
La réforme de 2000 a réduit la condition de résidence légale, exigée pour la procédure parlementaire discrétionnaire, de cinq à trois ans pour les immigrés de la première génération.
Elle a également assoupli le droit inconditionnel à la nationalité par déclaration au bout de sept ans.
En dix ans, la part de population immigrée n’ayant pas la nationalité belge est passée de deux tiers en 1995 à environ la moitié.
Depuis 2003, les taux d’acquisition de la nationalité ont chuté et se sont maintenus aux niveaux de 1997.
Dans le cadre d’une nouvelle stratégie globale de l’immigration, la réforme de 1999-2000 de la législation allemande sur la citoyenneté a reconnu que l’acquisition de la nationalité était un résultat souhaité du statut de l’Allemagne en tant que pays d’immigration.
La plus courte durée de résidence exigée est réservée aux groupes de la première génération ayant certains liens véritables et effectifs qui sont décrits dans la convention européenne sur la nationalité.
Par exemple, plusieurs textes juridiques internationaux spécifient des liens basés sur des besoins individuels de protection, tels que pour les réfugiés reconnus, les apatrides et les enfants apatrides nés sur le territoire.
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active naturalisation des réfugiés en accélérant autant que possible la procédure de naturalisation et en réduisant les frais de cette procédure.
Bon nombre d’États membres de l’UE facilitent la naturalisation des réfugiés et des apatrides. En Belgique, après la réforme de 2000, la condition de résidence pour ces groupes a été réduite à deux ans.
Au Luxembourg et en Irlande, les procédures de naturalisation répondent au besoin de protection internationale en dispensant les réfugiés de plusieurs conditions matérielles, telles que les connaissances linguistiques.
Dans le cadre de sa loi de 2002 modifiant la loi sur la nationalité, la Slovénie s’est conformée aux normes juridiques internationales pour faciliter la naturalisation des réfugiés reconnus et des apatrides, entre autres.
Cette réforme a réduit le besoin de recourir à la procédure exceptionnelle et entraîné une augmentation considérable de l’application de la procédure simplifiée.
Dans leur législation sur la nationalité, les pays accordent souvent un statut indépendant au conjoint ou au partenaire de leurs ressortissants.
Cette approche adaptée aux spécificités des sexes garantit l’égalité des hommes et des femmes et l’unité familiale dans le cadre de la nationalité.
Le conjoint des ressortissants nationaux peut introduire une demande de naturalisation après un an de résidence et de mariage, en Espagne, ou après six mois, en Italie, si le conjoint était déjà résident.
En Belgique et au Portugal, le partenaire ou concubin des ressortissants nationaux bénéficie de ces mêmes droits.
Quelques pays facilitent encore la naturalisation de groupes ethniques ou nationaux «privilégiés», en raison des liens historiques qu’ils ont avec leur pays d’origine.
La nationalité ou l’origine ethnique d’un immigré peut indiquer qu’il existe certains liens véritables et effectifs (connaissance linguistique et liens familiaux).
Cependant, la mondialisation des flux de migrants fait que les populations immigrées de bon nombre de pays européens se diversifient de plus en plus en termes d’origines ethniques et nationales.
L’intégration de ces nouvelles populations peut être facilitée en ouvrant la procédure privilégie aux immigrés de toutes nationalités et origines ethniques qui satisfont aux conditions requises.
Entre 1996 et 2005, le taux de naturalisation du Portugal était l’un des plus bas de l’Organisation de coopération et de développement économiques (OCDE), soit 0,5 % de la population née à l’étranger.
Un nombre considérable de Moldaves, de Roumains et de Chinois a diversifié ses flux migratoires postcoloniaux traditionnels.
En fait, les Ukrainiens représentent aujourd’hui le groupe d’immigrés le plus important.
Ce consensus a conduit à l’approbation unanime de la loi par le Parlement.
La «prime à la citoyenneté» suggère que c’est aux plus jeunes que profite avant tout l’acquisition de la nationalité.
En revanche, plus un enfant tarde à devenir citoyen à part entière, plus son statut d’étranger risque de lui causer des difficultés à un stade formateur de son développement, qui seront difficiles à résoudre plus tard dans sa vie.
En Suède, après cinq années de résidence, les enfants immigrés mineurs deviennent suédois sur simple notification par leurs parents.
Il est d’ailleurs intéressant de noter que, par le passé, l’obligation de disposer d’un revenu minimal a été supprimée pour l’acquisition de la nationalité et pour le droit de vote parce qu’elle créait un seuil fondé sur la classe sociale.
La procédure de naturalisation n’est pas payante en Belgique, en Espagne, en France et au Luxembourg.
Beaucoup tolèrent la pluralité de nationalités, de droit ou de fait, pour leurs propres ressortissants, les nouveaux citoyens et leurs enfants.
La Belgique, la France, l’Irlande, le Portugal et le Royaume-Uni permettent aux enfants de la première génération nés dans le pays d’avoir la double nationalité.
Cela s’inscrivait également dans la tendance d’autres pays de l’UE (dont l’acceptation par la Suède en 2001).
Cette réforme a doublé l’intérêt à devenir finlandais, et a donné au pays le taux de naturalisation le plus important de l’UE en 2004, avec 6,4 %.
L’objectif de la nouvelle loi luxembourgeoise sur la nationalité du 28 octobre 2008 était d’adapter le droit de la nationalité aux changements intervenus dans la société luxembourgeoise au cours des dernières décennies et de consolider l’intégration des étrangers qui ont décidé de s’y établir définitivement.
La pluralité de nationalités qui en résulte pour un candidat témoigne de son attachement au Luxembourg et de sa volonté d’intégration, ainsi que de son lien avec la patrie et la culture de ses ancêtres.
Par exemple, la législation antidiscrimination peut explicitement garantir que tous les candidats demandant la nationalité seront traités sur un pied d’égalité.
Dans le cadre d’une bonne gouvernance, il convient d’intégrer dans la culture administrative la notion que les candidats sont de futurs citoyens nationaux.
Les codes de déontologie administrative, le contrôle de conformité, les mécanismes d’évaluation et les programmes d’étalonnage et d’examen par des pairs sont quelques-uns des outils qui peuvent être partagés à de multiples niveaux de gouvernance.
Dans la plupart des pays, la naturalisation est une procédure discrétionnaire.
En Finlande, lorsque certains documents ne peuvent être obtenus, la direction de l’immigration accepte une déclaration du candidat dans la mesure où elle est fiable et cohérente.
Aux Pays-Bas, les éventuels problèmes liés à la présentation des documents, essentiellement les certificats de naissance et de mariage, sont traités au plus tôt, dès que les immigrants s’enregistrent pour la première fois auprès de la municipalité.
Dans bien des cas, un passeport et un permis de séjour sont ensuite suffisants pour demander la nationalité.
Manuel sur l’intégration
Depuis 2003, le commissaire irlandais à l’information exige que la procédure de naturalisation soit conforme à la loi sur la liberté de l’information, par la communication d’une décision motivée en cas de refus.
En 2006, les lignes directrices du bureau suédois des migrations ont plafonné la procédure de naturalisation à huit mois.
Cependant, dans nombre de procédures de naturalisation, une condamnation passée pour un délit grave constitue un motif automatique de rejet, sans tenir compte des principes de réhabilitation.
Elles purgent leur peine comme tout autre condamné puis, si elles remplissent les conditions, leur demande de nationalité est acceptée après un délai donné.
Dans une première phase, les critères ou tests linguistiques ou d’intégration peuvent être appliqués selon des modalités qui ont pour effet de réduire la discrétion administrative.
La participation à un stage et la présentation de certificats ou d’autres justificatifs de réussite à un test sont davantage normalisées et comparables, plus dégagées de toute interférence administrative et plus propices à favoriser un grand nombre de demandes.
Il fallait en effet prouver qu’un candidat à la naturalisation avait une «volonté d’intégration» par des investigations menées par la police locale, ce qui conduisait à des évaluations très subjectives et incohérentes.
Les évaluations linguistiques n’ont jamais été une exigence imposée par la législation suédoise sur la nationalité, et, dans la pratique, les évaluations arbitraires sont interdites depuis la fin des années 70.
Les certificats professionnels sont, dans certains cas, meilleur marché et plus efficaces tant pour les candidats que pour les autorités.
En Hongrie, une liste de questions tests et un guide d’étude sont disponibles aux fins d’un examen oral portant sur des connaissances politiques et historiques de base.
Ils peuvent être imprimés pour un coût modique ou téléchargés gratuitement.
La loi finlandaise sur l’intégration des immigrants et l’accueil des demandeurs d’asile précise que tout immigré qui est au chômage ou qui perçoit des allocations sociales a droit à un plan personnel d’intégration, qui peut inclure des cours de langue, des stages multiculturels, une introduction à la société et culture finlandaises et des formations professionnelles.
On peut également prendre en compte la situation individuelle d’un immigré.
Les tests à grande échelle, souvent informatisés, risquent en effet de sous-estimer la capacité réelle. Certains pays accordent donc des dérogations aux personnes défavorisées ou vulnérables telles que les mineurs et les personnes âgées, les analphabètes, les personnes n’ayant pas terminé l’école primaire, ou qui ont des problèmes de santé mentale.
De nombreuses personnes peuvent ne pas avoir suffisamment de capacités pour bien réussir un test, même si elles ont la volonté d’apprendre une langue et de prendre la nationalité du pays.
Une baisse sensible des demandes de naturalisation et un taux d’échec important, notamment parmi les immigrants humanitaires, l’ont contraint à réviser l’examen et à lancer une consultation publique en janvier 2008.
Les résultats montreront si le groupe qui remplissait cette condition a vu, ou non, des améliorations quantifiables de leurs taux de participation (d’ordre social, économique, politique, etc.) et dans leur propre évaluation de leur bien-être et de
Manuel sur l’intégration
Acquisition de la nationalité et pratique de la citoyenneté active leur sentiment d’appartenance à la nation.
Au Royaume-Uni, en 2007, un manifeste lancé par la Lord Goldsmith QC Citizenship Review recommandait de procéder à une évaluation longitudinale des effets des nouveaux tests et des nouvelles exigences imposés aux immigrés pour l’obtention de la naturalisation.
En 2005, la Commission pour l’égalité raciale de l’époque avait publié un rapport intitulé Citizenship and Belonging: what is Britishness?
De l’acquisition de la nationalité à la citoyenneté active chez les anciens et nouveaux citoyens
Une politique active d’information publique
Une campagne d’information sur les avantages de la nationalité et sur les critères et conditions de son acquisition peut être bénéfique à tous les citoyens.
En effet, les immigrés et le public se montrent souvent mal informés sur la procédure de naturalisation et sur le degré de difficulté rencontré pour être naturalisé dans tel ou tel pays.
De nombreux candidats se plaignent auprès des ONG actives dans ce domaine d’avoir été mal informés.
Les autorités, pour leur part, se plaignent de recevoir des demandes incomplètes ou irrecevables, occasionnant un retard dans le traitement des dossiers.
Les incompréhensions concernant une politique de naturalisation et ses objectifs pour un pays d’immigration sont également à l’origine du sentiment anti-immigrés qui peut grever l’élaboration des politiques.
Une stratégie active de communication aide et encourage les immigrés candidats à la naturalisation, tout en informant le public des avantages que celle-ci comporte pour un pays d’immigration.
La campagne d’information permanente «Passt mir!», organisée par le chargé de mission auprès du Sénat de Berlin pour l’intégration et les migrations, avait déjà atteint son principal objectif pendant sa première année, en 2006: accroître le taux de naturalisation à Berlin pour la première fois en six ans.
La principale concrétisation de cette initiative est un livret, qui ressemble à un passeport allemand, dans lequel des «célébrités» berlinoises, notamment le champion de boxe Oktay Urkal, expliquent les avantages de la naturalisation pour l’intégration sociale et politique, et la procédure de naturalisation.
La promotion de ce livret est assurée dans le cadre d’une campagne de sensibilisation du public, autour de débats publics et d’annonces dans les institutions publiques, les écoles et les médias des minorités ethniques.
Il est possible de créer des sites internet d’autoévaluation gratuite et de faire contrôler leur qualité par les autorités ou des ONG.
En répondant à des questions simples, un candidat potentiel à la naturalisation découvre progressivement la législation en la matière; il apprend s’il remplit les conditions et quelles seront les exigences requises au cours de la procédure.
Au Portugal, les centres nationaux de soutien à l’immigration (CNAI) constituent un guichet unique offrant des services en évolution constante pour répondre aux changements de la politique et aux besoins de la population immigrée, de plus en plus sédentarisée, et de ses citoyens.
Dans les faits, un nombre croissant de ressortissants portugais a commencé à utiliser ce service, qui n’est pas limité à un statut légal défini.
Avec la nouvelle loi de 2006 sur la nationalité, une antenne de l’Office d’enregistrement central a été ouverte au sein de ces centres pour traiter les demandes des immigrés et de leurs descendants nés au Portugal.
Des bureaux de juristes spécialisés dispensent des consultations juridiques de qualité adaptées aux besoins.
L’évolution des perceptions de la nationalité par les autochtones et les non-ressortissants peut s’inscrire dans le cadre du suivi de l’intégration.
En Estonie, ce suivi a montré en 2000 que la majorité des étrangers dans ce pays sont intéressés par l’acquisition de la nationalité estonienne et plus particulièrement pour leurs enfants, leur conjoint(e) et leurs parents.
Le suivi de 2005 a montré un niveau accru de tolérance de la part de l’opinion publique estonienne, avec 54 % en faveur d’une procédure simplifiée pour l’acquisition de la nationalité par les russophones nés en Estonie.
Des cérémonies comme point de ralliement
Dans le passé, l’acte effectif d’octroi de la nationalité se bornait à une procédure bureaucratique sommaire, donnant lieu à la remise des documents attestant la nationalité.
L’organisation de cérémonies publiques à cet effet peut permettre d’établir des liens entre différents niveaux d’identité: local, régional, national, international.
Bien que ces cérémonies soient souvent introduites lors de débats sur l’évolution des identités nationales, elles sont organisées dans des espaces municipaux, ce qui leur confère des tonalités et connotations plus proches des réalités quotidiennes des immigrés et du public.
Elles s’appuient sur les expériences de démocratie du pays ou font des parallèles avec d’autres cérémonies civiques telles que celle de l’obtention du droit de vote pour les jeunes.
Il convient que ces cérémonies réunissent des membres du public, des responsables politiques et des représentants des médias.
Grâce à leur participation, elles deviennent des plateformes de sensibilisation et permettent plus particulièrement de donner la parole aux nouveaux citoyens.
Tous les acteurs qui travaillent à la citoyenneté active et à la diversité pourraient envisager d’en faire un point de ralliement pour recruter de nouveaux bénévoles ou de nouveaux électeurs.
Les cérémonies et serments publics, encore rares dans l’Union européenne, sont un élément dynamique des politiques de la nationalité actuelles.
Les pays qui ont une tradition des cérémonies publiques l’ont ravivée (comme en Norvège, après une interruption de trente ans).
D’autres ont commencé à zéro, inspirés par les modèles nord-américains qui sont eux-mêmes actuellement débattus et revus.
Des cérémonies sont désormais organisées en Estonie, en France, au Royaume-Uni, dans certaines provinces autrichiennes, aux Pays-Bas à l’occasion de la Journée nationale de la naturalisation (24 août) et au Danemark (au Parlement national).
Les organisateurs doivent avant tout se pencher sur les exigences susceptibles d’exclure des candidats potentiels ou de les empêcher d’acquérir la nationalité.
Ils se soucieront aussi d’augmenter les taux de participation, d’assurer le suivi des invitations et de la communication publique et de consacrer assez de ressources publiques en la matière.
L’instauration de cérémonies de naturalisation est l’occasion de sensibiliser les anciens et les nouveaux citoyens et de les inciter à la citoyenneté active.
En France, depuis 2006, les préfectures sont tenues d’organiser des cérémonies d’«accueil dans la citoyenneté française» pour les immigrés obtenant la nationalité française.
Les documents nécessaires sont distribués indépendamment de la cérémonie.
L’événement est censé être un moment à la fois solennel et festif, auquel participent des responsables officiels et politiques.
Dans un questionnaire d’évaluation de 2008, la quasi-totalité des préfectures ont indiqué que les cérémonies fonctionnaient bien et étaient bien perçues par le public invité.
Au Royaume-Uni, à la suite d’une procédure de consultation intervenue en 2002, les cérémonies de naturalisation ont été lancées pour souhaiter la bienvenue aux nouveaux citoyens dans l’espace civique commun.
Les autorités locales sont libres de choisir le style de leurs cérémonies, qui doivent réunir les symboles nationaux et locaux, un serment ou une affirmation d’allégeance à la reine et un engagement de défendre les valeurs démocratiques et d’assumer les responsabilités citoyennes.
Depuis le 1erjuin 2007, les nouveaux citoyens britanniques résidant au pays de Galles peuvent prononcer le serment et l’engagement en gallois.
De février 2004 à juillet 2005, 77 900 adultes ont participé à des cérémonies de naturalisation.
Le service d’immigration et de naturalisation du ministère néerlandais de la justice a demandé aux autorités municipales de centrer le discours de leurs cérémonies sur le thème des droits fondamentaux acquis par les nouveaux citoyens, sur le droit de vote et d’éligibilité à la chambre basse du Parlement, aux conseils provinciaux et au Parlement européen, et sur leur droit de se porter candidats à tous les postes de service public tels que ministre, juge, ambassadeur ou agent de police.
Si l’on examine la pratique dans les pays extérieurs à l’UE, tels que les États-Unis, caractérisés par une longue expérience de ces cérémonies, on constate que celles-ci ont joué un rôle central dans le «New Americans Democracy Project» coordonné par la coalition de l’Illinois pour les droits des immigrants et des réfugiés.
De 2004 à 2006, 42 000 nouveaux électeurs issus de l’immigration se sont inscrits pour voter.
Durant la seule année 2008, 20 organisateurs de terrain en ont enregistré environ 20 000 dans la région de Chicago et mobilisé quelque 50 000 pour l’élection présidentielle de novembre 2008.
Projets de citoyenneté et éducation à la citoyenneté pour les anciens et nouveaux citoyens
La citoyenneté active désigne la façon dont les individus peuvent participer à la société civile, à la communauté et à la vie politique, à différents niveaux de gouvernance, de manière à constituer leur «capital social» collectif.
Les règles du fonctionnement de la citoyenneté active sont définies par les normes politiques contemporaines et l’État de droit: les valeurs communes telles que les droits de l’homme, la démocratie et la compréhension interculturelle.
Les nouveaux et anciens citoyens s’impliquent sur un pied d’égalité dans des organisations de bénévoles et des associations de citoyenneté pour s’occuper de situations quotidiennes concrètes qui aident à façonner les futures politiques sur la nationalité et les débats sur l’identité.
Les initiatives de citoyenneté active et l’éducation à la citoyenneté dans l’enseignement obligatoire encouragent l’exercice des droits et des obligations qui sont attachés à la nationalité, ce qui crée un sentiment commun d’appartenance à une société marquée par la diversité.
L’Institut néerlandais de participation politique est une organisation non partisane indépendante qui a mis en place plusieurs stages, réunions, projets de recherche et activités en réseau afin de renforcer la participation politique des citoyens issus de l’immigration et d’accroître leur représentation dans les conseils municipaux et de district.
New Citizens Voice est une organisation à but non lucratif qui œuvre depuis 2003 à rehausser le statut et la visibilité des citoyens du Commonwealth et citoyens britanniques naturalisés qui ont le droit de voter.
Il s’agit de leur permettre d’être des acteurs à part entière dans le développement du Royaume-Uni.
Les activités incluent des groupes cibles de migrants, des ateliers, des campagnes en faveur de la citoyenneté et une radio pour les nouveaux citoyens (New Citizens Radio).
L’organisation fait état d’une fierté et d’une confiance en soi accrues parmi les participants, ainsi qu’une plus forte participation dans la communauté locale et à des fonctions civiques telles que membres du conseil de gestion scolaire, conseillers ou même députés.
La «charte des valeurs de citoyenneté et d’intégration» a été adoptée en Italie, en 2006, en vue d’expliquer les valeurs et les principes applicables à tous les membres de la société italienne.
Elle aborde la dignité humaine, les droits sociaux, la vie de famille, la laïcité et la liberté religieuse, et les engagements internationaux de l’Italie.
La charte et les 44 premiers articles de la Constitution italienne sont disponibles en ligne dans un grand nombre de langues maternelles des résidents immigrés installés en Italie.
Une enquête sur l’éducation civique a été réalisée en 1999 par l’Association internationale d’évaluation de la réussite scolaire (IEA) auprès de 90 000 élèves de 14 ans dans 28 pays, notamment l’Angleterre, la Suède, l’Allemagne, la Suisse et la communauté francophone de Belgique.
Les minorités ethniques défavorisées sur le plan social étaient les plus susceptibles de déclarer qu’elles avaient appris quelque chose des cours d’éducation civique dispensés dans l’enseignement obligatoire.
L’enquête a révélé que les jeunes issus de ces minorités soutenaient autant les valeurs civiques (telles que le patriotisme, la confiance et l’égalité des sexes) que les jeunes autochtones évoluant dans le même contexte social, car ils considéraient ces valeurs comme universelles plutôt que comme spécifiques à une culture ou une identité.
Ils exprimaient même un degré plus élevé de solidarité, de tolérance à l’égard des immigrés et d’engagement scolaire et politique.
En Autriche, et à Vienne en particulier, des cours d’éthique ont été introduits depuis 1997 en réponse à l’accroissement de la diversité religieuse.
Ce programme vise à faire acquérir aux élèves une connaissance commune des droits de l’homme, des approches comparées des reli - gions et des valeurs fondamentales de la citoyenneté.
Une évaluation a révélé un approfondis-sement des connaissances et du dialogue sur les croyances religieuses et culturelles comparées chez les étudiants.
De leur côté, les enseignants ont salué le programme qui, selon eux, constitue un complément à l’éducation religieuse et un instrument de facilitation du dialogue.
L’initiative «Networking European Citizenship Education» (Travailler en réseau sur l’éducation à la citoyenneté européenne), lancée par l’Agence fédérale allemande pour l’éducation civique, favorise les transferts de compétences dans ce domaine et une nouvelle dimension européenne pour les initiatives nationales existantes.
Ses conférences ont porté sur la nécessité de repenser l’éducation à la citoyenneté dans les sociétés de migration européennes.
Les immigrés qui envisagent leur avenir dans un pays ont intérêt à y vivre de façon permanente en tant que membres à part entière de la communauté nationale.
Si la nationalité change dans le cadre de la loi, les identités évoluent et deviennent plus dynamiques par la citoyenneté active.
Les sociétés d’accueil ont intérêt à encourager les immigrés à acquérir la nationalité, permettant ainsi aux anciens et nouveaux citoyens de dessiner un avenir commun dans une société multiculturelle.
Les pays d’immigration ont intérêt à garantir une pleine intégration socio-écono-mique et politique par la reconnaissance de la citoyenneté à part entière à leurs résidents établis.
Des taux d’acquisition de la nationalité invariablement faibles peuvent être relevés en supprimant certains éléments de la législation sur la nationalité qui créent involontairement des obstacles majeurs décourageant les étrangers établis d’introduire une demande de naturalisation.
Les critères de naturalisation peuvent refléter le fait que les nouveaux arrivants ordinaires peuvent remplir les conditions et aspirer à devenir citoyens nationaux après quelques années de résidence.
Grâce à l’introduction du droit du sol pour les descendants de la première génération, la loi peut contribuer à faire bénéficier les enfants nés sur le territoire d’une égalité de traitement et d’un meilleur départ à l’école et dans leur carrière professionnelle.
Les conditions de ressources et les frais de procédure peuvent être évalués afin de déterminer leur efficacité pour l’intégration économique et leurs implications pour la gouvernance démocratique.
L’un des aspects positifs de la tendance juridique et démographique à l’acceptation de la pluralité de nationalités est l’augmentation des taux de naturalisation dans beaucoup d’États membres de l’UE.
Dans ces pays, le choix que fait un immigré d’être naturalisé n’a pas de conséquences négatives sur ses liens familiaux, sociaux et économiques.
Les États peuvent interpréter et appliquer leurs politiques en privilégiant les procédures qui accueillent les candidats immigrés comme de futurs citoyens.
Pour mieux faire respecter l’État de droit et rendre les procédures de naturalisation plus efficaces, il convient de laisser moins de discrétion à l’administration, de fournir des orientations claires et d’assurer une surveillance.
Pour être efficace, un critère linguistique ou de citoyenneté doit être introduit de manière à continuer d’encourager les candidatures, et être appliqué de sorte à permettre aux
candidats d’obtenir une réponse favorable.
Une stratégie active de communication aide et encourage les immigrés candidats à la naturalisation, tout en informant le public des avantages que celle-ci comporte pour un pays d’immigration.
L’instauration de cérémonies de naturalisation est l’occasion de sensibiliser les anciens et les nouveaux citoyens et de les inciter à la citoyenneté active.
Les initiatives de citoyenneté active et l’éducation à la citoyenneté dans l’enseignement obligatoire encouragent l’exercice des droits et des obligations qui sont attachés à la nationalité, ce qui crée un sentiment commun d’appartenance à une société marquée par la diversité.
Manuel sur l’intégration
Manuel sur l’intégration
Chapitre 6 Jeunes immigrés, éducation et marché du travail
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
En améliorant la qualité et l’efficacité de l’éducation et de la formation et en les ren‑dant plus accessibles aux immigrés, on crée pour eux des opportunités de carrière plus nombreuses et plus intéressantes.
On facilite ainsi leur transition vers la vie active, qui contribue à la cohésion sociale.
Les facteurs socio-économiques et les connaissances linguistiques ont un effet déterminant sur les possibilités et les difficultés rencontrées par les immigrés à chaque étape de leur éducation, de l’enfance à l’entrée dans l’âge adulte.
Des mesures permettent de développer les capacités des jeunes immigrés et celles des institutions traditionnelles chargées de répondre à leurs besoins d’apprendre.
Le présent chapitre expose des stratégies visant à élever le niveau de scolarité des élèves immigrés en améliorant le système scolaire, en développant les capacités des enseignants et des administrateurs et en encourageant l’engagement actif des jeunes immigrés et de leurs parents.
Ce chapitre s’appuie sur le cinquième principe de base commun, qui souligne que «les systèmes d’éducation et de formation des États membres jouent un rôle majeur dans l’intégration des nouveaux jeunes immigrés et qu’ils continueront de jouer un tel rôle dans l’intégration des descendants des deuxième et troisième générations, notamment en ce qui concerne l’apprentissage linguistique».
Améliorer le système scolaire
Le fait que les performances scolaires des première et deuxième générations sont moins bonnes en raison de la mauvaise maîtrise de la langue par leurs parents, des conditions d’immigration et d’installation de la famille — ou d’autres facteurs — varie selon le système scolaire et avec le temps.
La réussite des enfants immigrés à l’école est généralement corrélée à leur situation socio-économique, mais celle-ci n’est pas le seul facteur à l’origine de leur handicap.
Dans certains pays, ils peuvent avoir des résultats scolaires pires — ou meilleurs — que d’autres enfants dans une situation socio-économique similaire.
Dans les étapes successives du système éducatif, les élèves immigrés sont confrontés à différentes opportunités et divers obstacles.
Les obstacles non levés à un stade précoce peuvent aggraver les difficultés que la personne rencontrera plus tard dans sa vie, tandis qu’une opportunité saisie suffisamment tôt conduira à un meilleur apprentissage et se soldera par de meilleures perspectives d’emploi.
Le poids de ces facteurs défavorisants à différentes étapes et dans divers systèmes scolaires est déterminant pour définir la combinaison de solutions la plus appropriée en termes de politiques.
Des études montrent que, dans certains pays ou à certains stades du système
Manuel sur l’intégration
scolaire, les performances d’un élève sont avant tout influencées par sa situation socio- économique.
Par conséquent, des mesures tant ciblées que générales seront utilisées dans le système scolaire, selon que les études indiquent que les premières ou les secondes sont plus efficaces pour relever les résultats.
En 2008, la DG Éducation et culture de la Commission a lancé un débat dans l’Union sur ces questions avec son livre vert intitulé «Migration et mobilité: enjeux et opportunités pour les systèmes éducatifs européens».
L’intégration scolaire des enfants immigrants en Europe, préparé par Eurydice, le réseau d’information sur l’éducation en Europe de la DG Éducation et culture: http://eacea.ec.europa.eu/ressources/eurydice/pdf/0_integral/045FR.pdf
Quel est le rôle des décideurs politiques en matière d’éducation, d’intégration et dans les autres domaines d’action?
L’amélioration du niveau de scolarité des première et deuxième générations est un objectif pour de nombreuses administrations et à divers niveaux de gouvernance.
La plupart des facteurs défavorisants, auxquels les élèves issus de l’immigration sont confrontés dans le système scolaire et lors du passage à la vie active, sont du ressort de la politique en matière d’éducation.
Les ministères de l’éducation sont au premier plan pour choisir entre des objectifs généraux et des objectifs ciblés.
Ils peuvent donc faciliter la coordination horizontale et les projets transversaux avec les autres ministères, notamment ceux dédiés à l’intégration.
Les programmes ciblant la jeunesse, adoptés sous la tutelle des ministères de l’immigration ou de l’intégration, peuvent s’appuyer sur l’expertise, les principes et les normes fixés dans la politique en matière d’éducation.
D’autres ministères peuvent être invités à participer sur des questions spécifiques: les ministères du logement et de l’urbanisme sur les questions de ségrégation scolaire, les ministères de la famille et des affaires sociales sur l’enseignement préscolaire, ou les ministères de l’emploi et de l’égalité des chances à propos de leur travail concernant les programmes d’insertion sur le marché du travail.
Les organismes de coordination verticale sont tout aussi importants pour l’établissement de partenariats opérationnels mettant en œuvre ces objectifs au niveau approprié de gouvernance.
Ces organes peuvent aussi servir à établir des partenariats stratégiques, par exemple en faveur d’initiatives locales visant à obtenir l’appui et l’attention des parties prenantes ou des bailleurs de fonds à un niveau supérieur.
Des conditions sociétales plus larges, régies par diverses politiques, telles que celles relatives à l’immigration, au logement, aux affaires sociales et à l’emploi, peuvent favoriser une bonne politique en matière d’éducation ou lui faire obstacle.
Accès à l’enseignement primaire et secondaire pour tous
Pour la plupart, les États membres étendent le droit à l’éducation à tous les enfants en âge de scolarité primaire ou secondaire, indépendamment de leur statut juridique ou de la durée de résidence.
Ce droit est énoncé dans la déclaration universelle des droits de l’homme et dans la convention relative aux droits de l’enfant des Nations unies.
Seuls quelques rares États n’ont pas de dispositions contraignant les écoles à inscrire les enfants qui sont en situation irrégulière, qui résident depuis peu dans le pays ou qui n’y résideront probablement pas longtemps.
Par exemple, les modalités d’accueil des demandeurs d’asile peuvent être revues de façon à permettre une évaluation adéquate de leurs besoins et l’inscription à l’école de leurs enfants au plus tôt après leur arrivée ou dès la soumission de la demande.
L’éventuelle ségrégation scolaire est en partie due à la ségrégation au niveau du logement.
Les immigrés socio-économiquement défavorisés peuvent être exclus financièrement (ou, en cas de discrimination, délibérément tenus à l’écart) des quartiers dotés d’écoles de qualité, tandis que des familles autochtones peuvent être enclines à quitter les quartiers dont la population immigrée augmente (ce qu’on appelle la «fuite des blancs»). Certains
Manuel sur l’intégration
En Suisse, le programme «Qualité dans les écoles multiculturelles» [Quality in Multi-Ethnic Schools (QUIMS)] relève les normes d’enseignement et fournit un dispositif d’assurance qualité pour les établissements scolaires qui comptent 40 % ou plus d’élèves issus de l’immigration, dans le but d’attirer davantage d’élèves suisses et des classes moyennes.
Ces écoles bénéficient de ressources financières et d’un appui professionnel supplémentaires dans certains domaines (instruction de la langue, évaluation des besoins en vue d’un soutien continu et éthique scolaire d’intégration non discriminatoire).
Une autre stratégie consiste à «mélanger» les écoles à prédominance d’élèves autochtones et celles à prédominance d’immigrés.
Par exemple, des écoles ayant une prédominance d’élèves natifs offrent des mesures d’incitation financière pour attirer des élèves issus de l’immigration.
Le développement de partenariats scolaires et extrascolaires entre établissements voisins à populations différentes (autochtone pour certains et immigrée pour les autres) pourrait également se révéler bénéfique.
Une idée serait de réduire la ségrégation scolaire entre autochtones et immigrés comme le propose le modèle d’intégration de Copenhague 2006.
Les écoles dans lesquelles les élèves immigrés sont prédominants appliquent des stratégies de communication pour attirer les familles danoises, tandis que les écoles avec une prédominance d’élèves natifs embauchent des travailleurs formés aux questions d’intégration et des interprètes pour attirer les familles immigrées.
Il convient de noter qu’en termes d’acquis pédagogiques, environ 15 % de l’écart existant entre élèves immigrés et élèves autochtones s’expliquent par la concentration des immigrés et par le niveau d’instruction des parents.
Supprimer les préjugés dans la sélection et la constitution de groupes dans le système scolaire
La concentration des immigrés peut aussi résulter de préjugés ancrés dans le système éducatif.
Il est courant, dans les pratiques pédagogiques, de commencer par grouper et orienter les élèves en fonction de leurs capacités «faibles» ou «élevées».
Or, si un enfant est issu de l’immigration ou d’un milieu socio-économique faible, les études montrent qu’il est plus susceptible d’être placé dans une filière réputée plus facile qu’un autre élève ayant obtenu les mêmes résultats à des tests normalisés.
De tels partis pris sont dus à des recommandations subjectives des professeurs, à une orientation trop précoce, à la multitude de types d’établissements et à l’éventuel catalogage des élèves immigrés ou appartenant à des minorités ethniques en tant qu’élèves présentant des «besoins particuliers».
Des réformes de l’enseignement ont récemment été lancées dans de nombreux États membres de l’UE.
Le processus de sélection et d’orientation en fonction des capacités peut être fait relativement tard dans la scolarité, de sorte que les plus jeunes ont assez de temps pour compenser le retard dû à des positions de départ inégales.
Plusieurs types d’établissements peuvent être fusionnés en un seul pour permettre aux élèves du même âge de bénéficier d’un programme d’études exigeant et de grande qualité.
Les évaluations peuvent alors être basées sur des critères plus objectifs, de sorte que l’influence des stéréotypes et des perceptions erronées se trouve ainsi minimisée.
Les spécialistes chargés d’évaluer les «besoins particuliers» peuvent être formés à reconnaître chez les enfants issus de l’immigration les difficultés linguistiques, les différences de comportement d’origine culturelle et les stéréotypes négatifs.
Le concept «Top Class Primary School» permet aux enfants motivés qui ont un potentiel de faire une année d’école primaire supplémentaire pour réussir l’examen d’entrée dans une filière éducative plus prestigieuse.
Il est trop tôt pour dire si toutes ces initiatives prometteuses réussiront à fournir des évaluations plus précises et déboucheront sur des filières éducatives plus appropriées.
Les enfants immigrés ont tendance à réussir dans les systèmes scolaires comportant moins de types d’établissements différents, une sélection plus tardive pour le classement par groupe de capacité et des moyens objectifs d’évaluation, y compris pour les cas présentant des besoins particuliers.
Évaluation précise des acquis antérieurs des nouveaux arrivants
Les établissements éducatifs doivent évaluer correctement le niveau d’instruction acquis par les nouveaux arrivants dans leur pays d’origine.
Les autorités peuvent confier l’évaluation au personnel scolaire au cas par cas.
Mais les écoles manquent souvent de compétences ou de ressources pour déterminer le niveau de scolarité dans le pays d’origine et son équivalence dans le pays d’accueil.
En outre, si l’évaluation n’est pas effectuée entièrement ou partiellement dans la langue maternelle de l’élève, ce dernier est plus susceptible d’être placé dans une classe inférieure à son groupe d’âge, ce qui a une incidence négative sur son
développement éducatif et social. Le manque de critères uniformes risque de conduire à une application incohérente dans le pays.
Le placement d’élèves dans des niveaux ou filières inappropriés et l’inadéquation du soutien qui en résulte pour les élèves nouvellement arrivés pourraient passer inaperçus s’il n’y a aucun réexamen du placement des élèves.
Les autorités devraient adopter des critères appliqués uniformément, basés sur des informations actuelles concernant le pays d’origine, pour l’évaluation des acquis antérieurs.
Dans le même temps, les instruments d’évaluation du niveau de compétence dans la langue d’enseignement peuvent être utilisés pour concevoir des programmes de soutien linguistique appropriés.
Les mesures introduites récemment pour l’évaluation des acquis antérieurs dans un certain nombre de pays sont souvent sous-utilisées en raison du manque d’informations à leur sujet non seulement parmi les immigrés, mais également dans les administrations qui doivent les proposer.
Les évaluations du niveau d’instruction préalablement acquis à l’étranger, destinées à l’inscription dans l’enseignement obligatoire à plein-temps, sont effectuées sur la base de critères extérieurs dans des pays tels que la Belgique, la Hongrie, le Luxembourg, Malte, le Portugal et la Roumanie.
En Belgique, les demandeurs d’asile et les réfugiés, qui ne peuvent pas produire les documents nécessaires aux procédures de reconnaissance des diplômes ou certificats étrangers de l’enseignement primaire ou secondaire, peuvent faire une déclaration solennelle.
En France, l’évaluation du niveau scolaire et des compétences linguistiques est effectuée à l’arrivée, par un service spécialisé du ministère de l’éducation nationale, dans une langue comprise par l’élève ou l’étudiant.
Manuel sur l’intégration
À Bolton, le projet «Starting Point», dans le cadre du programme britannique «Gateway Refugee Project», organise pour les nouveaux arrivants qui ne parlent pas l’anglais une introduction au système éducatif britannique.
Les enfants restent dans le cadre de «Starting Point» environ six semaines en moyenne, le but étant de leur offrir un environnement sûr et rassurant.
En renforçant leur confiance en eux, leur capacité de communication et leurs compétences, à travers un ensemble d’expériences éducatives variées, ce projet leur permet de mieux s’intégrer dans les écoles ordinaires.
Soutien continu systématique en fonction des besoins pour les élèves issus de l’immigration
La maîtrise de la langue d’enseignement est un élément déterminant de la réussite des élèves immigrés, et elle est devenue une priorité de haut rang pour les décideurs politiques en matière d’éducation dans les pays d’immigration.
Pourtant, après la période d’installation initiale, le financement d’un soutien continu systématique est généralement limité aux élèves «vulnérables».
Or, des études examinant l’incidence d’une expérience de migration sur les performances scolaires indiquent que l’un des principaux obstacles au bon apprentissage d’une langue réside dans le manque de soutien à tous les niveaux scolaires.
De telles mesures de soutien supplémentaire devraient être disponibles pour tous les âges et pour tous les niveaux et s’étendre au-delà du seul soutien linguistique, puisque les immigrés qui parlent la même langue que les natifs devraient aussi bénéficier d’une aide pour rattraper leur retard au niveau du contenu.
Les méthodes, la qualité et le degré de mise en œuvre du soutien supplémentaire varient sensiblement selon les États membres et, quelquefois, au sein des États eux-mêmes.
Certains établissements scolaires optent pour le «modèle intégré».
Après que les nouveaux arrivants ont été affectés dans l’année scolaire appropriée et qu’ils ont mené à bien le programme d’orientation, ils entrent directement dans le système d’enseignement ordinaire.
L’immersion linguistique dans la classe normale est complétée par un soutien linguistique systématique soit après l’école soit pendant les horaires de cours.
Ce second cas de figure implique des programmes organisant le retrait des élèves de leur classe habituelle pendant quelques heures pour assister à un enseignement spécifique.
Un soutien continu aide les élèves issus de l’immigration à rattraper leur retard de manière aussi rapide et transitoire que possible.
Ces cours bénéficient de normes de qualité bien établies et régulièrement révisées pour l’apprentissage de la langue seconde et d’une étroite coopération entre les enseignants sur l’apprentissage intégré d’un contenu.
La pertinence et la structuration des deux modèles doivent faire l’objet de nouvelles évaluations et discussions.
Par exemple, l’OCDE observe qu’il n’est pas nécessaire ni bénéfique pour les enfants immigrés qu’ils maîtrisent parfaitement la langue d’enseignement avant d’être autorisés à entrer dans le système d’enseignement ordinaire.
Le développement linguistique et le développement cognitif vont de pair, ce qui signifie que les élèves issus de l’immigration apprendront mieux la langue s’ils se trouvent dans un contexte interactif, concret et chargé de signification.
Il s’ensuit que l’apprentissage de la langue seconde devrait intégrer l’apprentissage du contenu correspondant aux cours du programme d’études normal.
Les programmes les plus efficaces et réussis impliquent les aspects suivants:
•des normes et des exigences toujours élevées pour l’apprentissage de la langue seconde;
•une étroite coopération entre les enseignants principaux et les professeurs de langue;
•du matériel pédagogique élaboré au niveau central;
•des modalités conduisant à une augmentation — et non à une réduction — des heures d’apprentissage en face à face pour les nouveaux arrivants participants;
•des actions visant à neutraliser tout effet de stigmatisation pour les participants.
Les pays dotés de programmes de soutien linguistique bien établis et clairement définis enregistrent un écart de performance relativement faible entre élèves immigrés et autochtones, ou entre immigrés de la première génération et immigrés de la deuxième génération.
En Suède, les élèves issus de l’immigration suivent un cours de suédois comme langue seconde jusqu’à ce qu’ils soient capables d’exprimer des idées complexes à l’oral et à l’écrit.
Les enseignants de ce cours doivent avoir un agrément pour l’enseignement du suédois en tant que langue étrangère et suivre un cursus dédié.
Ces cours de langue supplémentaires dans un modèle intégré impliquent les mêmes exigences en termes de charge de cours et de compétence que les cours normaux de suédois et conduisent à la même qualification pour l’enseignement postsecondaire.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail des résultats comparables en maths et en sciences, ainsi que dans la maîtrise de la langue maternelle.
Ces résultats et le haut niveau de satisfaction des parents ont été imputés au caractère volontaire du programme, à l’étroite coopération entre parents et concepteurs du programme et au soutien continu des cours de langue et culture maternelles.
Mécanismes d’affectation des ressources
L’affectation de ressources supplémentaires au niveau individuel ou des établissements suit les évolutions de la population afin d’assurer un soutien adéquat pour l’entrée des nouveaux arrivants dans le système scolaire et de créer un environnement scolaire accueillant.
Un financement supplémentaire représente moins un coût qu’un investissement pour une ville, une région ou un pays ayant une population d’apprenants d’une langue seconde.
Les écoles obtiennent non seulement un financement, mais elles peuvent aussi investir dans le développement de leur expertise en matière d’intégration et d’enseignement d’une langue seconde, un savoir-faire qui pourra être reconnu ultérieurement et faire l’objet d’échanges avec des écoles moins expérimentées aux niveaux municipal, régional ou national.
Afin d’identifier les établissements scolaires qui ont le plus de besoins, les responsables politiques doivent déterminer le groupe ciblé par le mécanisme d’affectation de ressources (élèves nés à l’étranger, locuteurs non natifs, situation socio-économique faible, zones défavorisées), la répartition des fonds entre les différents niveaux d’enseignement (préprimaire, primaire, secondaire) et le niveau administratif chargé de distribuer ces fonds dans le système éducatif du pays (municipal, régional, national).
Au Royaume-Uni, le dispositif «Ethnic Minority Achievement Grant» (EMAG) est une source de financement supplémentaire pour aider les élèves de minorités ethniques obtenant des résultats médiocres au niveau national et les apprenants d’une langue seconde.
Une évaluation récente a montré que, si l’accent était initialement mis sur le soutien linguistique, aujourd’hui les efforts sont davantage orientés vers le retard scolaire: des objectifs clairs sont fixés pour réduire l’écart des résultats et pour amener les autorités locales à déployer des stratégies de soutien.
En France, les zones d’éducation prioritaires (ZEP), créées en 1981, mélangent des critères géographiques avec des critères basés sur l’origine pour l’affectation de ressources publiques destinées à promouvoir l’égalité des chances.
Par exemple, l’un des critères utilisés est la proportion d’enfants dont au moins un parent est né à l’étranger.
Formation et recrutement des enseignants s’adressant à une classe marquée par la diversité
Les experts en matière d’éducation s’accordent à dire que c’est au niveau des enseignants que les systèmes éducatifs peuvent fournir la contribution la plus importante pour améliorer les performances scolaires des élèves, notamment ceux issus de l’immigration ou de milieux défavorisés.
Pourtant, ces derniers sont les groupes les moins susceptibles de recevoir un enseignement de grande qualité.
Des études montrent que les moyens traditionnels d’améliorer la qualité des enseignants — réduction des effectifs des classes et embauche d’un plus grand nombre d’enseignants et d’assistants de qualité — sont plus efficaces à relever les performances des élèves immigrés et de milieux défavorisés que celles de l’ensemble des élèves moyens.
Plus les élèves sont jeunes lorsqu’ils bénéficient d’un enseignement de qualité, plus fort sera l’effet sur leur parcours éducatif.
Les établissements scolaires décidant d’embaucher un plus grand nombre d’enseignants et d’assistants de qualité peuvent adopter des initiatives encourageant les candidatures de personnes issues de l’immigration ou de groupes minoritaires.
On constate que cette démarche a un effet positif sur les résultats des élèves immigrés, car les enseignants issus de l’immigration ou de groupes minoritaires ont tendance à avoir une perception plus positive des élèves immigrés, ainsi que davantage d’attentes à leur égard et plus d’interactions avec eux.
Cependant, la qualité d’un enseignant s’adressant à ce type d’élèves dépend d’un large éventail de caractéristiques, si bien que l’origine de la personne est certes importante mais elle ne constitue pas le seul critère de recrutement.
L’augmentation de la proportion de personnel enseignant issu de l’immigration est néanmoins un moyen efficace, et trop peu utilisé, d’accroître la compétence interculturelle de l’établissement et de nouer des liens avec les communautés locales.
Dans ce contexte, les établissements scolaires peuvent adopter certaines mesures de discrimination positive consistant, entre autres, à faciliter la reconnaissance des diplômes d’enseignement étrangers, par exemple, en prévoyant des stages de requalification et des campagnes de communication en coopération avec les autorités éducatives et les instituts de formation des enseignants.
En Angleterre et au pays de Galles, la Training and Development Agency for Schools (TDA) attire de nouveaux enseignants issus de minorités visibles grâce à des publicités ciblées, des programmes de tutorat, des bourses de formation et des objectifs de recrutement pour les instituts de formation des enseignants.
Une autre stratégie ciblée pour améliorer la qualité des enseignants consiste à introduire l’obligation pour tous les professeurs d’acquérir les compétences de base nécessaires pour enseigner à une classe comprenant des élèves de langues et de cultures différentes.
Jeunes immigrés, éducation et marché du travail
L’apprentissage de la langue a lieu dans chaque classe ordinaire, qu’il s’agisse d’un cours de littérature, d’algèbre ou de chimie.
Enseigner nécessite une compétence interculturelle: il faut savoir gérer les différences culturelles, résoudre des conflits, distinguer les problèmes linguistiques des lacunes de l’apprentissage ainsi que développer des instruments pédagogiques et des stratégies d’apprentissage.
Les professeurs qui ne sont pas bien préparés ou formés pour s’occuper d’une classe multiculturelle risquent d’avoir une perception moins favorable et des attentes moins importantes à l’égard des élèves de races différentes ou venant de minorités ethniques ou de milieux religieux ou sociaux différents, ce qui nuit à leur réussite scolaire et à leur estime de soi.
La Belgique, la Finlande, la Norvège, les Pays-Bas, le Portugal et le Royaume-Uni, par exemple, ont précisé les compétences interculturelles que les enseignants doivent acquérir avant la fin de leur formation.
Elles incluent notamment la connaissance de la situation d’élèves issus de milieux culturels différents, leur perception de ces enfants et leur capacité à s’occuper des relations entre élèves de différentes origines culturelles.
Les instituts de formation des enseignants et les services de formation permanente sont essentiels pour doter les enseignants actuels et futurs de différents outils de développement professionnel tels que des lignes directrices sur les bonnes pratiques relatives au soutien linguistique et à l’éducation des locuteurs d’une langue seconde.
Les universités et centres d’excellence sur l’éducation interculturelle et l’apprentissage d’une langue seconde peuvent élaborer des programmes d’études communs de grande qualité, des modules de formation et des directives de mise en œuvre pour les acteurs éducatifs et responsables politiques.
Ces formations peuvent avoir pour effet secondaire positif de faire prendre conscience aux enseignants qu’ils avaient peut-être, de manière non intentionnelle, des attentes moindres pour les élèves issus de l’immigration ou de milieux défavorisés, et peuvent donc les amener à changer d’attitude.
Au Royaume-Uni, un programme pilote intitulé «Améliorer les résultats des apprenants bilingues à l’école primaire» a fourni du matériel de perfectionnement professionnel et des bonnes pratiques en vue de renforcer l’expertise et la confiance des enseignants du primaire. Il est devenu partie intégrante d’une stratégie nationale en 2006 dès lors que les évaluations ont montré que les écoles suivant ce programme avaient augmenté les attentes des élèves, la
participation à la classe et les compétences en anglais, et avaient ainsi obtenu de meilleures performances que les écoles non adhérentes au programme.
Accorder plus de priorité à la mise en œuvre de l’éducation interculturelle
Pour que l’approche basée sur la compétence interculturelle parvienne à améliorer la qualité des enseignants et de l’école, il est indispensable qu’il y ait des changements au niveau institutionnel.
La capacité d’un enseignant à exploiter les compétences et le matériel acquis lors d’une formation dépend du niveau d’engagement global de son école à l’égard de l’éducation interculturelle.
Par exemple, interrogés dans le cadre d’un sondage, les élèves d’un institut de formation en Espagne (Catalogne), aux Pays-Bas et en Suède, ont répondu qu’il fallait accorder une plus grande priorité à l’éducation interculturelle non seulement dans les cours, mais également dans leurs expériences de terrain.
Le discours public largement répandu sur l’importance de l’éducation interculturelle doit être transféré dans la pratique par les administrateurs des écoles.
La pratique peut englober des modules ou des matières dédiés à l’éducation interculturelle et à la citoyenneté, une représentation multiethnique dans le matériel pédagogique et davantage d’activités extrascolaires diversifiées.
La «conférence européenne sur la participation active dans la société des jeunes issus de minorités ethniques», organisée en 2006 par le gouvernement danois, a proposé que des centres spécialisés soient mis en place pour proposer une formation sur la résolution de conflits, les compétences de communication et des programmes de tutorat interculturel, afin de responsabiliser les jeunes, d’élever les aspirations et d’accroître la réussite.
L’application globale de l’éducation interculturelle dans le programme d’études, dans le matériel pédagogique et dans les activités extrascolaires permet de sensibiliser les élèves autochtones et d’accroître la confiance des élèves immigrés.
Depuis 2004, «Diversité et multiculturalisme» est un sujet obligatoire, qui peut fait l’objet d’un examen, dans les écoles britanniques pour les élèves âgés de 11 et 19 ans.
Ce sujet couvre des questions relatives à la diversité de la société, y compris les communautés ethniques et religieuses et leur culture, les modèles évolutifs de la migration interne et externe et les causes économiques et politiques de la migration au Royaume-Uni et à l’étranger.
En République tchèque, il existe un suivi de la mise en œuvre de l’approche interculturelle dans les différents établissements scolaires.
Jeunes immigrés, éducation et marché du travail enseignants et les autres personnels scolaires mettent en œuvre les recommandations de la directive du ministère de l’éducation, de la jeunesse et des sports pour lutter contre le racisme, la xénophobie et l’intolérance dans les comportements scolaires.
Investir dans les élèves
Les décideurs politiques en matière d’éducation ont intérêt à renforcer la portée de l’éducation préprimaire et des services de crèche et garderie, et à maintenir fermement les apprentissages qui y sont dispensés.
En effet, une éducation précoce garantit de meilleures perspectives de développement pour les jeunes enfants.
Les enfants qui fréquentent des jardins d’enfants et crèches de grande qualité développent plus de capacité de raisonnement et de résolution de problème, sont plus coopératifs et prévenants à l’égard des autres, développent une plus grande estime de soi et sont mieux préparés à réussir la transition vers l’école primaire.
Les bénéfices d’un enseignement précoce se font ressentir durant la scolarité primaire et secondaire, et au-delà, favorisant un passage en douceur vers la vie active.
Des études internationales confirment que la scolarité préprimaire aide les enfants des familles défavorisées sur le plan socio-économique à réussir à l’école.
Manuel sur l’intégration
enfants immigrés pour s’assurer qu’ils reçoivent les programmes de soutien et d’acquisition linguistiques appropriés (dans les cas où il en existe).
Des écoles et crèches de qualité doivent satisfaire les besoins des familles ne parlant pas la langue du pays et de milieux défavorisés.
Les autorités peuvent encourager efficacement la participation parmi les familles à faibles revenus en leur fournissant un soutien financier ciblé ou l’accès sans frais aux services d’enseignement préprimaire.
La formation à l’enseignement d’une langue seconde peut être exigée des enseignants du niveau préprimaire et assortie de nouvelles procédures de recrutement donnant la priorité aux enseignants ayant reçu cette formation et aux éducateurs nés à l’étranger et formés sur le plan professionnel.
Pour être efficaces, leurs méthodes pédagogiques et leurs programmes doivent être directement comparables à ceux utilisés à l’école primaire.
Des stratégies de communication peuvent être utilisées à l’intention des prestataires de services éducatifs et des parents immigrés pour les informer respectivement sur les avantages de l’éducation des jeunes enfants, d’une part, et sur les besoins et attentes particuliers des familles, d’autre part.
Le Danemark, la Finlande et la Suède ont obtenu un taux élevé de participation des immigrés à travers une approche intégrée combinant différents programmes d’éducation et d’accueil des enfants dans le même centre local pour les enfants âgés de 1 à 6 ans.
Le rapport Eurydice 2009 intitulé Réduire les inégalités sociales et culturelles par l’éducation et l’accueil des jeunes enfants en Europe recommande la création d’un système unitaire de centres dévolus au groupe d’âge des 0-6 ans, où le personnel recevrait une formation de qualité dans les approches culturelles et d’apprentissage et établirait des partenariats actifs avec les parents de milieux défavorisés et de différentes origines: http://eacea.ec.europa.eu/about/eurydice/documents/098FR.pdf
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail processus éducatif.
Les écoles peuvent faciliter la relation entre les parents et les enfants avec des stratégies visant non seulement à développer les compétences des parents, mais également à soutenir les enfants qui peuvent se retrouver à assumer le rôle d’interprète entre les parents et les professeurs.
Un outil de communication efficace consiste à mettre à la disposition des nouveaux arrivants un dossier d’information sur le système scolaire du pays et sur les possibilités d’apprentissage supplémentaires et les services linguistiques (par exemple documents traduits existants et possibilité de recours aux services d’un interprète).
Les écoles peuvent aussi consentir des efforts importants dans les programmes à l’intention des parents immigrés en ce qui concerne l’inscription, l’installation, l’implication active et l’accès aux informations pour les choix à opérer à l’avenir dans le système scolaire.
Ce soutien peut s’étendre jusqu’à une aide administrative, incluant la traduction des informations sur le système scolaire pour les parents et les élèves, l’accès à des interprètes, à du personnel dédié pour répondre aux besoins des élèves immigrés et de leur famille, et des réunions spécifiques pour les familles immigrées, voire un soutien psychosocial.
Les visites à domicile sont couramment utilisées et constituent des moyens tout à fait efficaces de s’engager auprès des familles de milieux défavorisés.
Des stratégies actives de communication vers les parents immigrés et de milieux défavorisés, ainsi que des programmes de formation continue basés sur le volontariat, permettent d’améliorer la fréquentation et les résultats scolaires et d’accroître la participation des parents aux manifestations et activités scolaires.
En Irlande, les informations sur le système scolaire sont disponibles dans six langues sur le site internet du ministère de l’éducation et des sciences.
Une brochure d’information est également préparée par l’Agence d’accueil et d’intégration, dans les principales langues de la population immigrée, qui peut être utilisée par les parents de demandeurs d’asile et de réfugiés, ainsi que par des mineurs non accompagnés.
Depuis 1997, le projet AOE (Ausbildundsorientierte Elternarbeit), à Francfort-sur-le-Main, a formé 60 «médiateurs» d’organisations de migrants et d’écoles.
Pour la seule année 2006, ils ont organisé des ateliers de soutien dans 17 langues différentes pour 3 450 personnes sur des thèmes tels que le système allemand d’enseignement et de formation, la dyslexie, l’hyperactivité, les services de conseil professionnel et le multilinguisme.
Manuel sur l’intégration
L’initiative internationale «Home Instruction Programme for Preschool Youngsters» (Programme d’instruction à domicile pour les enfants en âge préscolaire) vise à renforcer les connaissances et les capacités des parents issus de milieux défavorisés, y compris les immigrés et les minorités ethniques, en mettant à leur disposition des tuteurs issus de leur communauté.
Les capacités cognitives des enfants participant au programme se sont considérablement améliorées par rapport à celles d’autres enfants qui ne bénéficient pas d’un tel dispositif, selon des évaluations régulières effectuées dans des pays tels que l’Allemagne et les Pays-Bas.
Plusieurs pays expérimentent des programmes de formation volontaire des adultes afin de voir s’ils répondent aux besoins des parents immigrés et s’ils aident à transformer l’école en un centre communautaire réunissant les élèves natifs et issus de l’immigration.
Également connus sous le concept d’«école élargie» ou d’«école communautaire», ces programmes sont basés sur l’idée d’encourager la participation des parents.
En proposant aux parents une formation gratuite dans la langue d’origine et du pays d’accueil, et des services tels que le sport et l’accès à l’internet, le programme vise à accroître leur confiance dans l’école, ainsi que leurs attentes et leur soutien à l’égard des performances scolaires de leurs enfants.
Le projet «Rucksack» du RAA Essen (Allemagne), qui combine une formation en langue et d’autres activités éducatives dans les jardins d’enfants et dans l’enseignement élémentaire, forme des mères migrantes à diriger des groupes locaux d’autres mères migrantes pour renforcer leur capacité à soutenir l’apprentissage de leurs enfants.
L’évaluation qualitative du projet montre qu’il a entraîné et favorisé des changements positifs dans les relations parents-professeurs.
Le projet «Mother Child Education Project» informe les parents d’origine turque en Allemagne, en Belgique, en France, aux Pays-Bas et en Suisse sur le système éducatif de leur pays de résidence et les aide, en particulier les femmes, à obtenir les compétences et les moyens de participer aux activités éducatives et sociales locales.
La fondation non gouvernementale du même nom, AÇEV, collabore avec des associations locales de migrants et de femmes, des organes consultatifs représentatifs et des associations de la société civile.
AÇEV supervise et forme des instructeurs dans le pays d’accueil qui mettent en place des programmes et des cours de soutien à la fois en turc et dans la langue du pays de résidence.
Une évaluation universitaire extérieure, portant sur une comparaison des familles ayant suivi une formation AÇEV par rapport à celles n’ayant pas reçu de formation, a révélé que le projet améliore la confiance en soi de la mère et son intérêt à l’égard de la scolarité.
Le projet a été aussi évalué favorablement en termes d’efficacité de la mise en œuvre et de la diffusion.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
En France, la nouvelle opération expérimentale «Ouvrir l’école aux parents pour réussir l’intégration» a été lancée en novembre 2008 dans 61 établissements du primaire et du secondaire et fera l’objet d’une évaluation en 2009.
Cette initiative basée sur le volontariat des parents vise à familiariser les parents d’enfants de première ou deuxième génération avec le système scolaire, ses objectifs et son fonctionnement, de sorte qu’ils puissent mieux participer et aider leurs enfants pour les devoirs.
Le programme propose également des cours de langue volontaires.
La plupart des pays proposent, avec un degré plus ou moins important d’engagement, un soutien pour l’apprentissage de la culture et de la langue maternelles.
Ce soutien repose traditionnellement sur l’«hypothèse d’une interdépendance» selon laquelle les enfants immigrés ne peuvent pas maîtriser une nouvelle langue tant qu’ils ne maîtrisent pas formellement celle qu’ils ont apprise en premier et qu’ils ne savent pas exprimer une pensée critique dans cette langue.
L’analyse bibliographique de l’OCDE ne trouve aucun consensus clair de la recherche en faveur ou à l’encontre de l’hypothèse d’interdépendance, ce qui contribue à expliquer la confusion et la politisation qui peut en découler sur le rôle de l’apprentissage de la langue maternelle.
Le multilinguisme est devenu une priorité pour les pays développés qui se voient évoluer comme des sociétés innovantes, basées sur la connaissance et interconnectées à l’échelle mondiale.
Lorsque les élèves entrent sur le marché du travail avec une langue maternelle qu’ils parlent couramment, et une langue seconde, ces ressources humaines apportent des avantages socioculturels et économiques mesurables, tout particulièrement lorsque la maîtrise de la langue maternelle va de pair avec des connaissances et des réseaux dans les pays d’origine.
L’enseignement de la langue maternelle peut être la clé de voûte d’une éducation interculturelle à l’école et d’un programme d’études en langue étrangère.
Les élèves issus de l’immigration seront capables de conserver et de développer cette forme de ressources humaines, qu’ils peuvent alors partager avec des élèves natifs intéressés.
Ces derniers auront davantage et de meilleures possibilités d’apprendre une langue étrangère et des compétences interculturelles pour travailler et vivre dans une société multiculturelle et à l’étranger.
Cela exigerait sans doute trop de ressources de la part de chaque école de proposer des options d’enseignement bilingue de qualité pour les différents groupes linguistiques présents dans l’ensemble de ses effectifs.
Mais il existe différentes options scolaires d’un rapport coût/efficacité satisfaisant disponibles pour les élèves intéressés, qu’ils soient ou non issus de l’immigration.
Un cursus multiculturel peut s’intégrer dans le choix des langues étrangères proposé dans les établissements primaires et secondaires, y
Une autre option consiste à introduire des assistants de classe bilingue dans la classe ordinaire, pour des cours occasionnels.
Une telle application concrète des approches de l’éducation interculturelle dans les écoles permet un meilleur apprentissage et des opportunités de créer des liens sociaux.
La connaissance des langues et des cultures d’origine enrichit le capital humain du pays d’immigration, que les responsables politiques peuvent optimiser en fonction de leurs objectifs pour une éducation de niveau mondial et la compétitivité du marché du travail.
Le projet «Diversité linguistique à l’école portugaise» vise à promouvoir la compétence interculturelle et multilingue et à lutter contre la ségrégation en prévoyant des écoles pilotes bilingues (créoles du Cap-Vert et chinois mandarin) qui sont ouvertes à la fois aux élèves immigrés et à leurs homologues autochtones.
Les cours de langue maternelle (et en particulier le professeur de langue maternelle) peuvent jouer un rôle important de facilitation entre les familles et l’école.
L’organisation de tels cours peut s’inscrire dans le cadre de la communication proactive d’une école en vue de mobiliser les familles immigrées et les membres de communautés.
Les écoles peuvent mettre à disposition un espace et des ressources éducatives ou subventionner des programmes proposés en dehors de la salle de classe.
Le Supplementary Schools Forum à Bristol, Royaume-Uni, comprend 25 écoles communautaires, sur la base du volontariat, proposant des cours supplémentaires dans la langue et la culture d’origine, ainsi que des matières principales telles que l’anglais.
Une évaluation en 2005 a montré que l’impact positif de ces écoles sur les performances scolaires, l’estime de soi et l’identité pourrait être renforcé grâce à une plateforme pour les meilleures pratiques au niveau de la ville.
Le Forum a encouragé le développement des échanges et des partenariats entre les communautés établies et celles arrivées récemment et avec les établissements scolaires ordinaires.
En Suède, un élève suivant la scolarité obligatoire et le deuxième cycle de l’enseignement secondaire a droit à des cours dans sa langue maternelle sous réserve des conditions suivantes: l’un de ses parents ou les deux parents/tuteurs ont une langue maternelle autre que le suédois; cette autre langue constitue une forme de communication quotidienne pour l’élève; l’élève a déjà des connaissances de base de cette langue dans laquelle il souhaite se perfectionner.
Les cours sont mis en place dès lors qu’il y a au moins cinq élèves et qu’un professeur est disponible, ce qui en fait un dispositif courant dans les écoles avec de fortes
Jeunes immigrés, éducation et marché du travail proportions d’élèves immigrés et dans les écoles indépendantes avec un profil linguistique.
Cela favorise également l’implication des parents dans la scolarité de leur enfant, pour tous les niveaux de revenus et d’instruction confondus.
Fournir des modèles et des tuteurs aux élèves immigrés
Les tuteurs peuvent jouer un rôle important pour assister et guider les jeunes tout au long de leur scolarité.
De jeunes professionnels issus de l’immigration pourraient être engagés (sur une base de rémunération ou de volontariat) comme assistants éducatifs en vue d’apporter une aide supplémentaire aux élèves immigrés.
Ils apporteraient non seulement un soutien académique aux élèves immigrés, mais également des modèles positifs.
Cela peut se révéler particulièrement bénéfique lorsque les communautés ethniques sont divisées en deux groupes distincts — une classe inférieure et une élite de la classe moyenne émergente.
Des tuteurs qui montent dans l’échelle sociale peuvent inspirer et conseiller des élèves de la même origine ayant de moins bonnes performances scolaires.
Le système de tutorat permet d’accroître la confiance des élèves immigrés et de nouer des relations avec des modèles provenant des élites émergentes issues de l’immigration.
L’Institut pour le développement multiculturel, FORUM, et l’Institut De Baak (Institut éducatif de l’organisation d’employeurs VNO-NCW) facilitent le coaching des jeunes étudiants issus de l’immigration, dans la dernière étape de leur cursus.
Un tuteur les aide à renforcer leurs compétences personnelles et leurs qualités de leadership.
Aide postscolaire pour améliorer les résultats et établir des liens
Des activités récréatives, par exemple des manifestations sportives et des camps d’été, peuvent faciliter la communication entre enfants immigrés et natifs.
Les parents de ces enfants peuvent être invités à participer à ces événements et, si possible, à aider à leur organisation.
Des événements peuvent également être organisés en coopération avec des organisations d’immigrés.
Les activités postscolaires permettent de développer les liens entre élèves immigrés et autochtones, et entre les établissements organisateurs, les parents et les associations d’immigrés.
En Suisse, la Fondation Jacobs soutient l’organisation de camps d’été pour les apprenants d’une langue seconde issus de familles immigrées.
Différentes méthodes telles que l’éducation au théâtre sont éprouvées, et les résultats des participants et des groupes témoins sont évalués dans le temps, afin d’améliorer les connaissances en la matière et de diffuser les approches efficaces.
Depuis 1991, l’opération «École ouverte», en France, ouvre des établissements scolaires du primaire et du secondaire pour y organiser un large éventail d’activités culturelles, de loisirs et d’ateliers axés sur les langues étrangères ou d’autres apprentissages, les mercredis et samedis ainsi que pendant les vacances scolaires en hiver et en été.
Le programme est ouvert à tous les enfants vivant dans des zones urbaines à problèmes et des quartiers environnants défavorisés sur les plans économique et culturel, ainsi qu’aux élèves immigrés nouveaux venus.
Des évaluations qualitatives montrent que le programme permet de lutter efficacement contre les conflits de voisinage et d’améliorer l’intégration sociale, l’environnement scolaire et les relations entre professeurs, parents et communautés locales.
Toujours en France, depuis septembre 2008, le ministère de l’éducation nationale a mis en place une option d’«accompagnement éducatif» sur la base du volontariat à l’école élémentaire et au collège.
Durant deux heures situées en dehors des heures d’enseignement obligatoire, des professeurs peuvent aider les élèves dans leurs devoirs et leur proposer des cours supplémentaires, ou des activités sportives, culturelles ou artistiques.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail peu de personnes ont accès à l’éducation, et n’ont donc pas les qualifications académiques requises pour accéder à l’enseignement supérieur.
Les différences reflètent également l’importance que les parents accordent à l’enseignement supérieur.
Le gouvernement, les institutions éducatives, les organisations de la société civile, les fondations et les sociétés privées peuvent accroître le nombre de bourses d’étude et de programmes qu’ils prévoient en faveur des élèves talentueux issus de l’immigration (et de leurs parents).
En France, différents programmes ont été élaborés en vue de promouvoir la diversité dans les centres d’excellence de l’enseignement supérieur.
L’Institut de sciences politiques, (Sciences Po) a intégré des centaines d’étudiants (deux tiers avec un parent né à l’étranger) par le biais d’une procédure de sélection adaptée.
Le programme de coaching sur trois années «Une grande école?
Pourquoi pas moi?», lancé par l’ESSEC, grande école de commerce et de management, a été repris par une trentaine d’écoles d’élite, touchant ainsi 3 000 étudiants.
Les grandes sociétés de télécommunication ont également accordé un soutien similaire au niveau individuel en favorisant l’accès aux grandes écoles d’ingénieurs et de commerce, grâce au programme «Cercle Passeport Télécoms».
Enseignement alternatif
Les jeunes qui ont rejeté les formes d’enseignement traditionnelles ont besoin de solutions alternatives, leur paraissant attractives et pertinentes, pour développer leurs compétences.
Ils sont plus attirés par un enseignement pratique, comprenant des modules axés sur les besoins et reposant sur les technologies modernes.
Par exemple, des «écoles de la deuxième chance» visent à fournir des possibilités d’enseignement et de formation aux jeunes en situation d’exclusion qui n’ont pas suffisamment de compétences et de qualifications pour accéder à des formations ou au marché du travail.
Enseignement et formation professionnels
Une partie de l’agenda 2000-2010 de Lisbonne (faire de l’UE l’économie de la connaissance la plus compétitive et la plus dynamique du monde) vise à accroître le nombre de jeunes participant à l’enseignement secondaire supérieur.
L’enseignement supérieur est considéré comme la voie de prédilection pour se doter des compétences nécessaires pour une société basée sur la connaissance.
professionnels peuvent constituer une option secondaire pour ceux qui, malgré le soutien, risquent d’échouer dans l’enseignement secondaire supérieur et de quitter l’école avec des perspectives limitées.
Les immigrés sont sous-représentés dans la formation postscolaire et formation continue et sont caractérisés par un taux de décrochage scolaire élevé.
Les programmes de communication visant à informer les immigrés sur les possibilités de stages sont peut-être inefficaces ou inexistants, ou bien les stages sont peu adaptés aux différents contextes éducatifs, culturels et/ou linguistiques des immigrés.
Peut-être ces stages n’ont-ils pas la souplesse nécessaire pour permettre aux élèves de trouver un équilibre entre les contraintes familiales et celles du travail.
Des actions pour surmonter ces obstacles permettront d’encourager les jeunes immigrés à poursuivre leur formation et d’inciter ceux qui ont quitté l’école ou interrompu leurs études à retourner à l’école ou à reprendre leurs études.
La campagne du ministère danois de l’intégration, «Nous avons besoin de tous les jeunes», est destinée à encourager un plus grand nombre d’immigrés à commencer et mener à bien une formation professionnelle.
La campagne intègre également un groupe de travail qui aide les écoles professionnelles à favoriser les initiatives visant à réduire le taux de décrochage scolaire parmi les immigrés et promeut les bonnes pratiques.
Par ailleurs, la politique danoise «De nouvelles chances pour tous» œuvre à l’intégration des chômeurs des minorités ethniques sur le marché du travail.
Elle prévoit la participation obligatoire à l’enseignement général ou professionnel de tous les jeunes bénéficiaires de prestations en espèces.
Des programmes spéciaux sont destinés à aider les jeunes de moins de 25 ans qui n’ont pas terminé un cursus scolaire.
Ils fournissent également aux jeunes les qualifications requises pour suivre une formation professionnelle.
Le projet PALMS a créé un réseau de 250 membres réunissant des experts et des travailleurs sociaux de municipalités italiennes afin de développer des filières d’intégration et d’insertion sur le marché du travail pour les mineurs non accompagnés, qui leur permettent de demander un titre de séjour à l’âge de 18 ans.
Des dispositifs ont été conçus à titre individuel pour 260 mineurs non accompagnés: à la fin de la formation, 179 d’entre eux ont obtenu un stage, 157 une bourse d’étude et 110 un emploi correspondant à la formation.
Jeunes immigrés, éducation et marché du travail
Des élèves des première et deuxième générations peuvent être confrontés à plus de difficultés dans la recherche de leur premier emploi que leurs homologues autochtones, à cause du statut socio-économique de leur famille, des réseaux sociaux plus faibles et de la connaissance insuffisante des rouages du marché du travail.
De surcroît, les pratiques de recrutement discriminatoires ne peuvent pas être ignorées.
Dans les procédures de recrutement, les employeurs ont tendance à accorder plus d’importance à l’expérience professionnelle d’un immigré dans le pays d’accueil qu’à l’expérience antérieure professionnelle/en matière d’enseignement à l’étranger, ou aux stages d’apprentissage dans la langue du pays d’accueil.
Des programmes de formation en cours d’emploi peuvent se révéler utiles pour ceux qui ont déjà une expérience professionnelle/en matière d’enseignement à l’étranger et qui ont besoin d’une certification supplémentaire.
L’une des stratégies destinées à faire face au chômage des jeunes consiste à accroître le nombre de jeunes immigrés en apprentissage et dans d’autres dispositifs de formation.
En plus des mesures agissant sur l’offre, des stratégies sont également requises pour encourager les jeunes immigrés à participer à la formation professionnelle.
Le succès des programmes basés sur l’apprentissage dépend de la qualité de la coopération avec les entreprises fournissant les postes d’apprentissage.
Les autorités peuvent prévoir des procédures de sélection pour des ouvertures de postes ou de stages et indiquer le niveau linguistique de base requis et les compétences nécessaires pour exercer cette fonction.
Elles peuvent aussi intervenir pour assurer l’offre régulière et de qualité des places d’apprentissage convenues avec les écoles, les organisations de la société civile et les différents types d’employeurs.
Les petites et moyennes entreprises sont un groupe d’employeurs particulièrement difficile à atteindre.
Une expérience professionnelle précoce grâce à des postes d’apprentissage de qualité et d’autres dispositifs professionnels/d’apprentissage se révèle particulièrement décisive pour les perspectives d’emploi des jeunes immigrés.
L’Allemagne et l’Autriche ont des systèmes d’apprentissage, avec des postes d’apprentissage bien établis, de longue durée et intervenant relativement tôt dans la formation des apprentis, qui débouchent sur un diplôme et un relevé professionnel individuel.
Le projet de recherche TIES a observé que les immigrés turcs de deuxième génération de ces deux pays étaient mieux préparés à entrer sur le marché de l’emploi, moins affectés par les
Tous les stagiaires reçoivent une information sur la diversité et participent à un module sur l’éducation interculturelle.
Le programme Step2Work aux Pays-Bas aide les jeunes sortant de l’école sans compétence spécialisée à entrer sur le marché du travail en garantissant et finançant un stage d’une année à l’issue duquel l’employeur devrait proposer un contrat de travail normal.
Durant ce stage, le projet dispense aux participants des cours préparatoires et une formation continue.
Le projet a atteint ses objectifs pour la première année avec 102 des 120 participants ayant décroché un contrat de travail et la mise en place d’un groupe de conseillers expérimentés et d’un programme de formation éprouvé.
Le projet «Réseau pour la formation professionnelle: formation par des entrepreneurs étrangers» à Mannheim, en Allemagne, se rapporte aux deux problématiques suivantes: l’impossibilité pour les jeunes immigrés qui quittent l’école de trouver une place d’apprenti et la capacité limitée des places proposées par les entrepreneurs immigrés.
Le projet facilite la création de nouveaux apprentissages dans les secteurs du commerce et de la gastronomie et propose des formations supplémentaires sur les compétences interculturelles et le multilinguisme.
Cent vingt entrepreneurs immigrés participent à ce projet, et le réseau compte 12-15 entrepreneurs de plus chaque année.
L’expérience montre que 80 % des participants ont fini par obtenir un emploi durable dans l’entreprise, et les 20 % restants ont trouvé du travail ou entrepris des études supérieures.
Le gouvernement et les sociétés privées peuvent adhérer à des codes de conduite pour satisfaire certains critères concernant le respect de la diversité dans les pratiques de recrutement.
Les obligations légales de promouvoir l’égalité et la diversité peuvent être exigées au niveau du secteur public ainsi que de la part des entreprises qui obtiennent des marchés publics, des subventions, des emprunts ou autres avantages publics.
Pour les PME qui sont particulièrement difficiles à atteindre, une aide salariale directe ou des avantages fiscaux se sont révélés très efficaces pour encourager le recrutement de personnes qui sont habituellement défavorisées sur le marché de l’emploi (jeunes immigrés, chômeurs de longue durée, personnes souffrant d’un handicap, etc.).
Dans le cadre du «Plan Rosetta» en Belgique, les employeurs perçoivent un remboursement des cotisations sociales s’ils s’engagent à ce que leurs effectifs comprennent au moins 3 % de jeunes, les enfants d’immigrés bénéficiant d’une double pondération.
Adapter les politiques aux besoins des jeunes immigrés
Les lignes directrices européennes pour l’emploi, qui figurent au rang des priorités communes des politiques nationales pour l’emploi, préconisent que les États membres mettent en œuvre un ensemble de mesures garantissant de ne laisser aucun jeune au bord de la route sans formation ou sans emploi.
Des stratégies sont ajustées pour répondre aux besoins particuliers de certains groupes de jeunes issus de l’immigration qui ont de faibles perspectives d’accéder au marché du travail.
Les responsables politiques chargés des questions d’éducation et d’intégration ont élaboré des programmes qui aident les jeunes à se préparer pour leur premier emploi et à décrocher, voire à créer eux-mêmes, leur premier emploi ainsi qu’à suivre un parcours professionnel à la hauteur de leurs compétences et de leurs aspirations.
Les résultats visés et proposés aux participants de ces programmes vont de l’acquisition d’une plus grande confiance en soi aux «compétences sociales» requises sur le marché du travail, en passant par les réseaux de soutien professionnel et les certifications, autant d’étapes nécessaires pour accéder à des postes d’apprentis ou emplois.
Ces programmes sont censés avoir un impact sur l’insertion socio-économique et sur la visibilité des contributions potentielles et effectives des jeunes immigrés à la vie économique.
De nombreux jeunes immigrés qui ne sont ni employés ni en formation peuvent prendre part à des activités de responsabilisation qui leur donnent l’élan et l’envie de changer cette situation, la conviction que c’est possible et les compétences pour le faire.
Des «centres de citoyens» peuvent être prévus pour fournir aux jeunes un accès à l’information, à l’internet, à des cours de langues et à des «formations aux compétences sociales».
Des programmes peuvent développer les «compétences sociales» des élèves, améliorant ainsi leurs perspectives de trouver un premier emploi en leur offrant plus d’opportunités d’apprentissage informel (centres de ressources didactiques, formations, tutorat et accès à des réseaux).
En Allemagne, le Jugendmigrationsdienste (JMD) est un service dédié à l’intégration des jeunes issus de l’immigration.
Il y a au total 360 antennes JMD qui s’efforcent d’améliorer les chances des jeunes de bien s’intégrer sur le plan de la langue, de l’école et de l’enseignement et du passage à la vie active. Ces structures dispensent des services de conseils
Solutions créatives pour impliquer les jeunes et les familles immigrés
La responsabilisation signifie que ce sont les élèves et les partenaires qui choisissent le projet et non l’inverse.
Ces programmes s’efforcent de tirer le meilleur parti du contexte local.
Ils aident les élèves immigrés à faire leur propre diagnostic de leur éducation formelle et non formelle et des possibilités d’emploi dans leur environnement.
Des plateformes de dialogue avec les organisations et communautés d’immigrés, notamment des représentants de la jeunesse, peuvent se révéler utiles pour identifier les barrières qui entravent l’accès au marché du travail et les stratégies pour les surmonter.
Les services d’orientation professionnelle devraient être adaptés sur le plan culturel.
Des informations faciles d’accès peuvent être mises à disposition dans des documents traduits et sur des pages internet, ou par le biais d’interprètes ou de personnel bilingue prévus à cet effet.
On peut atteindre les jeunes immigrés en ayant recours aux technologies de communications modernes telles que les sites internet interactifs et les médias électroniques.
Il y a des moyens innombrables de communiquer avec un groupe cible: des visites à domicile aux services d’assistance téléphonique, en passant par les salons de l’emploi, les campagnes de recrutement et les actions publicitaires.
En Autriche, le partenariat de développement «Join In», dans le cadre de l’initiative EQUAL, a organisé une tournée d’information au Tyrol, des ministages, des salons sur l’enseignement et l’emploi et des ateliers sur site.
Des membres du groupe cible ont été formés comme tuteurs interculturels du projet et se sont révélés plus efficaces pour le recrutement que le personnel autochtone.
L’agence régionale du marché de l’emploi a reçu des directives pour réviser ses données sur ses utilisateurs en tenant compte de la mention «issu de l’immigration», et a réévalué les offres destinées à ces groupes; elle déploie désormais des projets de communication de plus grande ampleur à leur intention et également en dehors des zones urbaines.
Le projet «Agenda X — La jeunesse dans une société multiculturelle» est conçu par les jeunes et pour les jeunes.
Des activités variées visent à réunir les jeunes autochtones et ceux issus des minorités en passe d’accéder à la vie active, et le principal programme «Jobb X» est axé sur l’emploi.
Plusieurs centaines de jeunes de 15 à 26 ans ont déjà participé à ce programme. Les chances de trouver un emploi après avoir suivi ce programme s’élèvent à 80 % — soit un taux bien plus élevé que celui associé aux stages standards proposés par les services
L’atout de «Jobb X» réside dans le fait qu’il se concentre sur les compétences réelles des personnes, leurs points forts individuels et également dans la proportion plus importante de professeurs à la disposition des élèves.
Des initiatives à petite échelle dans toute l’Europe utilisent actuellement des outils basés sur les technologies de l’information et de la communication (TIC) pour former les jeunes immigrés en facilitant les opportunités d’apprentissage personnalisé et interculturel, l’alphabétisation et l’acquisition de compétences linguistiques et en matière de médias et de supports numériques, dans des domaines spécifiques, susceptibles d’ouvrir les portes de l’emploi.
Les caractéristiques multimédias et dynamiques des TIC séduisent les jeunes et les incitent à s’impliquer dans un environnement d’apprentissage, plus interactif et davantage adapté à leurs besoins spécifiques.
Par exemple, les étudiants peuvent s’entraîner sans être gênés par la barrière linguistique, puisqu’ils utilisent des icônes ou des traductions dans leur langue maternelle.
L’accès aux ordinateurs et aux compétences numériques de base constitue une double condition préalable pour pouvoir exploiter ces opportunités.
Le programme «Escolhas» (Choix) au Portugal, conçu selon une approche ascendante, a financé et soutenu 121 projets depuis son lancement en 2001.
Ces projets s’appuient sur des diagnostics réalisés par des associations locales quant à la façon d’améliorer les performances en termes de scolarité et d’accès à l’emploi des jeunes à risques vivant dans des quartiers défavorisés, et plus particulièrement des enfants issus de l’immigration.
Depuis 2006, 110 «centres d’insertion numérique» (CID@NET), basés localement, ont fourni à 27 000 utilisateurs un accès gratuit à l’internet pour la recherche d’emplois et diverses activités de soutien.
Par exemple, un programme éducatif «Employability» a été développé sous Digital Literacy de Microsoft.
Le projet LIFT à Hambourg vise à améliorer et développer les compétences linguistiques et la compétence interculturelle des élèves issus de l’immigration en les initiant et en les formant à l’utilisation de nouveaux médias.
Ce projet cible des jeunes démunis, âgés de 12 à 16 ans, issus de l’immigration.
Il met à leur disposition un environnement d’apprentissage en ligne et l’accès à des modules d’apprentissage et jeux pédagogiques basés sur l’internet.
Manuel sur l’intégration
Les modèles permettent de montrer aux jeunes qu’il est possible de réussir grâce aux études et sur le marché du travail.
Des tuteurs individuels peuvent non seulement inspirer les jeunes immigrés, mais aussi leur donner des conseils ciblés.
Des programmes peuvent mettre en contact des jeunes de milieux défavorisés avec des bénévoles (actifs ou retraités) d’un secteur professionnel donné ou avec des coaches professionnels certifiés.
Les modèles ayant des origines similaires se révèlent être des tuteurs, recruteurs et chefs de projets particulièrement efficaces pour de tels programmes.
En proposant des fonctions de tuteurs aux participants qui réussissent bien, ces programmes parviennent à atteindre leur objectif global, à savoir aider les jeunes immigrés à trouver des emplois qui correspondent à leurs compétences et leur expérience uniques.
Ils assurent l’interface entre les demandeurs d’emploi et les agences publiques pour l’emploi en identifiant les problèmes spécifiques auxquels leurs pairs sont confrontés et en proposant des améliorations de services.
Les associations d’immigrés participantes dispensent des conseils et formations complémentaires que les agences ne proposent pas.
Le projet SpraKuM dans le cadre de l’initiative EQUAL, en Allemagne, a mis en œuvre «la qualification de médiateur linguistique et culturel» en vue de proposer des formations et d’ouvrir ces carrières à de jeunes immigrés, réfugiés et demandeurs d’asile qui veulent servir d’intermédiaires dans les actions d’amélioration des services de base et de la situation sanitaire et sociale des immigrés les plus vulnérables.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
Le projet «From the Bench to the Pitch» a été créé par l’un des principaux clubs de football au Danemark, Brøndby IF, en coopération avec la municipalité de Brøndby et le ministère de l’intégration.
Il vise à établir des contacts entre des jeunes issus de l’immigration et le réseau de quelque 350 entreprises sponsors du club.
Depuis 2003, plus de 130 jeunes issus de l’immigration ont pu trouver un poste d’apprentissage ou un travail régulier.
Le bénévolat et la participation dans des réseaux de jeunes contribuent à améliorer les compétences des jeunes immigrés, à développer leurs réseaux et à renforcer leur confiance.
Les jeunes immigrés dans des établissements scolaires du secondaire peuvent aussi être encouragés à prendre des emplois occasionnels pendant les vacances scolaires ou leur temps libre, et cela peut constituer une précieuse expérience professionnelle, les aider à améliorer leurs compétences linguistiques et leurs compétences relationnelles.
Le projet englobe l’élaboration et la mise en œuvre de programmes axés sur l’enseignement, le coaching, le renforcement du caractère multiculturel du travail des jeunes, l’élargissement du nombre de postes de formation/travail grâce aux contacts noués avec les employeurs et au développement et à l’utilisation d’une méthode d’apprentissage multimédia.
Surmonter la discrimination indirecte fondée sur l’origine et les conditions sociales
Selon la situation locale, les jeunes immigrés peuvent être particulièrement concentrés dans des zones économiquement défavorisées où les résidents sont plus susceptibles d’habiter dans des logements sociaux, d’être au chômage, d’avoir un faible niveau d’instruction, d’être impliqués dans des activités criminelles ou d’avoir des problèmes de santé mentale.
Dans ces cas, il y a peu de chances que ces quartiers aient un tissu économique en expansion, et on peut plutôt s’attendre à un réseau de transport sous-développé et à de faibles opportunités d’emploi.
Manuel sur l’intégration
Le projet suédois «Lugna Gatan» (rue facile) vise à réintégrer des jeunes confrontés à l’exclusion sociale dans des quartiers défavorisés de plusieurs villes.
Après une formation de trois mois, les jeunes sont employés comme modèles en vue d’établir des contacts avec les autres jeunes du quartier.
Plusieurs centaines de jeunes chômeurs ont ainsi bénéficié d’une aide à la formation et à l’emploi, et des milliers d’autres ont travaillé comme bénévoles.
La grande majorité de ceux qui ont travaillé pour le projet sont désormais engagés dans des emplois à temps plein ou des études.
En France, le programme «Zones franches urbaines» a pour objet de dynamiser l’activité économique, réduire le chômage et faciliter la régénération physique et sociale dans des zones caractérisées par un taux élevé de décrochage scolaire, en proposant des mesures d’incitation économique aux entreprises privées.
Manuel sur l’intégration
Jeunes immigrés, éducation et marché du travail
Des conditions sociétales plus larges, régies par diverses politiques, telles que celles relatives à l’immigration, au logement, aux affaires sociales et à l’emploi, peuvent favoriser une bonne politique en matière d’éducation ou lui faire obstacle.
Les enfants immigrés ont tendance à réussir dans les systèmes scolaires comportant moins de types d’établissements différents, une sélection plus tardive pour le classement par groupe de capacité et des moyens objectifs d’évaluation, y compris pour les cas présentant des besoins particuliers.
Des normes élevées et uniformes en matière d’évaluation des acquis antérieurs et des programmes d’orientation permettent d’assurer que les élèves nouveaux venus entrent dans le système scolaire au niveau adéquat.
Un soutien continu aide les élèves issus de l’immigration à rattraper leur retard de manière aussi rapide et transitoire que possible.
Ces cours bénéficient de normes de qualité bien établies et régulièrement révisées pour l’apprentissage de la langue seconde et d’une étroite coopération entre les enseignants sur l’apprentissage intégré d’un contenu.
L’embauche d’un plus grand nombre d’enseignants de qualité est l’une des mesures les plus efficaces pour améliorer les niveaux scolaires, en particulier pour les élèves issus de l’immigration ou de milieux défavorisés.
L’augmentation du nombre de professeurs issus eux-mêmes de l’immigration et/ou ayant reçu une formation sur l’enseignement interculturel permet d’améliorer les résultats scolaires des élèves, les attentes des enseignants et la qualité globale de l’environnement d’apprentissage.
L’application globale de l’éducation interculturelle dans le programme d’études, dans le matériel pédagogique et dans les activités extrascolaires permet de sensibiliser les élèves autochtones et d’accroître la confiance des élèves immigrés.
Des stratégies actives de communication vers les parents immigrés et de milieux défavorisés, ainsi que des programmes de formation continue basés sur le volontariat, permettent d’améliorer la fréquentation et les résultats scolaires et d’accroître la participation des parents aux manifestations et activités scolaires.
La connaissance des langues et des cultures d’origine enrichit le capital humain du pays d’immigration, que les responsables politiques peuvent optimiser en fonction de leurs objectifs pour une éducation de niveau mondial et la compétitivité du marché du travail.
Le système de tutorat permet d’accroître la confiance des élèves immigrés et de nouer des relations avec des modèles provenant des élites émergentes issues de l’immigration.
Les activités postscolaires permettent de développer les liens entre élèves immigrés et autochtones, et entre les établissements organisateurs, les parents et les associations d’immigrés.
Manuel sur l’intégration
Une expérience professionnelle précoce grâce à des postes d’apprentissage de qualité et d’autres dispositifs professionnels/d’apprentissage se révèle particulièrement décisive pour les perspectives d’emploi des jeunes immigrés.
Des programmes peuvent développer les «compétences sociales» des élèves, améliorant ainsi leurs perspectives de trouver un premier emploi en leur offrant plus d’opportunités d’apprentissage informel (centres de ressources didactiques, formations, tutorat et accès à des réseaux).
Manuel sur l’intégration
Manuel sur l’intégration
Annexe I Principes de base communs de la politique d’intégration des immigrants dans l’Union européenne
Manuel sur l’intégration
L’intégration est un processus dynamique, à double sens, de compromis réciproque entre tous les immigrants et résidents des États membres.
L’intégration va de pair avec le respect des valeurs fondamentales de l’Union européenne.
L’emploi est un élément clé du processus d’intégration, essentiel à la participation et à la contribution des immigrants dans la société d’accueil et à la visibilité de cette contribution.
Des connaissances de base sur la langue, l’histoire et les institutions de la société d’accueil sont indispensables à l’intégration; permettre aux immigrants d’acquérir ces connaissances est un gage de réussite de leur intégration.
Les efforts en matière d’éducation sont essentiels pour préparer les immigrants, et particulièrement leurs descendants, à réussir et à être plus actifs dans la société.
L’accès des immigrants aux institutions et aux biens et services publics et privés, sur un pied d’égalité avec les ressortissants nationaux et en l’absence de toute discrimination, est une condition essentielle à une meilleure intégration.
Un mécanisme d’interaction fréquente entre les immigrants et les ressortissants des États membres est essentiel à l’intégration.
Le partage d’enceintes de discussion, le dialogue interculturel, l’éducation pour mieux connaître les immigrants et leurs cultures ainsi que l’amélioration des conditions de vie en milieu urbain renforcent les interactions entre immigrants et ressortissants des États membres.
La pratique des différentes cultures et religions est garantie par la charte des droits fondamentaux et doit être protégée, sous réserve qu’elle ne heurte pas d’autres droits européens inviolables ou ne soit pas contraire à la législation nationale.
La participation des immigrants au processus démocratique et à la formulation des politiques et des mesures d’intégration, en particulier au niveau local, favorise leur intégration.
Le recentrage des politiques et mesures d’intégration dans toutes les politiques pertinentes et à tous les niveaux de l’administration et des services publics est un élément clé de la prise de décisions politiques et de leur mise en œuvre.
L’élaboration d’objectifs, d’indicateurs et de mécanismes d’évaluation clairs est nécessaire pour adapter les politiques, mesurer les progrès en matière d’intégration et améliorer l’efficacité de l’échange d’informations.
Manuel sur l’intégration
Annexe II Outils d’étalonnage de l’intégration
Manuel sur l’intégration
Les annexes de la première et la deuxième édition du Manuel présentaient des méthodes pour que les politiques soient traduites en projets et que les résultats des activités des praticiens soient concrétisés par les décideurs politiques en nouvelles initiatives.
La présente annexe fournit un outil pour les décideurs politiques et les praticiens qui souhaitent apprendre des autres et avec les autres, dans la perspective d’améliorer de façon systématique et continue leurs méthodes de travail, normes de qualité et prestations de services.
Toutes les parties prenantes qui se considèrent comme des acteurs de l’intégration (décideurs politiques, prestataires de services, acteurs de la société civile) peuvent étalonner leur travail ensemble, en se basant sur un mandat, un ensemble d’objectifs et des activités communs.
La méthode appliquée pour l’étalonnage consiste en une analyse comparative des praticiens et par les praticiens.
Son succès passe impérativement par la volonté des participants d’apprendre avec les autres et des autres.
Dans ce processus, les participants identifient:
—les domaines d’amélioration clés;
—les normes juridiques et professionnelles internationales en la matière;
—les meilleures pratiques qui permettent d’atteindre ces normes et les facteurs essentiels pour y parvenir;
—les enseignements qui pourraient être transférés d’une situation à l’autre, conduisant à des ajustements des politiques et pratiques.
Voici un outil d’étalonnage qu’un acteur de l’intégration peut utiliser pour développer un exercice d’étalonnage afin de tirer des enseignements et d’améliorer ses politiques et pratiques.
Ensemble, les participants passent en revue cette liste de contrôle sur chacune des quatre phases et différentes étapes de l’étalonnage:
•Sujet: l’intégration est un processus multidimensionnel: quel domaine spécifique ciblez-vous dans le cadre de vos activités?
•Trouver une définition de base du processus: des concepts ou modèles d’intégration divergents peuvent entraver la coopération et l’analyse comparative.
Dans quelle mesure votre organisation considère-t-elle que son travail contribue au bien-être à long terme et à la convergence des résultats sociétaux pour tous les membres d’une société multiculturelle?
Manuel sur l’intégration
•Rechercher des participants potentiels: de qui et avec qui auriez-vous un intérêt commun à tirer des enseignements? Collaboreriez-vous avec des organisations ayant des activités analogues aux vôtres mais dans d’autres villes ou pays?
Ou préféreriez-vous apprendre d’organisations ayant un objectif similaire, mais des activités dans des secteurs différents?
•Définir vos bénéficiaires directs: la diversité existant actuellement en Europe s’accroît avec l’arrivée d’immigrants qui sont eux-mêmes d’origines diverses.
Quels sont les membres d’une société multiculturelle qui bénéficieront directement de vos activités en matière d’intégration?
S’agit-il de catégories spécifiques d’immigrants, de générations différentes, du grand public, d’institutions publiques, etc.?
•Identifier les sources de données qui font autorité: compte tenu des différences nationales et transnationales quant à la collecte de données, la quête de données comparables peut se révéler difficile, et les personnes qui procèdent à l’étalonnage peuvent être leur meilleure source.
Quelles sont les sources disponibles pour obtenir des données ventilées et comparables sur vos bénéficiaires?
•Collecter des données et recenser les obstacles que rencontrent vos bénéficiaires: dans votre domaine de travail, quels sont les problèmes que vos bénéficiaires directs signalent comme entravant le plus leur bien-être à long terme?
Si vous ne disposez d’aucune information sur leur expérience, quels problèmes les praticiens observent-ils ou entendent-ils parler le plus fréquemment?
•Traduire les obstacles en domaines d’amélioration: quels seraient les objectifs clairs et axés sur l’action que votre organisation pourrait adopter pour faire tomber ces obstacles et exploiter les catalyseurs d’intégration?
•Recenser les politiques: quels produits, services et politiques l’organisation fournit-elle pour traiter ces domaines d’amélioration?
•Mener des évaluations d’impact rétrospectives et prospectives: quel a été l’impact de vos activités passées sur ces domaines d’amélioration dans votre cas?
Quelles alternatives de travail pourraient accroître votre impact à l’avenir?
Manuel sur l’intégration
•Adopter des normes:quelles normes juridiques ou professionnelles internationales pourraient s’appliquer à votre domaine de travail?
•Rechercher et étudier les meilleures pratiques: quelles sont les pratiques qui répondent au mieux aux différents critères établis dans ces normes?
•Enquêter sur ces pratiques et organisations: les techniques employées peuvent aller d’une simple étude des informations publiquement disponibles à des visites de groupe, des séminaires et des méthodes plus complexes telles que des examens par des pairs, des échanges et des partenariats d’apprentissage.
Comment une autre organisation a-t-elle utilisé ces normes pour établir ses pratiques?
Quels sont les facteurs expliquant leur succès?
Mise en œuvre
•Améliorer les politiques et les pratiques: adopter de nouvelles mesures pour combler ou réduire le fossé entre les pratiques actuelles et les meilleures pratiques.
Comment vos pratiques pourraient-elles satisfaire, voire aller au-delà de ces normes?
•Approuver des indicateurs, objectifs et critères de référence communs: comment vos domaines d’amélioration pourraient-ils être traduits en critères et mesures communs permettant d’évaluer la contribution de vos activités à l’intégration en général?
•Établir des rapports, passer en revue et ajuster le processus d’étalonnage: comment ce processus pourrait-il se bonifier au fil du temps afin d’améliorer en permanence vos performances dans ce domaine ou aborder de nouvelles thématiques?
Manuel sur l’intégration
Annexe III Points de contact nationaux sur l’intégration
Manuel sur l’intégration
Centre pour l’égalité des chances et la lutte contre le racisme/ Centrum voor gelijkheid van kansen en voor racismebestrijding Rue Royale/Koningsstraat 138, 1000 Bruxelles/Brussel, Belgique/België, fax +32 22123030
Bulgarie Ministre du travail et de la politique sociale (Министерство на труда и социалната политика) — Direction de la libre circulation des personnes, des migrations et de l’intégration Rue Triaditza 2, 1051 Sofia, Bulgarie, fax +359 29873980
Chypre Ministère de l’intérieur (Υπουργείο Εσωτερικών) — Section des relations européennes et internationales Avenue Demosthenis Severis, 1453 Nicosie, Chypre, fax +357 228678383
Danemark Ministère chargé des réfugiés, de l’immigration et de l’intégration (Ministeriet for Flygtninge, Indvandrere og Integration) — Division de la politique d’intégration Holbergsgade 6, 1057 Copenhague K, Danemark, fax +45 33111239
Espagne Ministère du travail et de l’immigration (Ministerio de Trabajo e Inmigración) — Secrétariat d’État à l’immigration et à l’émigration — Direction générale de l’intégration des immigrants C/José Abascal, 39, 1ª Planta, 28003 Madrid, Espagne, fax +34 913637057
Manuel sur l’intégration
Finlande Ministère de l’intérieur (Sisäasiainministeriö) — Département des migrations, unité chargée de l’intégration Vuorikatu 20 A, BP 26, FI-00023 Helsinki, Finlande, fax +358 916042940
France Ministère de l’immigration, de l’intégration, de l’identité nationale et du développement solidaire — Direction de l’accueil, de l’intégration et de la citoyenneté101 rue de Grenelle, 75323 Paris Cedex 07, France, fax +33 172716825
Grèce Ministère de l’intérieur, de la décentralisation et de l’administration en ligne (Υπουργείο Εσωτερικών, Αποκέντρωσης και Ηλεκτρονικής Διακυβέρνησης) — Direction générale de la politique migratoire et de l’intégration sociale, division de l’intégration sociale Rue Evangelistrias 2, 105 63 Athènes, Grèce, fax +30 2103741239
Hongrie Ministère de la justice et de la police (Igazságügyi és Rendészeti Minisztérium) — Département de la coordination de la justice, des affaires intérieures et des migrations Kossuth Lajos tér 4., 1055 Budapest, Hongrie, fax +36 14413599
Italie Ministère de l’intérieur (Ministero dell’Interno) — Département des libertés civiles et de l’immigration — Direction centrale des politiques d’immigration et d’asile Palazzo Viminale, Via A. Depretis, 00184 Rome, Italie, fax +39 0646549751
Ministère du travail, de la santé et des politiques sociales (Ministero del Lavoro, della Salute e delle Politiche Sociali) — Direction générale de l’immigration Via Fornovo 8, 00192 Rome, Italie, fax +39 0636754769
Manuel sur l’intégration
Pays‑Bas Ministère du logement, de l’aménagement du territoire et de l’environnement (Ministerie van VROM) — Direction générale du logement, des quartiers et de l’intégration — Département de la citoyenneté civique et de l’intégration Rijnstraat 8, Postbus 30941, 2500 GX La Haye, Pays-Bas, fax +31 703390618
Roumanie Ministère de l’administration et de l’intérieur (Ministerul Administraţiei şi Internelor) — Office national de l’immigration — Unité chargée de l’intégration sociale Rue Tudor Gociu 24 A, Bucarest 4, Roumanie, fax +40 214500479
Royaume-Uni, fax +44 2086046894
Slovaquie Ministère du travail, des affaires sociales et de la famille (Ministerstvo práce, sociálnych vecí a rodiny SR) — Département des migrations et de l’intégration des étrangers Špitálska 4, 816 43 Bratislava, Slovaquie, fax +421 220461623
Manuel sur l’intégration
Suède Ministère de l’intégration et de l’égalité des chances (Integrations- och jämställdhetsdepartementet) — Division de l’intégration et du développement urbain SE-103 33 Stockholm, Suède, fax +46 84053578
Norvège Ministère du travail et de l’insertion sociale (Arbeids- og inkluderingsdepartementet) — Département de l’intégration et de la diversité BP 8019 Dep. 0030 Oslo, Norvège, fax +47 22240265
Pour en savoir plus sur les sites internet nationaux, veuillez consulter le portail européen sur l’intégration à l’adresse suivante: http://www.integration.eu (rubrique: «Info par pays»)
Manuel sur l’intégration
Manuel sur l’intégration
Annexe IV Bibliographie sélective
Manuel sur l’intégration
Le présent document repose sur des recherches documentaires, des documents d’analyse, des documents de conclusion ainsi que des présentations écrites et orales lors des séminaires techniques.
Les principaux travaux consultés et cités sont men‑tionnés ci‑dessous:
«La discrimination dans l’Union européenne», Eurobaromètre spécial n° 263 (http://ec.europa.eu/public_opinion/archives/ebs/ebs_263_fr.pdf).
Manuel sur l’intégration
«Les structures consultatives locales pour résidents étrangers», Conseil de l’Europe (http://book.coe.int/EN/ficheouvrage.php?PAGEID=36 & lang=EN & produit_aliasid=1750).
L’intégration scolaire des enfants immigrants en Europe, réseau d’information Eurydice sur l’éducation en Europe de la DG Éducation et culture (http://eacea.ec.europa.eu/ressources/eurydice/pdf/0_integral/045FR.pdf).
Livre blanc sur le dialogue interculturel — «Vivre ensemble dans l’égale dignité», Conseil de l’Europe (http://www.coe.int/t/dg4/intercultural/default_FR.asp).
Media4Diversity — Prendre le pouls de la diversité dans les médias, Internews Europe, Media Diversity Institute, IFJ (http://ec.europa.eu/social/main.jsp?langId=nl & catId=423 & newsId=512 & furtherNews=yes).
Manuel sur l’intégration
Manuel sur l’intégration
Commission européenne
Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens — Troisième édition, avril 2010
Luxembourg: Office des publications de l’Union européenne
Circuler et séjourner librement en Europe
Guide de vos droits en tant que citoyen de l’Union européenne
COMMISSION EUROPÉENNE
DIRECTION GÉNÉRALE JUSTICE
Le présent guide vous aidera à mieux comprendre les droits qui sont les vôtres lorsque vous circulez sur le territoire de l’Union européenne et il vous fournira des indications pratiques détaillées.
Il tient compte de la législation de l’Union en vigueur en avril 2010.
Le présent guide n’a pas de caractère obligatoire et n’est pas exhaustif.
La Commission européenne et les personnes agissant en son nom ne peuvent être tenues pour responsables de l’utilisation qui pourrait être faite des informations qui y sont contenues.
Circuler et séjourner librement en Europe
Guide de vos droits en tant que citoyen de l’Union européenne
Chapitre 1 Chapitre 2 Chapitre 3 Chapitre 4
Chapitre 5
Chapitre 6 Chapitre 7
Chapitre 8
Chapitre 9
Chapitre 10 Chapitre 11 Chapitre 12 Chapitre 13
Qu’est-ce que la citoyenneté de l’Union? ................................4Qui peut en bénéficier? ...........................................................................6Où pouvez-vous exercer ce droit? ..................................................9Se préparer à circuler ................................................................................10Les règles Schengen ..................................................................................12Les trois premiers mois ...........................................................................14Signaler votre présence ..........................................................................15Après trois mois .............................................................................................16Formalités administratives ..................................................................18Citoyens de l’Union.....................................................................................18Membres de la famille non ressortissants de l’UE ..........21Sanctions .............................................................................................................22Maintien du droit de séjour .................................................................23Membres de la famille ..............................................................................24Droit de séjour permanent ..................................................................26Obligations administratives ...............................................................29Égalité de traitement ................................................................................30Restrictions ........................................................................................................32Dispositions transitoires applicables aux travailleurs ....35Comment protéger vos droits ...........................................................37
Qu’est-ce que la e citoyenneté
Qu’est-ce qu’un citoyen de l’Union?
Toute personne qui possède la nationalité d’un État membre de l’Union européenne (UE) est automatiquement aussi citoyen de l’Union.
La citoyenneté de l’Union s’ajoute à la nationalité et ne la remplace pas.
La citoyenneté de l’Union confère à chaque citoyen de l’Union un nombre de droits importants, notamment:
• le droit de circuler librement dans l’Union européenne et de s’établir n’importe où sur son territoire; • le droit de voter ou de se porter candidat aux élections du Parlement européen et aux élections municipales de l’État membre de l’UE dans lequel il réside, même s’il n’est pas un ressortissant de ce pays; • le droit de bénéficier de la protection des autorités diplomatiques ou consulaires de tout État membre de l’UE établies dans un pays tiers (pays n’appartenant pas à l’UE) où son État membre d’origine n’est pas représenté par un consulat; • le droit d’adresser des pétitions au Parlement européen, de faire appel aux services du médiateur européen et d’écrire aux institutions et organes de l’UE.
Le présent guide concerne votre droit de circuler et de séjourner librement dans l’Union européenne.
Vous trouverez de plus amples informations sur vos autres droits de citoyen de l’Union sur le portail d’information en ligne de la Commission européenne «L’Europe est à vous» (http://ec.europa.eu/youreurope).
Droit à la libre circulation
Ce droit est l’un des avantages les plus visibles de l’Union européenne pour le citoyen individuel.
Près de 11 millions de citoyens de l’Union ont exercé ce droit et vivent aujourd’hui dans un autre pays de l’UE.
Davantage encore se rendent régulièrement dans d’autres pays de l’UE pour les affaires ou en touristes, sans être soumis à des contrôles dans l’espace Schengen ou en bénéficiant de contrôles restreints aux frontières.
L’article 21, paragraphe 1, du traité sur le fonctionnement de l’Union européenne dispose que tout citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres de l’UE, sous réserve des limitations et conditions prévues par les traités et par les dispositions prises pour leur application.
Le cadre juridique pertinent est la directive 2004/38/CE* (ci-après, «la directive»).
Elle est entrée en vigueur dans tous les États membres de l’UE le 30avril2006.
Cette directive a codié et revu les instruments de l’UE existants an de simplier et de renforcer le droit à la libre circulation et au séjour de tous les citoyens de l’Union et des membres de leur famille.
Vous pouvez télécharger la directive à l’adresse: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=OJ:L:2004:158:0077:0123:FR:PDF
* Directive 2004/38/CE relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modiant le règlement (CEE) n° 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE (JO L 158 du 30.4.2004, p. 77).
Chaque État membre de l’UE a transposé la directive dans sa propre législation nationale.
Si vous souhaitez savoir plus sur vos droits dans un État membre particulier de l’UE, il vous est conseillé de consulter la législation nationale applicable.
En juillet 2009, la Commission a publié des lignes directrices visant à améliorer la transposition de la directive par les États membres de l’UE et son application au quotidien: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=COM:2009:0313:FIN:FR:PDF
Qui peut bénéficier du droit de circuler et séjourner librement?
Ce droit est-il réservé uniquement aux citoyens de l’Union ou pouvez-vous emmener votre épouse russe?
Et qu’en est-il de votre grand-père brésilien qui est gravement malade et dont vous devez prendre soin?
Les citoyens de l’Union et leur famille
Les citoyens de l’Union et les membres de leur famille (même s’ils ne sont pas ressortissants d’un État membre de l’UE) sont couverts par la directive.
Mais uniquement si vous vous rendez dans un autre État membre de l’UE ou si vous rentrez dans votre pays après avoir vécu dans un autre État membre de l’UE
La directive ne s’applique à vous, et aux membres de votre famille qui vous accompagnent ou vous rejoignent, que si vous circulez ou séjournez effectivement dans un État membre de l’UE autre que celui dont vous êtes ressortissant.
Vous pouvez également bénéficier des droits conférés par la directive si vous rentrez dans votre pays après avoir résidé dans un autre État membre de l’UE.
Il existe néanmoins certaines circonstances où vous pouvez bénéficier de la directive sans avoir résidé dans un autre État membre de l’UE, par exemple si vous fournissez des services dans un autre pays de l’UE sans y résider.
Qui est citoyen de l’Union?
Ainsi qu’il est expliqué ci-dessus, toute personne qui possède la nationalité d’un État membre de l’UE est citoyen de l’Union.
Qu’entend-on par membre de la famille?
Les membres de votre famille, quelle que soit leur nationalité, ont le droit de vous accompagner ou de vous rejoindre dans un État membre de l’UE autre que celui dont vous avez la nationalité.
Ce droit s’applique qu’ils aient ou non préalablement résidé dans un autre État membre de l’UE et quel que soit le visa avec lequel le membre de la famille est entré dans l’État membre d’accueil.
Sont considérés comme membres de la famille le conjoint, le partenaire (enregistré), les descendants et les ascendants.
Pour chaque catégorie, la définition est la suivante:
• Partenaire enregistré
• Descendants votre conjoint, quels que soient la date et le lieu de célébration du mariage; le partenaire avec lequel vous avez contracté un partenariat enregistré conformément à la législation d’un État membre de l’UE. Cependant, le partenaire enregistré n’a le droit de vous accompagner ou de vous rejoindre que dans les États membres de l’UE qui considèrent les partenariats enregistrés comme équivalents au mariage; vos descendants directs (à savoir enfants, petitsenfants…) qui sont âgés de moins de 21 ans ou sont à votre charge, ainsi que ceux de votre conjoint ou partenaire enregistré;
• Ascendants vos parents directs en ligne ascendante (à savoir parents, grands-parents…) qui sont à votre charge, ainsi que ceux de votre conjoint ou partenaire enregistré.
Les membres de la famille mentionnés ci-dessus jouissent des droits octroyés par la directive lorsqu’ils vous rejoignent ou vous accompagnent et les États membres de l’UE sont obligés de reconnaître leurs droits.
L’État membre d’accueil doit favoriser l’entrée et le séjour d’autres membres de la famille tels que vos frères et sœurs, cousins, tantes et oncles, et autres parents proches
• s’ils sont à votre charge; ou • s’ils font partie de votre ménage; ou • si des raisons de santé graves requièrent impérativement et personnellement vos soins.
Et les autres partenaires?
Le même droit d’entrée et de séjour favorisés est également accordé au partenaire avec lequel vous avez une relation durable, dûment attestée.
Ceci couvre à la fois les partenariats de même sexe et de sexes différents, et les partenariats de fait tels que la cohabitation (où les deux partenaires vivent ensemble).
Les partenaires enregistrés qui se déplacent vers un État membre de l’UE qui ne considère pas les partenariats enregistrés comme équivalents au mariage relèvent également de cette catégorie.
Droit de séjour
Le groupe comprenant les autres membres de la famille et les partenaires ne dispose pas du droit «automatique» de vous accompagner dans l’État membre d’accueil ou de vous y rejoindre.
Leurs droits sont laissés à l’appréciation de l’État membre d’accueil.
Leur entrée et leur séjour doivent néanmoins être «favorisés».
Cela signifie essentiellement que l’État membre d’accueil doit examiner les liens familiaux que ces personnes ont avec vous et, s’il estime que vous formez une véritable famille, ces personnes doivent être traitées sur un pied d’égalité avec les membres de la famille tels que le conjoint ou les enfants.
L’État membre d’accueil est tenu de procéder à un examen approfondi de leur situation personnelle. Le refus d’entrée et de séjour opposé à ces membres de la famille doit être motivé et notifié par écrit, et il peut faire l’objet d’un recours.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 2 et 3 de la directive.
Dans quels pays pouvez-vous exercer ce droit? Vous pouvez bénéficier de ces droits dans l’UE…
Vous pouvez bénécier du droit de circuler et de séjourner librement dans tout État membre de l’UE, y compris les Açores, Madère (Portugal), les îles Åland (Finlande), les îles Canaries, Ceuta et Melilla (Espagne) et les départements d’outre-mer français.
Ce droit s’applique également à Gibraltar.
Les îles Anglo-normandes et l’île de Man, les îles Féroé (Danemark) et les pays et territoires d’outre-mer ne sont pas concernés.
… en Islande, au Liechtenstein et en Norvège…
Vous pouvez également bénéficier de ce droit en Islande, au Liechtenstein et en Norvège parce que ces pays font partie de l’Espace économique européen.
De même, les ressortissants de ces trois pays peuvent circuler et séjourner librement dans l’Union européenne.
… et exercer certains droits en Suisse.
La directive n’est pas applicable en Suisse.
Vous pouvez néanmoins jouir de certains droits dans ce pays en vertu de l’accord sur la libre circulation des personnes, et de ses protocoles, conclus entre l’UE et la Suisse en 1999.
Ces droits sont plus limités que ceux octroyés par la directive.
Vous pouvez télécharger l’accord à l’adresse: http://eur-lex.europa.eu/LexUriServ/LexUriServ.do?uri=CELEX:22002A0430(01):FR:HTML
Se préparer à circuler
Vous souhaitez vous rendre dans un autre État membre de l’UE. Quel type de document devez-vous préparer avant de partir?
Votre carte d’identité nationale ou un passeport suffit.
En tant que citoyen de l’Union, vous devez toujours être autorisé à franchir la frontière avec une carte d’identité nationale ou un passeport en cours de validité.
Il n’est pas nécessaire d’avoir une carte d’identité comportant une zone lisible par machine ou un passeport encore valable au moins trois mois.
Les États membres de l’UE ne peuvent pas vous obliger à présenter uniquement un passeport ou une carte d’identité.
Vous avez le droit de choisir le document de voyage à utiliser et ce droit ne peut être limité.
Vous n’avez pas besoin de visa d’entrée.
Étant donné que, pour des raisons de sécurité, les autorités nationales peuvent vous demander à tout moment de prouver votre identité, vous devriez toujours avoir une pièce d’identité sur vous.
Vous avez perdu ou oublié votre passeport ou carte d’identité?
Si vous arrivez à la frontière et vous vous rendez compte que vous n’êtes pas en possession de votre carte d’identité ou de votre passeport, les agents chargés du contrôle aux frontières ne peuvent vous refouler sans vous avoir donné la possibilité raisonnable d’obtenir les documents nécessaires ou de les leur procurer dans un délai raisonnable.
Vous pouvez également prouver par d’autres moyens que vous jouissez du droit de circuler et séjourner librement, par exemple en fournissant des preuves de votre identité et votre nationalité.
Règles applicables aux membres de votre famille
Les membres de votre famille qui sont euxmêmes citoyens de l’Union sont couverts par les mêmes règles que vous.
Les membres de votre famille qui ne sont pas ressortissants d’un État membre de l’UE (appelés membres de la famille ressortissants de pays tiers) peuvent entrer sur le territoire de l’État membre d’accueil avec un passeport en cours de validité.
S’ils viennent de certains pays soumis à une obligation de visa, il se peut qu’un visa d’entrée soit exigé.
Les pays dont les ressortissants ont besoin d’un visa d’entrée sont énumérés dans le règlement (CE) n° 539/2001 ou dans la législation nationale, dans le cas du Royaume-Uni et de l’Irlande.
Visas d’entrée?
Les États membres de l’UE sont tenus d’accorder aux membres de votre famille ressortissants d’un pays tiers toutes les facilités pour obtenir les visas nécessaires.
Ceux-ci doivent être délivrés gratuitement dès que possible et selon une procédure accélérée.
La Commission estime que des délais de plus de quatre semaines sont déraisonnables.
Les États membres de l’UE ne peuvent exiger qu’un visa d’entrée pour les membres de votre famille; ils ne peuvent pas exiger de visa de regroupement familial ou de visa de long séjour.
Quels sont les documents requis?
Le droit d’entrée des membres de votre famille ressortissants de pays tiers est dérivé des liens familiaux qu’ils ont avec vous, citoyen de l’Union.
Les agents consulaires peuvent demander uniquement leur passeport et un document établissant leur lien familial avec vous, tel qu’un certificat de mariage ou de naissance, et une preuve montrant qu’ils sont à votre charge, le cas échéant.
Il ne peut être demandé aux membres de votre famille de présenter des documents tels que des titres de transport, une attestation d’emploi, des fiches de paie, des relevés bancaires, une preuve de logement et de moyens de subsistance ou un certificat médical.
Carte de séjour = pas de visa requis
La possession d’une carte de séjour en cours de validité délivrée par un État Schengen de l’UE (voir ci-dessous) exempte les membres de la famille de l’obligation de visa dans les autres États membres de l’UE qui font partie de l’espace Schengen.
Si les membres de votre famille ressortissants de pays tiers circulent entre un État Schengen de l’UE et un État membre de l’UE n’adhérant pas à l’espace Schengen, ils peuvent également être exemptés de l’obligation de visa s’ils sont titulaires d’une carte de séjour délivrée en leur qualité de membres de la famille par un État membre de l’UE autre que celui dont vous avez la nationalité.
Embarquement à bord d’un avion
Un passeport ou une carte d’identité en cours de validité (pour les membres de votre famille ressortissants de pays tiers, un passeport en cours de validité) suffit pour vous permettre d’embarquer à bord d’un avion effectuant un vol intraeuropéen.
D’autres documents d’identité pourraient être acceptés en fonction du règlement intérieur de la compagnie aérienne utilisée.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 5 de la directive.
Les règles Schengen
Qu’en est-il de la circulation dans l’espace Schengen?Qu’est-ce que l’espace Schengen?
L’ espace Schengen est une zone à l’intérieur de l’Union européenne dans laquelle il n’existe aucun contrôle aux frontières intérieures.
Dans cet espace, ce sont les «règles Schengen» qui s’appliquent.
La majorité des États membres de l’UE (Allemagne, Autriche, Belgique, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Italie, Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Pologne, Portugal, République tchèque, Slovaquie, Slovénie et Suède) ainsi que l’Islande, la Norvège et la Suisse font partie de l’espace Schengen.
Contrôles aux frontières applicables aux citoyens de l’Union
Les citoyens de l’Union qui franchissent les frontières extérieures ne sont soumis qu’à un contrôle minimal et peuvent utiliser des couloirs distincts réservés aux citoyens de l’Union.
À la suite de la suppression des contrôles aux frontières, les passeports ou cartes d’identité ne doivent plus être présentés lorsque vous franchissez les frontières intérieures entre les États membres de l’UE qui font partie de l’espace Schengen.
Vous devez cependant toujours être en possession de votre passeport ou de votre carte d’identité, étant donné que votre droit de circuler et séjourner librement est subordonné à votre capacité de présenter ces documents sur demande.
… et aux membres de votre famille
Les membres de votre famille qui sont euxmêmes citoyens de l’Union sont couverts par les mêmes règles.
Les membres de votre famille qui sont ressortissants de pays tiers peuvent entrer dans l’espace Schengen sur présentation d’un visa d’entrée, si nécessaire (voir ci-dessus), et y circuler librement puisque le visa uniforme est valable pour l’ensemble du territoire des États membres.
Les trois premiers mois
Vous avez franchi la frontière, et maintenant? Droit de séjour de trois mois au maximum
Tout citoyen de l’Union a le droit de séjourner sur le territoire de l’État membre d’accueil pendant une période allant jusqu’à trois mois, sans autres conditions ou formalités que l’obligation d’être en possession d’une carte d’identité ou d’un passeport en cours de validité.
Il importe peu que vous soyez venu dans le pays pour travailler, pour étudier ou simplement pour faire du tourisme.
La seule chose dont vous avez besoin est une carte d’identité ou un passeport en cours de validité.
Les membres de votre famille ressortissants de pays tiers qui vous accompagnent ou vous rejoignent peuvent séjourner avec vous jusqu’à trois mois avec leur seul passeport.
Traitement particulier pour les demandeurs d’emploi
Les citoyens de l’Union bénéficient du droit de séjourner sans conditions ni formalités pendant six mois, voire plus, s’ils continuent à chercher un emploi dans l’État membre d’accueil et ont des chances réelles d’être engagés.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 6 de la directive.
Signaler votre présence
Signaler votre présence
Il peut vous être imposé, ainsi qu’aux membres de votre famille, de signaler votre présence dans un délai raisonnable après votre arrivée.
Ceci permet aux autorités publiques de l’État membre d’accueil de connaître parfaitement les mouvements de population sur leur territoire.
Les États membres de l’UE peuvent toutefois décider de ne pas vous obliger à signaler votre présence.
Que se passe-t-il si vous ne déclarez pas votre présence?
En cas de non-respect de l’exigence de déclaration de votre part ou de la part des membres de votre famille, vous pouvez être passibles de sanctions administratives proportionnées et non discriminatoires, c’est-à-dire qu’elles doivent être adaptées à l’infraction commise et identiques à celles qui seraient infligées aux ressortissants de l’État membre d’accueil.
Vous ne pouvez toutefois pas être expulsé pour avoir enfreint uniquement cette règle.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 5, paragraphe 5, de la directive.
C ha p it r trois mois
Que se passe-t-il si vous souhaitez rester plus de trois mois? Tout dépend de votre statut.
Votre droit à séjourner plus de trois mois dans un pays est soumis à certaines conditions.
La nature de celles-ci dépend de votre statut dans l’État membre d’accueil.
Travailleurs salariés et non salariés, prestataires de services
Les travailleurs salariés et non salariés ont le droit de résider sans autre condition que celle d’être un travailleur salarié ou indépendant.
Le même droit s’applique aux personnes qui fournissent temporairement des services dans l’État membre d’accueil.
Pour des informations plus précises sur les dispositions transitoires concernant la libre circulation des travailleurs, veuillez vous référer au Chapitre 12 ci-dessous.
Conservation du statut de travailleur salarié ou non salarié
Les citoyens de l’Union conservent le statut de travailleur salarié ou non salarié dans les conditions suivantes:
• s’ils sont frappés d’une incapacité de travail temporaire résultant d’une maladie ou d’un accident; ou • s’ils se trouvent en chômage involontaire dûment constaté et s’ils se sont fait enregistrer en qualité de demandeur d’emploi auprès du service de l’emploi compétent; ou • s’ils entreprennent une formation professionnelle.
Les étudiants doivent répondre aux trois conditions suivantes:
• être inscrits dans un établissement dans le but de suivre à titre principal des études ou une formation professionnelle; • disposer d’une couverture d’assurance maladie complète dans l’État membre d’accueil; et • garantir à l’autorité nationale compétente, par une déclaration ou tout autre moyen équivalent de leur choix, qu’ils disposent de ressources suffisantes pour subvenir à leurs besoins ainsi qu’à ceux de leur famille afin de ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil pendant la durée de leur séjour.
… et autres personnes n’exerçant pas d’activité économique.
Les autres personnes n’exerçant pas d’activité économique (par exemple, chômeurs, retraités, etc.) doivent également disposer de ressources suffisantes pour elles-mêmes et pour leur famille afin de ne pas devenir une charge pour le système d’assistance sociale du pays d’accueil, et d’une couverture d’assurance maladie complète.
Droits des membres de votre famille
Les membres de votre famille ont le droit de séjourner avec vous à condition que vous remplissiez les conditions décrites dans ce Chapitre.
Exception pour les membres de la famille d’étudiants
L’unique exception concerne certains membres de la famille d’étudiants.
L’État membre d’accueil peut décider que seul le conjoint, le partenaire enregistré et leurs descendants à charge disposent du droit de séjour «automatique».
Pour les autres membres de la famille tels que les parents, le droit d’entrée pourra seulement être «favorisé».
Droit personnel
Le droit de séjour dans un autre État membre de l’UE est un droit fondamental et personnel, et il vous est conféré directement par le traité sur le fonctionnement de l’Union européenne.
Ce droit ne dépend donc pas du fait que vous ayez accompli certaines démarches administratives.
Dès lors, à partir du moment où vous remplissez les conditions, vous jouissez du droit de séjour avec effet immédiat, sans qu’il ne vous soit octroyé par une décision de l’État membre d’accueil.
Les documents que ce dernier vous délivre, ainsi qu’aux membres de votre famille, reconnaissent simplement l’existence de ce droit.
Si vous omettez de vous faire enregistrer ou si la carte de séjour du membre de votre famille a expiré, il ne peut être mis fin à votre droit de séjour si vous remplissez toujours les conditions.
Une sanction administrative proportionnée et non discriminatoire pour non-respect des règles nationales peut néanmoins vous être infligée.
Où puis-je me renseigner pour en savoir plus?
Formalités administratives
Quelles sont les formalités administratives à remplir pour pouvoir séjourner au-delà de trois mois?
Citoyens de l’Union
Il se peut que vous deviez vous faire enregistrer auprès des autorités compétentes, mais uniquement pour des séjours de plus de trois mois.
Les États membres de l’UE peuvent toutefois décider de ne pas exiger des citoyens de l’Union qu’ils se fassent enregistrer.
Attestation et délai
Le délai d’enregistrement est xé par chaque État membre de l’UE, mais il ne peut être inférieur à trois mois à compter de la date d’arrivée.
L’autorité nationale compétente doit vous délivrer une attestation d’enregistrement indiquant votre nom, votre adresse et la date d’enregistrement, immédiatement après la présentation les documents requis.
Pas de permis de séjour
La directive a supprimé les permis de séjour pour les citoyens de l’Union et les a remplacés par des attestations d’enregistrement à délivrer selon une procédure nettement plus rapide.
Documents à préparer
Il peut vous être imposé de produire des documents démontrant que vous remplissez les conditions énoncées au Chapitre 6 ci-dessus.
• carte d’identité ou passeport
En tout état de cause, vous devez veiller à être en possession d’une carte d’identité ou d’un passeport en cours de validité.En fonction de votre statut, il pourrait également vous être demandé d’apporter la preuve que vous remplissez les conditions liées au droit de séjour correspondant à ce statut (par exemple travailleur, étudiant, etc.).
• pour les autres
• une preuve de couverture d’assurance maladie complète; et • une déclaration ou tout autre moyen équivalent de leur choix attestant qu’ils disposent de ressources suffisantes pour ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil.
Qu’entend-on par ressources suffisantes?
Il n’existe aucun montant xe de ressources que les États membres de l’UE peuvent imposer comme «susantes».
Et les membres de la famille?
Les membres de votre famille qui sont euxmêmes citoyens de l’Union se verront délivrer une attestation d’enregistrement sur présentation des éléments suivants:
• une carte d’identité ou un passeport en cours de validité; • votre attestation d’enregistrement ou, en l’absence d’un système d’enregistrement, toute autre preuve de votre séjour dans l’État membre d’accueil; et• un document attestant de l’existence d’un lien familial ou d’un partenariat enregistré avec vous et des documents prouvant qu’ils sont à votre charge, le cas échéant.
Les membres de la famille dont l’entrée et le séjour doivent être favorisés sont également tenus de présenter:
• un document délivré par l’autorité compétente du pays d’origine déclarant qu’ils sont à votre charge ou font partie de votre ménage; • une preuve de l’existence de raisons de santé graves; ou • la preuve d’une relation durable avec vous.
Validation et traduction des documents
Si l’État membre de l’UE a de sérieux doutes concernant l’authenticité des documents que vous fournissez, il se peut que vous deviez les faire authentier.
À cette n, vous devez vous adresser à un avocat, un notaire ou votre ambassade, et généralement vous acquitter d’un droit de timbre.
Si l’État membre de l’UE n’est pas en mesure de comprendre vos documents, une traduction peut être exigée.
Les États membres de l’UE peuvent prendre les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive si les documents sont falsifiés.
Les attestations d’enregistrement doivent être délivrées gratuitement ou contre un montant n’excédant pas celui qui est réclamé aux ressortissants nationaux pour la délivrance de documents similaires, tels que la carte d’identité nationale.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 8 de la directive.
Membres de la famille non ressortissants de l’UE
Carte de séjour
Les membres de la famille qui ne sont pas euxmêmes des ressortissants de l’UE se verront délivrer une carte de séjour indiquant clairement qu’ils sont membres de la famille d’un citoyen de l’Union, sur présentation des éléments suivants:
• un passeport en cours de validité; • votre attestation d’enregistrement ou, en l’absence d’un système d’enregistrement, toute autre preuve de votre séjour dans l’État membre d’accueil; et• un document attestant de l’existence d’un lien familial ou d’un partenariat enregistré avec vous et des documents prouvant qu’ils sont à votre charge, le cas échéant.
Les membres de la famille dont l’entrée et le séjour doivent être favorisés présenteront les mêmes documents que ceux exigés des citoyens de l’Union qui bénéficient de ce droit.
Délais et validité
Les membres de votre famille qui ne sont pas euxmêmes ressortissants de l’UE sont obligés de demander une carte de séjour lorsque la durée de séjour prévue est supérieure à trois mois.
Le délai prévu pour la soumission de la demande ne peut être inférieur à trois mois à compter de la date d’arrivée.
La carte de séjour est délivrée dans les six mois suivant la date de la demande et elle a une durée de validité de cinq ans (ou correspondant à la durée envisagée pour votre séjour si celle-ci est inférieure à cinq ans) à partir de la date de délivrance.
Elle doit être délivrée sous la forme d’un document autonome et non d’un autocollant à apposer dans le passeport.
Une attestation de demande doit être délivrée immédiatement.
Validation et traduction des documents
À l’instar des citoyens de l’Union, il peut vous être demandé de faire authentifier des documents si l’État membre de l’UE a de sérieux doutes concernant leur authenticité.
À cette fin, vous devez vous adresser à un avocat, un notaire ou votre ambassade, et généralement vous acquitter d’un droit de timbre.
Si l’État membre de l’UE n’est pas en mesure de comprendre vos documents, une traduction peut également être exigée.
Les États membres de l’UE peuvent prendre les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive si les documents sont falsifiés.
Les cartes de séjour doivent être délivrées gratuitement ou contre un montant n’excédant pas celui qui est réclamé aux ressortissants nationaux pour la délivrance de documents similaires.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 9 à 11 de la directive.
Si vous n’avez pas demandé un document requis?
En cas de non-respect, par vous-même ou les membres de votre famille, de l’obligation d’enregistrement ou de demande d’une carte de séjour, vous serez uniquement passibles de sanctions administratives proportionnées et non discriminatoires.
Les États membres de l’UE peuvent vous appliquer les mêmes sanctions que celles qu’ils imposent à leurs propres ressortissants s’ils ne sont pas en possession de leur carte d’identité.
Quoi qu’il en soit, ni vous ni les membres de votre famille ne pouvez être éloignés du territoire pour la seule infraction à cette règle.
Peut-on m’obliger à avoir les documents sur moi?
Les États membres de l’UE peuvent exiger des non-ressortissants qu’ils soient toujours en possession de leur attestation d’enregistrement ou de leur carte de séjour et ils peuvent procéder à des contrôles, mais uniquement si la même obligation est imposée à leurs propres ressortissants pour la carte d’identité.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 8, paragraphe 2, et à l’article 9, paragraphe 3, de la directive.
C ha p it r droit de séjour
Que faire pour conserver votre droit de séjour? Comment conserver votre droit de séjour?
Vous et les membres de votre famille conservez le droit de séjour tant que les conditions auxquelles il est subordonné sont remplies.
Vous pouvez ainsi perdre votre droit si vous ne travaillez plus, si vous n’avez plus le statut de travailleur salarié ou si vous terminez vos études et ne disposez pas de ressources suffisantes pour couvrir votre séjour.
Devenir une charge pour le système d’assistance sociale peut compromettre votre droit de séjour.
Si votre droit de séjour dépend du fait que vous disposiez de ressources suffisantes pour ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil (notamment lorsque vous n’exercez pas d’activité économique), il peut être annulé dès que vous devenez une charge déraisonnable pour le système d’assistance sociale.
Ceci ne signifie pas que vous ne pouvez pas demander une assistance sociale dans cet État si vous en avez besoin.
Cependant, l’État membre d’accueil est autorisé à vérifier les circonstances de votre demande.
Si l’État membre d’accueil conclut que vous êtes devenu une charge déraisonnable pour son système d’assistance sociale, il peut procéder à votre éloignement.
Cependant, cette mesure d’éloignement ne peut en aucun cas être la conséquence automatique du recours au système d’assistance sociale.
Au cas où vous seriez éloigné du territoire pour ces motifs, l’État membre d’accueil ne peut pas imposer une interdiction d’entrée et vous pourrez donc revenir à tout moment et jouir du droit de séjour si vous remplissez les conditions décrites au Chapitre 6.
Les personnes exerçant une activité économique sont exemptées.
Les catégories dont le droit de séjour n’est pas subordonné à la condition de disposer de ressources suffisantes, telles que les travailleurs salariés ou non salariés, ne peuvent pas être éloignées du territoire au motif qu’elles bénéficient de prestations d’assistance sociale.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie à l’article 14 de la directive.
Membres de la famille
Qu’advient-il des membres de la famille si le citoyen de l’Union perd son droit de séjour?
Maintien du droit de séjour des membres de la famille
Les membres de votre famille peuvent, dans certaines conditions, conserver leur droit de séjour si vous décédez, si vous quittez l’État membre ou si vous rompez les liens familiaux (divorce, annulation de mariage ou rupture d’un partenariat enregistré).
Leur droit de séjour étant dérivé et dépendant de votre droit à circuler et séjourner librement, votre décès, votre départ ou la rupture des liens familiaux a des conséquences sur leur situation juridique dans l’État membre d’accueil.
À partir du moment où le droit de séjour permanent est acquis (voir le Chapitre 9), il est maintenu de façon inconditionnelle, y compris en cas de décès, de départ ou de rupture des liens familiaux de votre part.
Ici encore, la situation des membres de votre famille varie selon qu’ils sont ou non citoyens de l’Union.
Ils sont euxmêmes citoyens de l’Union.
S’ils sont citoyens de l’Union, leur droit de séjour n’est pas affecté s’ils remplissent euxmêmes les conditions du droit de séjour (d’une manière générale, ils doivent exercer une activité économique en tant que travailleurs salariés ou non salariés, ou être étudiants ou des personnes sans activité économique disposant d’une couverture d’assurance maladie complète et de ressources suffisantes) ou s’ils sont membres de la famille d’un citoyen de l’Union qui remplit ces conditions (par exemple, membres de la famille à charge).
Ils ne sont pas citoyens de l’Union.
S’ils ne sont pas citoyens de l’Union, leur droit de séjour n’est pas affecté s’ils remplissent euxmêmes les conditions du droit de séjour ou s’ils sont membres de la famille d’une personne qui remplit ces conditions.
Ils doivent en outre satisfaire à certaines autres conditions en fonction des circonstances, qui sont énoncées ci-dessous.
Décès ou départ du citoyen de l’Union
Votre décès n’entraînera pas la perte du droit de séjour des membres de votre famille ressortissants de pays tiers pour autant qu’ils séjournent dans l’État membre d’accueil en tant que membres de votre famille depuis au moins un an au moment de votre décès.
Enfants scolarisés et leurs parents
Si vous quittez le pays, les membres de votre famille ressortissants de pays tiers ne conservent pas, en principe, leur droit de séjour, mais votre départ ou votre décès ne devrait pas affecter le droit de séjour de vos enfants ou du parent qui a la garde effective des enfants, quelle que soit leur nationalité, si les enfants sont inscrits dans un établissement scolaire, et ce jusqu’à la fin de leurs études.
Divorce ou rupture d’un partenariat enregistré
Les membres de votre famille ressortissants de pays tiers peuvent acquérir un droit de séjour autonome si le mariage ou le partenariat enregistré a duré au minimum trois ans, dont un an dans l’État membre d’accueil, au moment où la procédure de divorce est engagée ou au moment où il est mis fin au partenariat enregistré.
Droit de garde ou de visite d’enfants de citoyen de l’Union
Les membres de votre famille qui sont ressortissants de pays tiers peuvent également acquérir un droit de séjour autonome si un accord entre les époux ou partenaires ou une décision de justice leur accorde la garde de vos enfants ou un droit de visite à votre enfant mineur, dans la mesure où le tribunal estime que les visites doivent avoir lieu dans l’État membre d’accueil.
Dans le cas du droit de visite d’un enfant mineur, le droit de séjour est maintenu aussi longtemps qu’il est jugé nécessaire.
Circonstances particulièrement difficiles
Les membres de la famille acquièrent un droit de séjour autonome également si ce dernier est justifié par des circonstances particulièrement difficiles, comme le fait d’avoir été victime de violence domestique lorsque le mariage ou le partenariat enregistré subsistait encore.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 12 et 13 de la directive.
C ha p it r séjour permanent
Quels sont vos droits après cinq années de séjour légal ininterrompu?
Droit de séjour permanent
La directive prévoit un droit de séjour permanent pour les citoyens de l’Union et les membres de leur famille.
Comment les citoyens de l’Union l’acquièrent-ils?
Il su«t de cinq années de séjour légal ininterrompu dans l’État membre d’accueil pour avoir droit au séjour permanent.
Ce droit vous est accordé directement par la législation de l’Union.
Ce droit est inconditionnel, mais pouvez-vous le perdre?
Une fois acquis, ce droit n’est pas soumis aux conditions visées aux Chapitres6 et 7 ci-dessus.
Vous n’êtes susceptible de le perdre qu’en cas d’absence d’une durée supérieure à deux ans consécutifs.
• les absences temporaires ne dépassant pas au total six mois par an; ou • les absences plus longues pour l’accomplissement d’obligations militaires; ou • une absence ininterrompue de douze mois consécutifs au maximum pour des raisons importantes telles qu’une grossesse et un accouchement, une maladie grave, des études ou une formation professionnelle, ou le détachement professionnel dans un autre État membre de l’UE ou un pays tiers.
Comment les membres de la famille l’acquièrent-ils?
Les membres de votre famille qui ont séjourné légalement avec vous dans l’État membre d’accueil pendant cinq ans acquièrent également le droit de séjour permanent.
Les membres de la famille qui ont conservé le droit de séjourner dans l’État membre d’accueil lors de votre décès, de votre départ ou de la rupture des liens familiaux peuvent également acquérir euxmêmes le droit de séjour permanent après cinq années de séjour.
Traitement privilégié pour les travailleurs salariés et non salariés
Les exigences à satisfaire pour acquérir le droit de séjour permanent dépendent de votre statut dans l’État membre d’accueil.
Certaines catégories de personnes bénéficient d’un traitement privilégié.
Si vous êtes un travailleur salarié ou non salarié, vous pouvez, dans certaines conditions, acquérir le droit de séjour permanent avant l’écoulement d’une période ininterrompue de cinq ans de séjour, dans les trois cas suivants:
Vous avez atteint l’âge légal de la retraite ou de la retraite anticipée.
Vous cessez de travailler parce que vous avez atteint l’âge prévu pour faire valoir vos droits à une pension de vieillesse ou la mise à la retraite anticipée, pour autant que:
• vous ayez exercé votre activité dans cet État membre de l’UE pendant les douze mois précédents au moins; et • vous résidiez dans cet État sans interruption depuis plus de trois ans.Si la législation de l’État membre d’accueil ne reconnaît pas le droit à une pension de vieillesse à certaines catégories de travailleurs non salariés, la condition d’âge est considérée comme remplie lorsque la personne concernée a atteint l’âge de 60 ans.
Si votre incapacité résulte d’un accident de travail ou d’une maladie professionnelle, vous n’êtes pas soumis à la condition de durée de séjour.
Travailleurs frontaliers
Vous travaillez dans un autre État membre de l’UE, pour autant que:
• ce soit après trois ans d’activité et de séjour continus sur le territoire de l’État membre d’accueil; et • vous gardiez votre résidence sur le territoire de l’État membre d’accueil dans lequel vous retournez chaque jour ou au moins une fois par semaine.
Afin d’acquérir votre droit de séjour permanent dans l’État membre d’accueil dans les deux premiers cas, les périodes d’activité ainsi accomplies sur le territoire de l’État membre dans lequel vous travaillez sont considérées comme accomplies sur le territoire de l’État membre d’accueil.
Membres de la famille
Dans les trois cas énoncés ci-dessus, les membres de votre famille qui séjournent avec vous dans l’État membre d’accueil acquièrent le droit de séjour permanent dès que vous l’acquérez.
Si vous êtes travailleur salarié ou non salarié, au cas où vous décéderiez avant d’acquérir le droit de séjour permanent, les membres de votre famille qui résidaient avec vous peuvent acquérir ce droit à condition que:
• à la date de votre décès, vous ayez séjourné de façon continue sur le territoire de l’État membre d’accueil pendant deux ans; ou • votre décès soit dû à un accident du travail ou à une maladie professionnelle; ou • le conjoint survivant ait perdu la nationalité de cet État membre de l’UE à la suite de son mariage avec vous.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 16 et 17 de la directive.
Que devez-vous faire pour attester de la permanence de votre droit de séjour?
Votre droit de séjour permanent en tant que citoyen de l’Union est prouvé par un document attestant de la permanence du séjour qui doit être délivré dès que possible après votre demande.
Il n’y a aucune obligation de le demander, mais il pourrait être utile pour prouver votre statut de résident permanent.
Et aux membres de votre famille?
Les membres de votre famille qui sont euxmêmes citoyens de l’Union obtiendront le même document.
Les membres de la famille qui sont ressortissants de pays tiers doivent demander la carte de séjour permanent avant l’expiration de leur carte de séjour normale.
La carte de séjour permanent devrait leur être délivrée dans les six mois de la demande.
Elle est renouvelable automatiquement tous les dix ans.
Des sanctions proportionnées et non discriminatoires peuvent être appliquées aux membres de votre famille ressortissants de pays tiers s’ils ne respectent pas l’obligation de demander la carte de séjour permanent.
Ils ne peuvent toutefois pas être éloignés simplement pour avoir enfreint cette règle.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 19 et 20 de la directive.
De quels autres droits jouissez-vous si vous vous rendez dans un autre État membre de l’UE pour y vivre ou y travailler?
De quels autres droits jouissez-vous?
Si vous vous rendez dans un autre État membre de l’UE pour y vivre ou y travailler, vous bénéciez d’un ensemble de droits supplémentaires visant à donner un sens et une utilité à la liberté de circulation.
Égalité de traitement
Le plus important d’entre eux est le droit à l’égalité de traitement.
L’article 18 du traité sur le fonctionnement de l’Union européenne dispose que, dans le domaine d’application de la législation de l’UE et sans préjudice des dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
La directive étend ce droit aux membres de la famille, ce qui signifie que les citoyens de l’Union et les membres de leur famille qui résident sur le territoire de l’État membre d’accueil jouissent de l’égalité de traitement avec les ressortissants de cet État membre de l’UE dans le cadre du champ d’application du traité.
Quels avantages cela entraîne-t-il?
Grâce au principe de l’égalité de traitement, vous avez droit à la plupart des avantages et bénéfices (y compris, notamment, tous les avantages sociaux et fiscaux) que l’État membre d’accueil accorde à ses propres ressortissants.
Exemples:
Titres de transport subventionnés
Si l’État membre d’accueil prévoit des titres de transport subventionnés, par exemple pour ses retraités ou les familles nombreuses, vous avez alors le droit d’en bénéficier également si vous répondez aux conditions.
Frais d’inscription et de scolarité
Vous avez le droit d’accéder à l’enseignement dans les mêmes conditions que les ressortissants (par exemple, pas de frais d’inscription ou de scolarité si les ressortissants ne doivent pas en payer, pas de numerus clausus pour les citoyens de l’Union de sorte que les États membres de l’UE ne peuvent pas accorder à leurs propres ressortissants un accès préférentiel au système d’enseignement).
Vous avez le droit de bénéficier de l’assistance sociale aux mêmes conditions que les ressortissants de l’État membre d’accueil.
L’État membre d’accueil prévoit-il l’octroi d’une allocation aux familles à faibles revenus pour alléger leurs frais de logement?
Dans l’affirmative, vous pouvez introduire une demande pour en bénéficier et vous serez traité comme n’importe quel ressortissant de cet État.
Exception: l’accès à l’assistance sociale au cours des trois premiers mois
Une exception importante est que les États membres de l’UE peuvent décider de ne pas vous accorder, ainsi qu’aux membres de votre famille, de droit à l’assistance sociale au cours des trois premiers mois de séjour (et pour une durée plus longue encore pour les demandeurs d’emploi), mais uniquement si vous n’êtes pas travailleur salarié ou non salarié.
Exception: aide d’entretien pour les étudiants
Les États membres de l’UE peuvent également décider de ne pas octroyer d’aide d’entretien aux études (par exemple, bourses d’études ou prêts étudiant) aux personnes autres que les travailleurs salariés, les travailleurs non salariés, ceux qui gardent un tel statut et les membres de leur famille.
Mais lorsque vous obtenez le droit de séjour permanent, l’aide doit vous être accordée.
Accès au marché du travail
Les membres de votre famille, quelle que soit leur nationalité, sont autorisés à exercer une activité de travailleur salarié ou non salarié dans l’État membre d’accueil.
Peu importe que vous travailliez, que vous étudiiez ou que vous résidiez simplement dans cet État, les membres de votre famille peuvent commencer leur activité économique en s’acquittant des mêmes formalités administratives que les ressortissants.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie aux articles 23 et 24 de la directive.
Pour quels motifs les États membres de l’UE peuvent-ils restreindre la liberté de circulation et de séjour?
Raisons d’ordre public, de sécurité publique et de santé publique
Les États membres de l’UE peuvent imposer des restrictions lorsque ceci se justie pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Toutes les restrictions de ce type, telles que le refus d’entrée, le refus de séjour ou une mesure d’éloignement du territoire, doivent être conformes aux conditions fixées dans la directive.
La directive prévoit d’importantes garanties pour assurer que de telles restrictions soient correctement appliquées par les États membres de l’UE.
Proportionnalité
Lorsqu’il s’agit d’ordre public et de sécurité publique, les mesures prises pour ces motifs doivent être:
• proportionnées (l’éloignement du territoire est une ingérence très importante dans la vie d’une personne et doit être proportionnelle à la gravité de l’infraction à l’ordre public ou à la sécurité publique); et • fondées exclusivement sur le comportement personnel de l’intéressé, qui doit représenter une menace réelle, actuelle et suffisamment grave pour l’un des intérêts fondamentaux de la société.
Autres garanties
Les condamnations pénales antérieures ne constituent pas en soi un motif de restriction du droit de circuler et de séjourner librement.
Les mesures restrictives ne peuvent pas non plus se fonder sur des considérations de prévention générale.
Les États membres de l’UE sont autorisés à consulter vos antécédents judiciaires, mais ne peuvent exiger que vous leur présentiez un extrait du casier judiciaire ou un certificat de bonne conduite.
Avant de prendre une décision d’éloignement du territoire pour des raisons d’ordre public ou de sécurité publique, l’État membre d’accueil doit tenir compte d’éléments tels que:
• la durée du séjour de l’intéressé sur son territoire;• son âge, son état de santé et sa situation familiale et économique; • son intégration sociale et culturelle dans l’État membre d’accueil; et • l’intensité de ses liens avec le pays d’origine.
Protection accrue pour les résidents permanents et les mineurs
Les citoyens de l’Union et les membres de leur famille qui bénéficient du droit de séjour permanent jouissent d’une protection accrue contre l’éloignement du territoire, puisqu’ils ne peuvent être éloignés que pour des motifs graves d’ordre public ou de sécurité publique.
Lorsqu’il s’agit de citoyens de l’Union qui ont séjourné dans l’État membre d’accueil pendant les dix années précédentes ou de mineurs [à savoir, de moins de 18 ans], l’éloignement du territoire ne peut être justifié que pour des motifs impérieux de sécurité publique (dans le cas de mineurs, un éloignement peut également être justifié lorsqu’il est nécessaire dans l’intérêt de l’enfant).
Santé publique
Lorsqu’il s’agit de santé publique, seules les maladies infectieuses les plus graves peuvent justifier des mesures restreignant la liberté de circulation.
Lorsque des indices sérieux le justifient, vous pouvez, dans les trois mois suivant votre date d’arrivée, être soumis à un examen médical gratuit.
En tout état de cause, les maladies survenant après une période de trois mois suivant votre date d’arrivée ne constituent pas un motif d’éloignement.
Les citoyens de l’Union et les membres de leur famille sont également protégés par les garanties procédurales suivantes.
Notification écrite et recours
En cas d’éloignement ou de refus d’entrée, la décision doit: • être notifiée par écrit et d’une façon qui permet à l’intéressé d’en comprendre le contenu et les effets;• inclure des informations précises et complètes sur les motifs justifiant la décision; et • préciser la juridiction ou l’autorité administrative auprès de laquelle la personne concernée peut introduire un recours, ainsi que la date limite d’introduction de celui-ci.
Accès au recours juridictionnel
Les intéressés doivent avoir accès aux voies de recours juridictionnelles et, le cas échéant, administratives pour attaquer une décision prise à leur encontre pour ces motifs.
Ces procédures doivent permettre l’examen de la légalité de la décision, ainsi que des faits et circonstances sur lesquels la mesure envisagée est fondée.
Si le recours est accompagné d’une demande en référé visant à obtenir le sursis à exécution de la décision, l’éloignement effectif du territoire ne peut en général pas avoir lieu tant qu’une ordonnance de référé n’a pas été prise.
Éloignement à titre de mesure accessoire à une peine de détention
Une mesure d’éloignement du territoire peut être ordonnée à titre de peine ou de mesure accessoire à une peine de détention.
Lorsqu’une décision est prise à cette fin, mais est exécutée plus de deux ans après avoir été prise, l’État membre d’accueil est tenu:
• de vérifier que l’intéressé constitue effectivement et réellement une menace pour l’ordre public ou la sécurité publique avant de l’éloigner du territoire; et • d’évaluer si un changement matériel des circonstances est intervenu avant de procéder à son éloignement du territoire ou celui du membre de sa famille.
Interdiction du territoire
Les citoyens de l’Union éloignés du territoire et les membres de leur famille peuvent également faire l’objet d’une interdiction de territoire pour des raisons d’ordre public ou de sécurité publique, mais ils peuvent demander la levée de cette interdiction d’accès après un délai raisonnable et, en tout état de cause, après trois ans à compter de l’exécution de la décision définitive d’interdiction.
Abus et fraude
Les États membres de l’UE peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance ou la falsification de documents.
Où puis-je me renseigner pour en savoir plus?
Vous trouverez le texte juridique précis des points abordés sous cette partie au Chapitre VI (article 27 à 33) et à l’article 35 de la directive.
Mesures transitoires concernant la libre circulation des travailleurs
Les États membres de l’UE peuvent restreindre temporairement l’accès à leur marché du travail à l’égard des ressortissants des pays qui ont adhéré à l’UE en 2004 et 2007: comme les mesures transitoires leur permettent de retarder l’application de la législation de l’Union concernant la libre circulation des travailleurs qui garantit le libre accès à l’emploi, ils peuvent continuer à appliquer leurs règles nationales.
En conséquence, les travailleurs originaires de la République tchèque, d’Estonie, de Lettonie, de Lituanie, de Hongrie, de Pologne, de Slovénie et de Slovaquie (jusqu’au 30 avril 2011 au plus tard) et de Roumanie et de Bulgarie (jusqu’au 31 décembre 2013 au plus tard) peuvent se voir imposer l’obligation d’obtenir un permis de travail afin d’occuper un emploi dans l’un des autres États membres de l’UE.
Une autre conséquence est que les États membres de l’UE peuvent également déroger à certaines dispositions particulières concernant le droit de séjour des travailleurs de l’UE, mais uniquement lorsque c’est nécessaire.
Par exemple, un État membre de l’UE qui exige l’enregistrement auprès des autorités compétentes pour des durées de séjour de plus de trois mois pourrait imposer aux travailleurs originaires des pays précités qui doivent obtenir un permis de travail l’obligation de produire ce permis en plus de la promesse d’embauche de l’employeur ou d’une attestation d’emploi.
Où se renseigner pour en savoir plus?
Si vous souhaitez obtenir plus d’informations pour savoir si l’État membre de l’UE dans lequel vous souhaitez travailler restreint l’accès à son marché du travail, ou sur les conditions de travail et de vie, veuillez consulter le site officiel http://ec.europa.eu/eures où vous pouvez trouver des informations complètes sur la libre circulation des travailleurs.
Vous pouvez également consulter le guide de la Commission «Vous voulez travailler dans un autre État membre de l’Union européenne?», édité par la Direction générale de l’emploi, des affaires sociales et de l’égalité des chances, que vous pouvez télécharger à l’adresse: http://ec.europa.eu/social/main.jsp?catId=25 & langId=fr & pubId=215 & type=2 & furtherPubs=yes
Comment protéger vos droits
Où vous renseigner pour obtenir plus d’informations?
Que faire si vous estimez que vos droits n’ont pas été respectés?
Où obtenir des informations gratuites?
Vous pouvez obtenir plus d’informations sur votre droit à circuler et séjourner librement en consultant le portail d’information en ligne de la Commission européenne «L’Europe est à vous» à l’adresse: http://ec.europa.eu/youreurope
Vous pourrez aussi consulter le site internet de la Direction générale Justice de la Commission européenne à l’adresse: http://ec.europa.eu/about/ds_fr.htm
Si vous souhaitez accéder à la législation européenne concernant la libre circulation, vous pouvez consulter le portail de la Commission européenne permettant d’accéder en ligne au droit de l’Union «EUR-Lex» à l’adresse: http://eur-lex.europa.eu/fr/index.htm
Vous estimez qu’il y a eu atteinte à vos droits?
Si vous estimez que votre droit à circuler et séjourner librement n’a pas été respecté, il vous appartient d’introduire un recours auprès de la juridiction ou l’autorité administrative nationale compétente.
Veuillez noter que seules les juridictions nationales peuvent vous accorder une indemnisation ou ordonner à une instance de faire ou de cesser de faire quelque chose.
Adressez-vous à un avocat local pour obtenir de l’aide.
Le Service d’orientation pour les citoyens est un service à l’échelle européenne qui propose des conseils juridiques personnalisés concernant vos droits dans l’Union européenne.
Les réponses sont fournies gratuitement dans les huit jours civils, dans toutes les langues officielles de l’Union européenne.
Pour plus d’informations, veuillez consulter: http://ec.europa.eu/citizensrights
Si vous pensez que votre problème est dû au fait que les autorités publiques nationales ont mal appliqué leur législation nationale ou la législation européenne, vous pouvez recourir aux services de Solvit, un réseau en ligne de résolution des litiges au sein duquel les États membres de l’UE collaborent pour trouver des solutions sans passer par la voie judiciaire.
Pour plus d’informations, veuillez consulter le site: http://ec.europa.eu/solvit
Si vous estimez que vos droits européens n’ont pas été respectés et si vous avez épuisé les moyens de recours décrits ci-dessus, vous pouvez également déposer plainte auprès de la Commission européenne à l’adresse: http://ec.europa.eu/community_law/your_rights/your_rights_forms_fr.htm
Vous pouvez également adresser une pétition au Parlement européen. Dans ce cas, veuillez vous rendre sur le site: www.europarl.europa.eu/parliament/public/staticDisplay.do?id=49 & language=FR
NE-32-10-299-FR-C
FR
La prïsente brochure est l'aboutissement de di.ïrentstravauxachevïsrïcemment,parmilesquelsl'ïvaluation«nale r June Kane, du programme Daphnï rïalisïe entre mai et octobre 2003.
Cette brochure doit ïgalement beaucoup au Dpour les connaissances ïtendues que celle-ci a rassemblïes au cours de ses visites aux projets.
Europe Direct est un service destinï ë vous aider ë trouver des rïponses aux questions que vous vous posez sur l'Union europïenne
Un numïro unique gratuit:
De nombreuses autres informations sur l'Union europïenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une «chebibliographique«gureë la«nde l'ouvrage.
Luxembourg: O/cedespublicationso/ciellesdes Communautïseuropïennes,2005
Ç Communautïs europïennes, 2005 Reproduction autorisïe, moyennant mention de la source
IMPRIMÏ SUR PAPIER BLANCHI SANS CHLORE
Sa raison d'ðtre et le dïbat du mois d'avril 1997 1.2. Lancement de l'initiative Daphnï, mai 1997 1.3. Le programme Daphnï 2000-2003 1.4.
Transition vers le programme Daphnï 2000-2003
Mais qu'est-ce que la violence?
Les rïsultats de l'expïrience Daphnï
Typologie des projets entre 1997 et 2003 4.2.
Rïsultats et impacts de Daphnï 4.3.
Mise en øuvre et mïcanisme de distribution du programme Daphnï
Informations et contacts
Annexe 1
Annexe 2
Sa raison d'ðtre et le dïbat du mois d'avril 1997
Le 11 avril 1997, des reprïsentants de 30 organisations non gouvernementales (ONG), des membres du Parlement europïen, des fonctionnaires de la Commission europïenne, des reprïsentants des autoritïs rïpressives et des personnes possïdant une expïrience dans le domaine de la protection des enfants se sont rïunis ë Bruxelles pour mener un dïbat sur la traite et l'exploitation sexuelle des enfants.
Le dïbat prïcitï a ïtï l'un des ïlïments d'une vaste rïponse de la Commission aux ïvïne-ments de 1996 qui avaient bouleversï l'Europe et galvanisï l'opinion publique et le monde politique.
Dans un aide-mïmoire ë la Commission, ïlaborï dans le sillage du congròs mondial (1), Mme Anita Gradin, membre de la Commission spïcialement chargïe de coordonner les acti- vitïs de la Commission pour la lutte contre la traite et l'exploitation sexuelle des enfants, a dïclarï:
§La Commission fait sienne l'analyse faite ë Stockholm au sujet de l'existence de facteurs multiples et, ë de nombreux ïgard, interdïpendants, de nature ïconomique, sociale, culturelle et politique, qui concourent ë crïer un environnement conduisant ë l'exploi- tation sexuelle des enfants.‚ me Gradin, la Commission:
§souscrit pleinement ë la dïclaration adoptïe ë Stockholm, appelant ë ƒune action concer-tïe ë l'ïchelle nationale, rïgionale et internationale·, qui prïsuppose la mobilisation de tous les partenaires concernïs (les autoritïs publiques nationales, les agences internatio-nales, les ONG et les associations privïes, la sociïtï civile et le secteur du tourisme) ainsi que la mise ë disposition des crïdits nïcessaires.
Dans cet ordre d'idïes, l'Union euro-pïenne, par le biais de ses institutions, porte une responsabilitï dans la lutte contre ce ‹ïaudans ses frontiòres„‚
Le membre de la Commission a prïsentï un certain nombre de nouvelles mesures visant ë rïpondre au plan d'action de Stockholm, parmi lesquelles une communication concernant la l'Union europêenne å une intensi#cationdelalutte contre les abus sexuels et l'exploitation des enfants [SG/T/TLM/md D(96)II], aide-mêmoire prêsentê par Mme Gradin, traite des femmes ë des «nsd'exploitationsexuelle(2), une communication sur la lutte contre le tourisme sexuel impliquant des enfants (3) et un projet de recommandation aux Ïtats mem- bres: un livre vert sur les nouveaux services audiovisuels tels que l'internet, et une communi- cation sur le contenu illïgal et prïjudiciable sur l'internet (4
membre de la Commission (Bruxelles, le 25 septembre 1996).(2) COM(96) 567 #naldu20.11.1996.(3) COM(96) 547 #naldu20.11.1996.
Dans son exposï, Mme Gradin a soulignï le rúle essentiel des ONG et des autoritïs publiques dans la lutte contre la violence envers les enfants et la nïcessitï urgente de centraliser les donnïes, d'encourager les forums informels d'ïchange d'expïriences ë l'ïchelle europïenne, d'aller vers un consensus portant sur des lignes directrices juridiques et de programmation,
‡ maintenir les questions de l'abus et de l'exploitation sexuelle des enfants au rang des prio-ritïs politiques par une action concertïe des groupes de pression et par des actions de sensibilisation;
‡ amïliorer la cohïrence des cadres lïgislatifs au niveau national et engager des rïformes juridiques en vue d'une harmonisation au niveau europïen;
‡ instaurer une coopïration et une coordination entre les ONG et amïliorer la coopïration multidisciplinaire pour intensi«erl'ïchanged'informationsetdesbonnespratiques;
‡ inventorier les problòmes et les ressources de faîon ë ïviter les doubles emplois et ë gïnï-rer une valeur ajoutïe;
‡ faire participer les enfants ë tous les programmes de prïvention et de rïhabilitation, en reconnaissance du fait qu'ils ne sont pas des victimes passives mais des ressources impor- tantes appelïes ë dï«nireux-mðmesleursbesoins(6).
Ces prïoccupations ont ïtï intïgrïes dans la conception de l'initiative Daphnï (7), annoncïe au lendemain du dïbat et lancïe en mai 1997.
Cette ligne de crïdit budgïtaire annuelle d'un montant de 3 millions d'ïcus, naturellement rïservïe aux services de la Commission chargïs de la justice et des a.airesintïrieuresetdesdroitsfondamentaux,devaitservirësoutenirdesprojets modestes (allant jusqu'ë 100 000 ïcus au cours de la premiòre annïe) rïunissant des ONG d'au moins deux Ïtats membres dans une coopïration pour la recherche, la collecte et l'analyse de donnïes, l'identi«cationetlepartagedesbonnespratiques,laformation,l'ïchan-ge et la mise en rïseau, les actions de sensibilisation et les campagnes d'information, les ac-tions directes de soutien aux victimes de violences et l'ïlaboration d'instruments politiques et pratiques tels que des lignes directrices et des protocoles.
L'initiative Daphnï ïtait ouverte ë tous les Ïtats membres, et les ONG proposant des projets ïtaient encouragïes ë trouver des partenaires parmi les instituts de recherche, les instances rïpressives, les autoritïs publiques, les ïcoles et les ïtablissements de formation, les secteurs des mïdias et d'autres secteurs dont la coopïration pouvait s'avïrer essentielle pour lutter contre la violence.
Anticipant dïjë sur la campagne europïenne, prïvue en 1999, contre la violence ë l'ïgard des femmes et reconnaissant le lien entre la violence ë l'ïgard des femmes et la violence envers les enfants, l'initiative Daphnï visait ë promouvoir des actions de lutte non seulement contre la violence faite aux enfants mais aussi contre celle qui avait pour cible les jeunes gens et les femmes (8).
) Dr June Kane, coordinatrice de communication et porte-parole du congrís mondial contre l'exploitation sexuelle des enfants å des #nscommerciales êtait, en 1997, consultante auprís de l'Unicef.
Elle est devenue par la suite expert technique pour l'initiative Daphnê et le programme Daphnê en 2000-2003.)
La coopêration europêenne avec les ONG actives dans la lutte contre la traite et l'exploitation sexuelle des enfants ̋ Conclusions du dêbat du 11 avril 1997 (doc. R013VDAT).
Deux autres problímes ont êtê discutês lors de la rêunion: les avantages et les risques liês å l'utilisation croissante de l'internet; et la base de donnêes des enfants disparus.
La premiíre n'a pas êtê inscrite parmi les prioritês, en raison d'initiatives parallíles de la Commission dans ce domaine particulier.
Quant å la seconde, on a jugê nêcessaire de l'analyser davantage et d'engager une discussion avant de prendre des mesures.)
Le nom de l'initiative a suscitê des questions et il est souvent pris pour un acronyme.
En rêalitê, de nombreux programmes de la Commission puisent traditionnellement leur nom parmi les noms classiques. Daphnê fait rêfêrence å la jeune femme de la mythologie grecque qui fut poursuivie par le dieu Apollon qui voulait en abuser.
Au moment oý Apollon l'a rejointe, Daphnê s'est transformêe en laurier (Daphnê en grec), et son honneur fut sauf.
L'initiative Daphnï de 1997, qui s'ïtalait sur une annïe, a interpellï les ONG qui ont massive-ment rïpondu aux deux appels ë propositions (le premier en mai et le deuxiòme en septem-bre).
Le «nancementdel'initiativeadòslorsïtïrenouvelïen1998,etportïë5millionsd'ïcus.Le renouvellement de la ligne budgïtaire pour une troisiòme annïe en 1999, avec une aug-
Propositions reîues et projets «nancïs, 1997-2003
Projets «nancïs4649544735 (*)3933303
(*) Il convient d'observer que depuis 2000, le «nancementdeprojetspluriannuelsarïduit le nombre de projets «nancïs, car l'engagement budgïtaire est rïalisï sur le c o Š t total.
Or un projet durant 2 annïes c o Š t e grosso modo le double d'un projet annuel.
En fïvrier 2003, la Commission europïenne a adoptï une proposition ïtablissant une se-conde phase du programme d'action communautaire pour la pïriode 2004-2008.
La dïcision relative ë Daphnï II a ïtï approuvïe par le Conseil le 30 mars 2004.
Le nouveau programme a ïtï lancï en mai 2004.
La Commission n'a pas substantiellement modi«ïlesobjectifs,lesmïcanismes ou les cibles du programme Daphnï, mais elle a proposï un certain nombre d'amïliorations a«nd'enaccroôtrel'impact.
a) Une des principales amïliorations est l'augmentation de l'enveloppe budgïtaire qui passe ë 50 millions d'euros pour la pïriode de 2004 ë 2008, contre 20 millions d'euros pour la premiòre version du programme.
Une augmentation de l'enveloppe budgïtaire est nïces-saire pour rïpondre ë la fois aux consïquences de l'ïlargissement aux pays d'Europe cen-trale et orientale et aux demandes importantes des organisations, a«nderïduireladïcep-tion ressentie parfois parmi les candidats face aux faibles chances d'ðtre sïlectionnï.
Daphnï II est proposï pour une pïriode de 5 ans.
L'enveloppe budgïtaire annuelle passe ainsi de 5 ë 10 millions d'euros.
§enfants¶ et §jeunes gens¶ n'a pas êtê dê#nie.Dans la pratique, la plupart des projets s'alignent sur la Convention des Nations unies sur les droits de l'enfant pour dê#nirunenfant comme êtant toute personne ãgêe de moins de 18 ans.
Les §jeunes gens¶, d'autre part, sont plus largement dê#nisdemaniíre å re$êterlesattitudes nationales et la lêgislation, et sont gênêralement les personnes de 16 å 25 ans.
Le programme Daphnê a adoptê une approche pragmatique å cet êgard et, en n'imposant pas de dê#nition,alaissêåchaque projet la possibilitê de trouver une §place confortable¶ entre les besoins nationaux et les cadres internationaux.
b) La deuxiòme amïlioration concerne la liste des activitïs admises ë bïnï«cierd'unsoutien.Le programme Daphnï II est plus complet, par comparaison ë Daphnï I, quant aux types
‡ formation et conception d'outils pïdagogiques;
‡ conception et mise en øuvre de programmes d'accompagnement et de soutien pour les victimes et les personnes ë risques, y compris les enfants et les adolescents tïmoins de violence domestique;
‡ conception et mise en øuvre de programmes d'accompagnement pour les agresseurs tout en assurant la sïcuritï des victimes et des enfants;
‡ ïlaboration et mise en øuvre d'actions de sensibilisation ciblïes, conception de nou-veaux supports pour complïter les supports existants, ou adaptation et utilisation des supports existants dans d'autres zones gïographiques ou pour d'autres groupes ci-bles;
‡ d i . u s i o n d e s r ï s u l t a t s o b t e n u s d a n s l e c a d r e d e s p r o g r a m m e s D a p h n ï I efft I I , y c o m p r i s l e u r adaptation, transposition et utilisation par d'autres bïnï«ciairesoudansd'autreszones gïographiques;
‡ ïvaluation et mise en øuvre d'activitïs contribuant ë l'accompagnement positif des personnes vulnïrables ë la violence, c'est-ë-dire une approche qui encourage le respect pour eux et promeut leur bien-ðtre et leur rïalisation personnelle.
c) La Commission a ïgalement rïservï environ 15 % du budget du programme a«ndeper-mettre ë la Commission d'amïliorer l'impact du programme et de jouer un rúle plus actif dans la di.usiondesbonnespratiques.Troistypesd'activitïssontvisïs.D'abord,l'ïtablis-sement d'indicateurs de violence de maniòre ë mesurer l'impact des politiques et des pro-jets; pour complïter ces indicateurs, elle s'e.orcerademettreenplaceuneprocïduredecollecte rïguliòre et durable de donnïes, de prïfïrence avec l'aide d'Eurostat, permettant de mesurer plus prïcisïment l'ampleur de la violence dans l'Union europïenne.
Un deuxiò-me axe consistera ë recenser, chaque fois que cela est possible, les implications politiques des travaux rïalisïs par les projets «nancïs,envuedeproposerdespolitiquescommunesdans le domaine de la violence au niveau communautaire et de renforcer la pratique judi-ciaire.
En«n,letroisiòmeaxeprïvoitladi.usion,ë l'ïchelleeuropïenne,desbonnesprati-ques issues des projets «nancïs.
Au cours de la premiòre annïe de l'initiative Daphnï (1997), l'appel ë propositions ïtait assez spïci«quequantauxactionsprioritairesëmettreenøuvre:
‡ ïtablir et renforcer des rïseaux visant ë soutenir et ë coordonner, au niveau europïen, les informations et les actions relatives ë des mesures destinïes ë protïger les enfants, les jeunes et les femmes et ë prïvenir la violence ë leur encontre, y compris promouvoir la coopïration entre les organisations non gouvernementales ou bïnïvoles et les autoritïs concernïes dans ces domaines;
‡ aider ë la mise en place d'une ligne §SOS enfants‚ dans des conditions analogues dans chaque Ïtat membre;
‡ mettre en øuvre des mesures spïciales, au niveau europïen, pour la protection des en-fants, des adolescents et des femmes, en leur accordant la prioritï dans le cadre de toutes actions qui les concernent; ils doivent pouvoir exercer leurs droits sans aucune discrimina-tion;
‡ protïger les enfants, les adolescents et les femmes contre tout type de violence et d'ex-ploitation sexuelle ë des «nscommerciales,detraited'ðtreshumainsetd'autresabus,etprïvenir ces phïnomònes;
‡ mettre en øuvre des actions pour s'attaquer aux rïseaux internationaux de pïdophiles;
‡ mettre en øuvre des projets pilotes et octroyer des subventions aux organisations non gouvernementales ou bïnïvoles qui poursuivent ces buts et øuvrent en particulier en faveur des droits et de la protection des enfants, des adolescents et des femmes, en ce qui concerne les abus sexuels.
Les prioritïs de 1997 traduisaient clairement l'ïlan politique qui sous-tendait l'initiative au dïbut de § l ' a . a i r e Dffu t r o u x ‚ e n B e l g i q u e efft l e c o n g r ò s mo n d i a l c o n t r e l ' e x p l o i t a t i o n s e x u e l l e d e s enfants ë des «nscommerciales.Laviolencesexuelleestmentionnïedanstroisdessixmesures annoncïes et l'appel ë des mesures §pour s'attaquer aux rïseaux internationaux de pïdophiles‚ est un ïcho tròs clair, ë dïfaut d'ðtre rïaliste, des inquiïtudes de l'ïpoque.
En rïalitï, il ïtait improbable que les ONG se considòrent elles-mðmes comme des instigatrices appropriïes d'actions visant des rïseaux pïdophiles internationaux, et le comitï de sïlection formï pour examiner les candidatures n'aurait, du reste, vraisemblablement pas envisagï favorablement des projets rïvïlant une mïconnaissance des limites d'action des ONG dans un domaine relevant principalement des enquðtes de police et des téches rïpressives.
L'appel visant ë crïer une assistance tïlïphonique pour enfants ë l'ïchelle communautaire procïdait aussi davantage d'un souhait politique que de l'expïrience sur le terrain.
Un certain nombre de lignes tïlïphoniques d'assistance pour enfants avait ïtï crïï avec succòs en Eu-rope (au Royaume-Uni, par exemple, et en Italie) dans les annïes 90, et on comprend que la Commission ait souhaitï explorer la possibilitï d'ïtendre cette expïrience ë l'ensemble de la Communautï.
‡ prïsenter une valeur ajoutïe au niveau de l'Union europïenne; les projets ne devaient pas se limiter au contexte du moment (local, rïgional ou national), mais devaient chercher ë contribuer ë une ïvolution au niveau europïen;
‡ ðtre novatrices sur le plan du contenu et de l'organisation;
‡ promouvoir les meilleures pratiques dans le ou les domaines concernïs;
‡ favoriser les ïchanges transnationaux;
‡ aboutir ë des rïsultats transfïrables; contenir des indicateurs de rïsultat par rïfïrence aux objectifs, assortis de modalitïs dïtaillïes de contrúle au regard des indicateurs en ques-tion.
La Commission estimait que les objectifs thïmatiques et de programmation soulignïs dans l'appel ë propositions pouvaient ðtre remplis de la maniòre la plus optimale par les projets incluant les activitïs suivantes:
‡ formation et ïchanges, s'adressant en premier lieu au personnel d'ONG et d'associations privïes;
‡ projets pilotes ë dimension europïenne et ë valeur ajoutïe ïvidentes;
‡ ïtablissement ou renforcement de rïseaux europïens, notamment pour la promotion et la coordination des informations, spïci«quementaxïssurlaprotectionetlaprïvention;
‡ ïtudes et recherche;
‡ di.usiondel'information,ycomprispardescampagnes,desbrochures,desbulletins,desprïsentations dans les mïdias, a«ndesensibiliserlepublicauxproblòmesexistantsetd'encourager la non-violence;
‡ promotion de la coopïration entre les ONG et les autoritïs publiques, notamment les auto-ritïs policiòres et judiciaires.
Malgrï le formidable d ï « q u e r e p r ï s e n t a i e n t c e s c r i t ò r e s , o b j e c t i f s efft p r i o r i t ï s pou r l e s O N G ̌ d o n t un grand nombre avait certes travaillï au sens large ë la protection des enfants, mais pas spïci«quementsurlaviolenceetrarementël'ïchellepaneuropïenněles47projetssïlec-tionnïs en 1997 ont ïtï bien choisis en fonction de leur correspondance aux lignes directrices ïtablies par la Commission.
Dans la mesure o Ž l'initiative (et le programme) Daphnï comprennent des projets proposïs plutút que des projets commandïs, le thòme central des projets dïpend entiòrement de l'as-pect sur lequel les organisations souhaitent travailler (dans le canevas gïnïral «xï).En consïquence, le deuxiòme appel ë propositions lancï en mars 1998 prïsentait dïjë des
§lacunes‚ dans l'ïventail des projets entrepris, de sorte que l'appel ë propositions de 1998 a dressï une liste reprenant les domaines non traitïs et les rendant prioritaires.
Les enseignements de 1997 avaient ïtï tirïs et l'appel ë propositions visant ë mettre en place une ligne d'assistance tïlïphonique ë l'ïchelle europïenne n'a pas ïtï rïitïrï dans l'appel ë proposition gïnïral (9
‡ promouvoir l'introduction d'instruments propres ë encourager la dïnonciation des violen-ces envers les enfants, les adolescents et les femmes, et les di.ïrentesformesdetraitedesfemmes ë des « n s d ' e x p l o i t a t i o n s e x u e l l e , s e l o n d e s d i s po s i t i o n s s i m i l a i r e s d a n s t o u s l e s Ï t a t s membres.
La possibilitï d'une exploration plus ïtendue des mïcanismes de dïnonciation, en dehors des lignes d'assistance tïlïphonique, ïtait ainsi ouverte (par exemple les centres d'accueil, les guichets d'information de la police, etc.).
L'appel utopique aux projets visant §ë s'attaquer aux rïseaux pïdophiles internationaux‚ a ïtï supprimï des domaines prioritaires, r e d ï « n i pou r m i e u x c o r r e s po n d r e a u t r a v a i l d e s O N G efft inscrit dans la liste des §domaines n'ayant pas encore ïtï couverts‚, ë savoir:
‡ protection des enfants contre la pïdophilie par une meilleure comprïhension de la nature de la pïdophilie, du rïcidivisme et du rúle des rïseaux de pïdophiles et de la pornogra-phie, devenant ainsi une action de recherche/comprïhension, plutút qu'une mesure visant ë §s'at-taquer‚.
Dans une annexe intitulïe §Prïsentation rïsumïe des domaines d'activitï couverts par le programme en 1997 et de certains domaines qui ne sont pas encore couverts‚, des premiòres tentatives ont ïtï faites pour encourager les organisations ë ïviter les doubles emplois avec des actions dïjë entreprises et pour soit diversi«er,soitdïvelopperuntravaildïjëfait,idïa-lement en ïlargissant l'application des expïriences, des enseignements ou des matïriels dïjë existants ë d'autres Ïtats membres. Les lacunes identi«ïesïtaientlessuivantes:
‡ identi«cationdesfacteursdevulnïrabilitïetdesgroupesërisque,avecmiseaupoint consïcutive de mïcanismes de protection ̌ ë nouveau, tentative d'instaurer la comprï-hension en tant que fondement de l'action;
‡ sïvices ë l'intïrieur du groupe familial au sens large, dans les collectivitïs masculines (forces armïes, associations masculines fermïes, etc.); description des abus commis dans ces grou-pements ̌ glissement du poids accordï ë l'exploitation sexuelle et ïlargissement aux problòmes plus vastes des sïvices et de la violence sexuïe, pour re‹ïterlestendancesïmergentes dans le dïbat international sur ces questions;
Aucun projet n'a donc êtê recommandê et la question a tout simplement êtê rayêe de la thêmatique Daphnê.
‡ indices rïvïlateurs de mauvais traitements; comment les reconnaôtre et les dïnoncer pour qu'une intervention ait lieu pendant le dïroulement de ces mauvais traitements ̌ une version ciblïe de la §sensibilisation‚ visant ë permettre ë ceux qui se trouvent en position de protïger les victimes contre un abus et de dïterminer quand ils doivent agir pour inter-rompre l'abus et soutenir la victime;
‡ tribunaux pour jeunes et protection de la victime contre les rïcidivistes ̌ une question qui prend de plus en plus d'importance au niveau international et en Europe, notamment en rapport avec la criminalisation de la traite;
‡ mïcanismes de soutien aux femmes et aux enfants victimes de sïvices; e/cacitïdesdï-nonciations et des interventions ̌ premiòre mention d'actions directes de soutien s p ï c i - « q u e , q u i a v a l u ë D a p h n ï d ' ð t r e c o n s i d ï r ï p a r l e s c e r c l e s d ' O N G c o m m e u n p r o g r a m m e e s s e n t i e l l e m e n t axï sur la §victime‚;
‡ mïcanismes d'autoassistance chez les victimes de la violence ̌ une suggestion visant ë promouvoir une pleine participation des victimes et leur habilitation, un thòme qui a ïtï poursuivi tout au long de l'initiative et du programme;
‡ ïtudes statistiques sur les comportements dïlinquants typiques, les tendances dïmogra-phiques, les groupes vulnïrables, etc. ̌ reconnaissance de la faible reprïsentativitï de l'inventaire statistique du problòme de la violence en Europe, un thòme rïcurrent au cours des annïes ultïrieures;
‡ modi«cationducomportementdesdïlinquantsetdesvictimešsuggïrerdesmoyenspermettant d'aller au-delë de la §prise de conscience‚ pour promouvoir un vïritable chan-gement de comportement;
‡ le rúle de la vie privïe et divulgation des abus ̌ rïponse ë l'analyse des propositions de la premiòre annïe, au cours de laquelle de nombreux projets ont rïvïlï une faible com-prïhension du droit ë la con«dentialitïtantdesvictimesquedesauteursetconditionprïalable pour tout travail de collecte et de stockage de donnïes;
‡ image publique des enfants et des femmes; rúle de la publicitï, de la radiodi.usionetdela presse ainsi que des autres mïdias en matiòre de protection et de prïvention ̌ une tentative de mobiliser et d'informer les acteurs de la presse en Europe devant la couver-ture permanente ïtendue de ces questions qui est rïvïlatrice d'une comprïhension incom-plòte;
‡ impact de la pornographie, en particulier la pornographie enfantine ̌ destinïe ë complï-ter le travail fait par ailleurs ë la Commission sur les vecteurs utilisïs pour vïhiculer la por-nographie.
Les projets qui ont ultïrieurement ïtï admis ë un «nancementontene.etrepriscessugges-tions, mðme si, dans la plupart des cas, ils ne les ont pas reproduites exactement.
Un nombre beaucoup plus important de projets au cours de la deuxiòme annïe de l'initiative Daphnï ont portï sur des recherches ou des ïtudes devant servir de base pour dïvelopper ultïrieurement des actions ou des instruments d'action.
Un grand nombre de ces projets visaient ë remplir modestement les lacunes identi«ïes,d'abordavecdesactionspilotesauseindesgroupesvulnïrables comme les femmes en milieu rural ou les jeunes gens vivant en institution.
Ainsi, l'initiative Daphnï a commencï ë jeter les bases d'une connaissance et d'une expïrience pra-tiques bien plus solide et utilisable.
Les e . o r t s c o n s e n t i s pou r t i r e r p a r t i d e s e x p ï r i e n c e s i n i t i a l e s d e l ' i n i t i a t i v e D a p h n ï efft l e s i n -fft ï g r e r dans un programme amïliorï plus apte ë produire un rïel e.et,ëalimenterlabasedeconnaissance en Europe et ë produire de la valeur pour la Commission europïenne, ont ïtï soutenus par la crïation, en 1998, d'un simple bulletin d'information appelï Daphnï News.
Cette initiative de la Commission a ïtï spïci«quementconîuepour§positionner‚Daphnïcomme un programme encourageant l'analyse et la rï‹exion,l'ïchanged'informationsetlamise en rïseau, non seulement par d'autres agences, mais avec la participation active de la Commission.
Daphnï News a choisi un ton informel pour partager les informations sur l'initiative Daphnï proprement dite et sur les projets qui ont fait l'objet de visites de contrúle.
Il a ïtï utilisï pour le partage d'informations avec des organisations qui mettent en øuvre des projets ou qui avaient dïjë achevï la conception de projets intïressants ainsi que des listes, par exemple, de projets nouvellement sïlectionnïs.
Gréce ë cette liste, en particulier, les organisations ont ïtï en mesure de pro«terdel'expïrienced'autresorganisationsactivesdanslemðmedomainequ'elles dans d'autres Ïtats membres.
Un grand nombre d'organisations ont progressivement ïtabli des contacts entre elles et proposï des partenariats pour de nouveaux projets s'inscri-vant dans le cadre de Daphnï ̌ au point que les personnes faisant partie des organisations et de la Commission ont en fait commencï ë parler de la §famille Daphnï‚.
Ces partenariats ont souvent ïtï poursuivis longtemps apròs la « n dffu p r o j efft D a p h n ï q u i l e u r a d o n n ï n a i s - s a n c e , et dans certains cas, ils sont devenus structurels.
Ë titre d'exemple, un projet de 1998 mis en øuvre par Rêdda Barnen (organisation suïdoise d'aide aux enfants) qui a choisi com-me partenaire une petite ONG espagnole, a fait de celle-ci l'antenne espagnole de Rêdda Barnen.
Malheureusement, la compilation, la rïdaction et la distribution de Daphnï News ïtaient lon-gues pour la petite ïquipe de personnes travaillant sur l'initiative Daphnï.
La derniòre ïdition de Daphnï News a ïtï publiïe en mai 1999 et le bulletin est dïsormais remplacï par un site web rïguliòrement mis ë jour ë l'adresse suivante: h tfft p : / / e u r o p a . e u . i n t / c o m m / j u s t i c e _ h o m e / fu n d i n g / d a p h n e / fu n d i n g _ d a p h n e _ e n . h t m
Encore une fois en 1999, la derniòre annïe de l'initiative Daphnï, les enseignements tirïs des rapports de visites des projets (y compris d'un premier rapport d'ïvaluation externe rïdigï par une ïquipe d'experts indïpendants sur l'initiative de 1997) et des procïdures de sïlection et de contrúle, ont ïtï intïgrïs dans l'appel ë propositions et dans les lignes directrices ë l'adresse des candidats.
En outre, le site Daphnï, qui a ïtï lancï au cours du premier semestre de 2000, a o.ertauxorganisationsquienvisageaientdedemanderun«nancementlapossi-bilitï de parcourir les rapports «nauxdetouslesprojetsachevïsen1997et,parunesimplerecherche par mots clïs, de se pencher en particulier sur les travaux e.ectuïsdansledo-maine dans lequel elles envisageaient de prïsenter un projet.
Il avait ïtï constatï, lors de la lecture des propositions de projets pour 1998, qu'un grand nombre de projets prïsentïs comme des activitïs tout ë fait originales avaient en fait dïjë ïtï entrepris en Europe, voire « n a n c ï s a u t i t r e d e l ' i n i t i a t i v e D a p h n ï e l l e - m ð m e .
L ' a p p e l ë p r opo - s i t i o n s , en 1999, a dòs lors soulignï la nïcessitï pour les organisations ë l'origine des projets de s'informer elles-mðmes au sujet des actions dïjë mises en øuvre, voire, le cas ïchïant, de les dïvelopper ou de les adapter en vue d'en ïtendre la portïe dans l'Union europïenne ou de les appliquer ë d'autres circonstances.
Cette incitation ë §dïvelopper‚ plutút qu'ë §rïin-venter‚ fut en rïalitï rïitïrïe chaque annïe ë partir de 1999, bien que de nombreux projets aient continuï ë proposer des actions ne tenant pas compte de l'expïrience acquise.
En 1999, des problòmes nouveaux ont toutefois commencï ë se faire jour.
En particulier, l'ac-cent placï sur la sensibilisation ë la violence envers les femmes en Europe en 1999 a dïclenchï une augmentation des projets de sensibilisation ë la violence sexuïe en gïnïral et la vio-lence domestique en particulier.
L'attention publique et politique croissante portïe ë la ques-tion de l'immigration en Europe et l'inquiïtude quant au fait que l'incomprïhension de ce phïnomòne entraônait une discrimination et des abus croissants ë l'ïgard des migrants vivant et travaillant en Europe, ont ïtï ë l'origine d'un certain nombre de projets concentrïs sur les droits des migrants et le soutien aux victimes de racisme et de discrimination.
Des projets portant sur l'immigration illïgale de mineurs non accompagnïs, le droit des em-ployïs domestiques migrants, l'aide aux victimes de la traite et la prïvention de l'exploitation des migrants et de femmes victimes de la traite, ont annoncï une vague de projets qui, dans les annïes qui ont suivi, ïtaient rïvïlateurs d'une nouvelle charge importante de travail pour les ONG et les autoritïs publiques en Europe.
Des questions importantes telles que le viol, les mutilations gïnitales fïminines et la violence au lendemain des con‹itssontïgalementap-parues pour la premiòre fois parmi les projets « n a n c ï s p a r D a p h n ï .
Alors que les projets Daphnï ont continuï, dòs lors, ë re‹ïter«dòlementlanaturedudïbatet les besoins liïs ë la violence en Europe, certains problòmes dïjë relevïs au dïbut de l'ini-tiative subsistaient.
Ces problòmes tenaient essentiellement ë la conception et ë la gestion des projets et rïvïlaient un besoin continu d'amïliorer la capacitï des organisations, de pour-suivre l'intervention de la Commission pour la supervision et les conseils techniques aux pro-jets, et de continuer les travaux au sein de §l'ïquipe‚ Daphnï elle-mðme a«ndetirerpartidesexpïriences, d'analyser les tendances et de dïvelopper l'initiative ë la lumiòre de cette rï-‹exion.
L'ïlaboration des projets et leur plani«cationcontinuaientëmontrerdesfaiblessessurlespoints suivants:
‡ la recherche prïparatoire;
‡ la concentration sur les liens de causalitï et l'adaptation des actions aux problòmes qu'elles sont appelïes ë rïsoudre;
‡ le recours aux partenariats pour amïliorer la portïe et l'e/cacitïdesactions;
‡ l'ïvaluation des rïsultats et des performances.
Un grand nombre de soumissions sont restïes con«nïeslocalement,avecdespartenariatssymboliques, exclusivement crïïs pour satisfaire aux critòres de sïlection de Daphnï.
La note positive a ïtï apportïe par le caractòre novateur ë plusieurs ïgards des projets sïlec-tionnïs, en e.et:
‡ ils ont parfois ïprouvï de nouvelles mïthodes ou des variantes, souvent dans plusieurs Ïtats membres di.ïrents;
‡ de nombreux projets avaient un rendement ïlevï, exploitable dans plusieurs Ïtats mem-bres, voire tous;
‡ de nouvelles perspectives ont ïtï ouvertes gréce ë la recherche, aux ïtudes et ë la collecte de donnïes, qui comprenaient souvent une analyse comparative dans l'UE;
‡ le soutien de la Commission a ouvert des portes pour beaucoup d'organisations et accru leur capacitï ë fonctionner dans leur propre environnement et ë l'ïchelle europïenne (voire internationale).
§Les coordonnateurs des projets estiment que le label ƒ C o m m i s s i o n europïenne· a contribuï de maniòre dïcisive ë crïdibiliser leur action[...], les membres de l'ïquipe ont constatï un change-ment d'attitude immïdiat des autoritïs scolaires.‚ (Ïvaluation externe de projet 97/066/WC)
Jusqu'au lancement du programme Daphnï en 2000, un volume considïrable de téches nou-velles est apparu dans le sillage des trois annïes d'expïrience de l'initiative Daphnï, et l'en-gagement de la Commission dans cette mission ïtait rïguliòrement citï dans les milieux in-ternationaux concernïs.
Le soutien des ONG ïtait rïsolu et les enseignements tirïs du programme Daphnï ont trouvï un ïcho dans des confïrences et des ateliers dans d'autres rïgions, ë mesure que des organi-sations chefs de « l e efft l e s p a r t e n a i r e s o n t r e l a y ï c efft t e a c t i o n .
L e c o m i t ï d e s N a t i o n s u n i e s pou r l e s droits des enfants a reîu un b r i e « n g s u r D a p h n ï e n 1 9 9 9 ; l e r a p po r t d e s u i v i a u C o n g r ò s mo n d i a l contre l'exploitation sexuelle des enfants ë des «nscommercialesfaisait«gurer Daphnï parmi les exemples de bonne pratique rïgionale. §L'esprit‚ de Daphnï, ë savoir:
‡ prendre des risques calculïs pour sortir des sentiers battus;
‡ soutenir les partenariats tant dans les projets qu'avec la Commission;
‡ chercher ë habiliter des structures de protection des groupes et des individus;
‡ combattre largement la violence sur les fronts de la prïvention, de la protection, du soutien, de la rïhabilitation et dans le contexte des informations sur le terrain au sujet des rïalitïs europïennes et nationales, ïtait dïsignï comme la raison du soutien constant des ONG, des autoritïs publiques et d'autres acteurs, et la prïsence de la Commission en ce qui concerne les projets ïtait saluïe comme un exemple de soutien alliant au «nancementunvïritableengagement.
Cela a donnï lieu ë certaines complications.
La premiòre tenait au fait que l'inclusion des pays tiers dïpendait de l'existence d'accords-cadres entre l'Union europïenne et ces pays, et qu'aucun accord n'avait encore ïtï «nalisïentre celle-ci et les pays candidats.
Une certaine confusion en a rïsultï parmi les candidats prïsentant des projets, puisque de nombreux projets ont continuï et qu'ils impliquaient des partenaires ë part entiòre dans les Ïtats candidats ̌ incluant parfois un impïratif de pro-grammation clair, notamment dans des projets traitant de questions transfrontaliòres comme
Objectifs et prioritïs la traite ou la migration ̌ et que les candidats ont d Š ðtre invitïs ë revoir leurs projets pour ðtre recommandïs en vue d'un «nancement.
La nïcessitï pour le comitï de sïlection de suggïrer des solutions pour revoir ces projets sans en compromettre l'issue (de maniòre ë avancer des suggestions aux organisations dans la lettre leur annonîant l'issue favorable de leur demande) a instaurï un prïcïdent permettant ë ce comitï d'ðtre davantage associï aux propositions d'amïlioration des projets «nancïsdòsle dïbut de la procïdure.
La deuxiòme innovation, l'ouverture de l'appel aux autoritïs locales a ïtï radicale et a sou-levï de nouveaux dï«s,bienquedanslesfaitslesautoritïslocalesaienttardïësemanifesteren tant que chefs de «leplutútquecommepartenaires.
Le troisiòme changement toutefois, l'inclusion de projets pluriannuels, a considïrablement i n ‹ u ï s u r l a g e s t i o n dffu b u d g efft D a p h n ï d a n s s o n e n s e mb l e , efft i n d i r e c t e m e n t s u r l a s ï l e c t i o n d e s projets.
Au cours de la premiòre annïe du programme Daphnï, les crïdits destinïs ë des projets d'une durïe de plus de 12 mois devaient provenir de ce budget annuel.
Cela aurait pu considïrablement rïduire le nombre de projets « n a n c ï s c efft t e a n n ï e - l ë d a n s l a m e s u r e o Ž , p a r exemple, un projet de trois ans aurait absorbï le «nancementdetroisprojetsd'unan.Celacomportait le risque de dïcourager les candidats.
Il a dòs lors ïtï dïcidï de restreindre le nombre de projets pluriannuels pour ïviter de dïsavantager gravement ceux qui ne s'esti-maient pas en mesure de gïrer des projets pluriannuels (par exemple parce que la taille de l'organisation concernïe ne lui permettait pas de supporter des dïpenses plus d'une annïe ë la fois avant d'ðtre remboursïe).
Le programme Daphnï, comme son initiative, a ïtï submergï de demandes. Au cours de la premiòre annïe, 415 demandes ont ïtï reîues pour un total de 40 millions d'euros.
Toutes les activitïs recommandïes dans les lignes directrices ë l'adresse des candidats ont ïtï couvertes dans les candidatures de projets, ë savoir:
‡ mesure de l'incidence des di.ïrentesformesdeviolencepourinstaurerunerïponseadap-tïe;
‡ ïvaluation des mesures et des pratiques pour prïvenir et dïtecter la violence a«ndeprï-venir l'exposition ë celle-ci ë l'avenir;
‡ campagnes d'information visant ë sensibiliser le public, les mïdias et/ou les groupes pro-fessionnels ciblïs;
‡ crïation de sources d'information ë l'ïchelle communautaire sur les di.ïrentsdomainesde la violence;
‡ analyse des moyens propres ë amïliorer la dïtection, la dïnonciation, la mesure et la ges-tion des consïquences de la violence.
Elles sont classïes en catïgories plus dïtaillïes dans l'annexe.
§Pour ce qui est des domaines d'activitï, la violence sexuelle sous toutes ses formes arrive clai-rement en tðte (violence sexuelle 17 %, exploitation sexuelle ë des «nscommerciales8%,traitedes ðtres humains 7 %).
Vient ensuite la violence liïe au sexe/familiale (violence hommes- femmes 8 %, violence familiale 7 %, violence domestique 11 %).
Internet et la pornographie enfantine se taillent ïgalement une place de choix avec 6 % au total.‚
Rapport ë mi-parcours de la Commission au Parlement europïen et au Conseil sur le programme Daphnï (2000-2003)
Certaines propositions ont continuï ë ïchouer parce qu'elles ïtaient locales et ne tentaient pas d'explorer leur potentiel §europïen‚.
Nïanmoins, les projets incluant un e.ortquantëleur dimension europïenne ont mieux rïussi et, comme l'ont montrï les visites de contrúle, les rapports «nalsetlesïvaluations,lesconcepteursdeprojetscommenîaientëmieuxcom-prendre la valeur d'une action vïritablement §europïenne‚. Les projets ont montrï que:
‡ il a ïtï possible d'identi«ernonseulementlesdi.ïrencesentrelesproblòmes,lesrïponseset les modes de travail parmi les Ïtats membres, mais aussi les points de convergence, ce qui a entraônï un partage rïussi des mïthodes et des outils;
§Parce que les chercheurs ïtaient originaires de pays di.ïrentsetqu'ilsavaientchacunleurspropres habitudes de travail, ils ont appliquï les mïthodes de la maniòre qui leur convenait le mieux, de sorte que le matïriel rassemblï est relativement mal assorti.‚ Malgrï cela, ces di.ï-rences ont ïtï analysïes lors de chaque rïunion conjointe et examinïes sous l'angle des habi-tudes de travail, d'une part, et du contexte, de l'accueil sur le terrain, des rïactions des autoritïs, etc., d'autre part. [Projet 99/025/C]
‡ la valeur de l'analyse comparative ̌ par exemple des cadres juridiques dans lesquels s'ins-crit la violence ë caractòre sexuel ̌ a amïliorï la comprïhension et la capacitï de plaider en faveur d'une rïvision et d'une harmonisation;
‡ le potentiel en termes de transmission du savoir et de partage de l'information, des mï-thodologies et des instruments est devenu plus ïvident, car les organisations ont appris ë se connaôtre et ë mieux comprendre les situations et les besoins spïci«queslesunesdesautres;
‡ ils ont pu ainsi transcender les barriòres linguistiques et dïvelopper ce que certains projets ont appelï §le langage Daphnï‚, ë savoir une communication fondïe sur une comprïhen-sion commune des problòmes et de solutions.
§La question de la traduction ou de l'interprïtation d'une notion telle que la ƒvulnïrabilitï· est complexe en soi. Nous avons ïtï confrontïs ë ce problòme lors de la traduction et de l'adaptation des questionnaires, et cela a mðme posï un problòme aux enfants francophones [...].
La vulnï-rabilitï est une notion di/cileë traduireencequ'ellerenvoieë di.ïrentsdomainessïmantiques(et sociaux): la justice, l'ïducation, la mïdecine, la criminologie, la protection des enfants, l'as-sistance sociale, la psychologie et l'anthropologie culturelle [...].
S'il restait beaucoup ë apprendre sur ce qu'impliquait pour un projet le fait de revðtir une dimension europïenne, il est apparu clairement, dòs 2000, que de nombreuses organisations avaient m Š r i avec le soutien de Daphnï, pour acquïrir une portïe plus europïenne que na-tionale ou mðme locale.
§Dïveloppement, construction, adaptation et extension‚ sont donc devenus les mots clïs au cours des derniòres annïes du programme Daphnï.
L'ïquipe de sïlection s'est donc concen-trïe sur les projets visant ë apporter une valeur ajoutïe aux progròs dïjë rïalisïs:
‡ en appliquant plus largement les modules de formation et d'ïducation, les matïriaux de sensibilisation et les outils opïrationnels, tels que les questionnaires;
‡ en compilant et en crïant des ressources documentaires issues de Daphnï et d'autres sour-ces (humaines, audiovisuelles, publications, mïthodes de formation et modules, l'internet, etc.).
Compte tenu des contraintes de temps auxquelles il est soumis, le programme Daphnï 2000-2003 s'est ïgalement concentrï de maniòre croissante sur la capacitï des projets ë maintenir leur impact et sur les possibilitïs de la Commission ë faciliter leur téche ë cet ïgard:
‡ une §bibliothòque‚ contenant des documents issus des projets et destinïs ë la sensibilisa-tion du public a ïtï crïïe en 2000, tant sous forme imprimïe qu'ïlectronique, et est dis-ponible sur le site internet de Daphnï.
Les organisations ont ainsi ïtï en mesure de rapatrier des «chiersgraphiquespoura/ches,parexemple,quipermettentde reproduiredanslesautres Ïtats membres avec un minimum de frais et un maximum de cohïrence un mes-sage contre la violence crïï et testï par un autre projet;
‡ une sïrie de §cas illustratifs‚ a ïtï crïïe pour donner un exemple du type de projets que Daphnï avait «nancïsetpourmontrerdequellemaniòreilsavaientrïussietquelavaitïtïleur impact;
‡ et l'esprit de Daphnï News a ïtï relancï par diverses communications par courrier ïlectro-nique adressïes ë toutes les organisations ayant travaillï avec Daphnï, contenant des in-formations sur les projets nouvellement «nancïs,lesmisesëjourdessitesinternetetd'autres faits marquants.
Les projets ont eu ë prïsenter un co«nancementd'aumoins20%etlesvisitesdecontrúleontpermis de maniòre croissante ë les encourager ë rechercher un «nancementcontinurendantleur projet autonome, surtout une fois privï du soutien de la Commission.
Le cas ïchïant, des idïes ont ïtï ïchangïes sur les sources de «nancementpossibles;lacontinuitïdu«nance-ment a toutefois continuï ë reprïsenter un dï«.
La Commission a, pour sa part, commencï ë envisager, dòs 2002, l'avenir du programme Daphnï et son ïventuel renouvellement.
Les enseignements tirïs des annïes d'expïrience de Daphnï ont permis de formuler des propositions prïliminaires, dont la nïcessitï d'aug-menter le «nancementdemaniòreëpermettrelesoutiend'unplusgrandnombredeprojets,ainsi que de permettre ë la Commission d'accroôtre ses actions en faveur d'une plus grande di.usiondesrïsultats.
§Le programme Daphnï est reconnu comme un important instrument pluridisciplinaire dans la lutte contre la violence, et a acquis une visibilitï aussi sur le plan international.‚
(Rïsolution du Parlement europïen sur l'ïvaluation ë mi-parcours du programme Daphnï 2000-2003)
Mais qu'est-ce que la violence?
Sept annïes d'action, 303 projets «nancïs,descentainesd'organisationsautravailetdesmilliersde personnes concernïes par ce travail, et Daphnï n'a encore jamais dï«nila§violence‚.
Ce n'est pas par omission. Il a ïtï reconnu d'emblïe que la violence n'est pas une seule chose et que tenter de la dï«nirreviendraitërestreindrenonseulementlespropositionsreîues,mais surtout la perception de ce qui constitue ou non une violence.
La dïcision (10) ïtablissant le programme Daphnï 2000-2003 ne propose dòs lors aucune dï-«nition.Ilexiste,enrevanche,unedïclarationgïnïralequisignalecertainesimplicationsdela violence, et qui attribue notamment ë cette derniòre un e.etnïfastesurlasantï,danslamesure o Ž la base juridique de la violence s'inscrit dans le cadre de la santï publique. Confor-mïment ë la dïcision:
§La violence physique, sexuelle ou psychologique envers les enfants, les adolescents et les femmes constitue une atteinte ë leurs droits ë la vie, ë la sïcuritï, ë la libertï, ë la dignitï et ë l'intïgritï physique et ïmotionnelle et une menace sïrieuse pour la santï physique et mentale des victimes.
Les e.etsdecetteviolencen'ïpargnent aucune rïgion de la Communautï au point qu'ils consti-tuent un vïritable ‹ïau sur le plan sanitaire et un obstacle ë l'exercice d'une citoyennetï s Š r e , libre et juste.
Il est important de reconnaôtre les consïquences graves, immïdiates et ë long terme, en matiòre de santï, de dïveloppement social et psychologique et d'ïgalitï des chances, de la violence pour les individus, les familles et les communautïs, et les c o Š t s sociaux et ïconomiques ïlevïs qu'elle entraône pour la sociïtï dans son ensemble.
L'Organisation mondiale de la santï dï«nitlasantï comme un ïtat de bien-ðtre physique, mental et social complet, et pas seulement comme l'absence de maladie ou d'in«rmitï.‚
En somme, la violence a ïtï considïrïe comme un ïtat qui s'opposait §au bien-ðtre physique, mental et social‚ et une atteinte au droit ë §la vie, la sïcuritï, la libertï, ë la dignitï et ë l'intï-gritï physique et ïmotionnelle‚.
Cette approche tròs large de la violence a permis aux projets Daphnï d'explorer en profondeur les multiples visages de la violence et ses principales formes spïci«quesnationalesetlocales.
Cette dïclaration contextuelle large a permis une souplesse considïrable des approches de la violence adoptïes par les projets tout au long du programme Daphnï.
Depuis 2000, les projets se sont concentrïs sur des aspects de la violence qui prïdominent dans les Ïtats mem-bres de l'Union europïenne (et souvent au-delë) o.rantainsidespossibilitïsdetransfïrerlesrïsultats, mais ils se sont aussi penchïs sur les aspects identi«ïscommedesdomainesd'actionprioritaires dans le pays ou la localitï de l'organisation chargïe du projet.
C'est peut-ðtre la raison du soutien constant accordï ë Daphnï par des organisations travaillant au niveau com-munautaire et cela reprïsente un pas dïcisif dans la construction d'un pont entre les prioritïs au plan communautaire et les thòmes ë dimension europïenne.
) Dêcision n Ł 293/2000/CE du Parlement europêen et du Conseil, du 24 janvier 2000, adoptant un programme d'action communautaire (programme Daphnê) (2000-2003) relatif å des mesures prêventives pour lutter contre la violence envers les enfants, les adolescents et les femmes.
Mais qu'est-ce que la violence?
Au cours de l'existence du programme Daphnï, un soutien a ïtï accordï ë des projets qui ont øuvrï pour la protection et la prïvention dans les domaines gïnïraux suivants de la vio-lence:
‡ violence ë l'ïgard des personnes du sexe opposï;
Une liste plus dïtaillïe des formes de violence i d e n t i « ï e s e n E u r o p e efft d e s g r o u p e s mo b i l i s ï s p a r l'intermïdiaire des projets Daphnï pour les combattre «gureenannexe1.
S'il a rapidement ïtï constatï que les projets soumis ë Daphnï et/ou «nancïsparcepro-gramme traduisaient bien la nature polymorphe de la violence, il est ïgalement apparu qu'un exercice d'Eurobaromòtre pour obtenir plus d'information sur l'idïe qu'ont les Europïens de la violence permettrait non seulement de complïter les activitïs des projets, mais servirait aussi de base pour tenter de capter certaines tendances de la perception de la violence dans le temps.
En 1999, dòs lors, l'initiative Daphnï a coopïrï avec les services de la Commission sur l'infor-mation, la communication, la culture et l'audiovisuel (unitï §Analyse de l'opinion publique‚) pour dïvelopper et lancer un double Eurobaromòtre pour sonder l'opinion publique sur i) la violence envers les enfants et ii) la violence domestique contre les femmes.
Il est dommage que l'enquðte sur la violence ë l'ïgard des femmes se soit limitïe ë la violence domestique, car des sujets importants comme la traite et la violence en dehors de la famille (institution-nelle) ont ïtï passïs sous silence.
L'enquðte sur la violence envers les enfants a englobï les chétiments corporels, les punitions morales, les abus sexuels, la cruautï physique et morale, tout en cherchant ë dïterminer si les Europïens considïraient en fait qu'il s'agissait lë d'autant d'ïlïments de la §violence‚ et s'il existait des di.ïrencesëcetïgardparmilesgroupesd'égeetlespays.Cesondageposaitdesquestions au sujet des auteurs potentiels; pòre, mòre, beau-pòre/partenaire de la mòre, belle-mòre/partenaire du pòre, fròre, søur, autre parent, professeur, gardien d'enfant, autre enfant, personne ïtrangòre.
Il s'est aussi penchï sur la maniòre dont les gens entendaient parler de la violence envers les enfants, ë quelles causes principales ils l'imputaient, qui devait, ë leurs yeux, intervenir, ce qu'ils savaient des lois nationales ë ce sujet, et sur ce qui pouvait ðtre fait selon eux pour rïduire la violence ë l'ïgard des enfants.
Une des questions portait ïgalement
Mais qu'est-ce que la violence?
Les deux enquðtes ont donnï des rïsultats intïressants:
‡ la plupart des Europïens considïraient la violence envers les enfants comme ïtant §tròs courante‚ ou §assez courante‚ (77 % au total) et 1 % seulement n'en avait jamais entendu parler;
‡ une majoritï d'Europïens, biens que lïgòrement moins nombreux, estimait que la vio-lence domestique envers les femmes ïtait §tròs courante‚ ou §assez courante‚ (74 % au total) mais 4 % n'en avaient jamais entendu parler;
‡ dans les deux cas, la violence sexuelle ïtait en tðte des actions jugïes graves: plus de 97 % des sondïs estimaient que les abus sexuels envers les enfants ïtaient une forme de vio-lence, et 90 % des Europïens estimaient que la violence sexuelle envers les femmes ïtait §tròs grave‚;
‡ un sïrieux malentendu est apparu au sujet des auteurs de la violence envers les enfants: les Europïens estimaient ë tort que ce sont les personnes ïtrangòres qui sont les plus sus-ceptibles de commettre des actes de violence envers les enfants (74 %) alors qu'en rïalitï la plupart des violences in‹igïesauxenfantslesontparleurfamille,desamisoudesper-sonnes qu'ils connaissent;
‡ les Europïens estiment que la violence physique ou psychologique in‹igïeauxenfantspar des professeurs est une forme de violence (75 %) et 59 % considòrent les chétiments corporels in‹igïsparlesparentscommeunactedeviolence;
§Les jeunes gens ont banalisï la violence et les valeurs qui y sont associïes et s'y sont habituïs.
La violence sert de moyen de dialogue entre ïgaux.
La violence devient donc un processus irrationnel par lequel se construit une iden-titï en fonctionnant au sein d'un cercle de reconnaissance entre les membres du groupe.‚ [Projet 99/055/C]
Ces derniòres font l'objet du chapitre 4.
Quelque 39 % des projets s'adressaient spïci«quementëunseultypedebïnï«ciaires(enfants, adolescents ou femmes).
En regroupant les di.ïrentstypesdebïnï«ciaires«nals,on dïcouvre que les enfants ïtaient concernïs par 48 % des projets, les adolescents par 52 % et les femmes par 61 %.
) Sur les 303 projets #nancês,218projets,impliquant 1 212 partenaires ont subi une analyse dêtaillêe.
D'autres projets n'ont pas pu ëtre contactês pour diverses raisons: faillite, dêplacement de la personne de contact, documentation devenue indisponible, etc. Sur ces 218 projets, 148 êtaient terminês au moment de l'êtude et ont pu fournir de la documentation sur leurs rêsultats et performances.
Les rïsultats de l'expïrience Daphnï
Chaque type de bïnï«ciaires«nalsentredansuneouplusieurssous-catïgoriessuivantes:
Demandeurs d'asile
Minoritïs ethniques
Le terme §autres‚ se rapporte aux militaires et ë leur famille, aux femmes isolïes, aux mineurs non accompagnïs, aux survivants de la torture et aux personnes ayant un parent malade mental.
b) 21 % des projets s'ïtendent sur plusieurs annïes (deux ou trois ans), ce qui en amïliore la viabilitï.
Mais ces projets pòsent lourdement sur l'enveloppe budgïtaire, ce qui justi«eleurnombre limitï.
c) Les 15 Ïtats membres sont impliquïs (ë titre de coordonnateur ou de partenaire) et les orga-nisations comme l'AELE/EEE et le CCEE reprïsentent 6 % du nombre total de partenaires.
d) Le nombre moyen de partenaires par projet est de 6, mais 3 % des projets ont 10 partenaires ou plus (dans ce cas, ce sont surtout des partenaires locaux).
La visite d'inspection et les ïva-luations ex-post ont dïmontrï qu'il y a gïnïralement trop de partenaires pour permettre que chacun s'implique de maniòre appropriïe.
De plus, ce fait ajoute ë la charge administra-tive du coordonnateur au dïtriment de la mise en øuvre des activitïs du projet.
e) Catïgories d'organisations participant aux projets (voir p. 27):
Daphnï a toujours visï les ONG.
Cependant, en 2002 et 2003, la proportion des ONG chargïes de la coordination des projets a diminuï de 65 % ë 54 % en comparaison avec les annïes prïcï-dentes.
Les centres de recherche, les universitïs et les institutions publiques ont consolidï leur prïsence parmi les coordonnateurs: chacune de ces composantes reprïsente environ 13 %.
Cette ïvolution est probablement due ë deux facteurs: premiòrement, depuis 2000, les institutions publiques peuvent se porter candidates et deuxiòmement, comme l'ont dïclarï d i . ï r e n t s a c t e u r s , c e r t a i n e s O N G p e u v e n t a vo i r ï t ï d ï c o u r a g ï e s p a r l e r e n fo r c e - m e n t des exigences et des procïdures de l'UE qui «nancelesprogrammesëlongueïchïan-ce. En fait, sur 41 projets « n a n c ï s e n 2 0 0 0 o u 2 0 0 1 efft c o o r d o n n ï s p a r d e s O N G , 7 1 % n ' o n t p a s ïtï satisfaits par la rapiditï des procïdures de paiement en comparaison avec 32 % pour 19 projets « n a n c ï s , a u c o u r s d e s m ð m e s a n n ï e s , m a i s n o n c o o r d o n n ï s p a r d e s O N G ( vo i r aussi point 4.5 sur les mïcanismes de mise en øuvre et de fourniture).
Les ONG sont les acteurs clïs des projets Daphnï.
L'analyse montre que sur 25 projets me-nïs ë terme et impliquant des contacts ïtroits avec les bïnï«ciaires«nals,22ontïtïcoor-donnïs par une ONG.
Les rïsultats de l'expïrience Daphnï
Centres de recherche
Organisations internationales
Institutions publiques
Violence s e x u e l l eV i o l e n c e liïe au sexe Famille Ï c o l e s I n s t i t u t i o n s Z o n e s u r b a i n e s Z o n e s r u r a l e s L i e u de travail Traite des ðtres h u m a i n s E x p l o i t a t i o n sexuelle commerciale Abus sur l'internet Pornographie e n f a n t i n e D i s c r i m i n a t i o n A u t o m u t i l a t i o n C h é t i m e n t c o r po r e l M u t i l a t i o n gïnitale f ï m i n i n eV i o l e n c e contre les minoritïs
Les rïsultats de l'expïrience Daphnï h) Une grande majoritï des partenaires ont une longue expïrience de la prïvention de la violence ou de la protection„
(N = 216 projets avec expïrience)
29 % i > 0 et < = 5 ansi > 5 et < = 10 ansi > 10 et < = 20 ansi > 20 ans 40 %
„ et cette expïrience est utilisïe dans les projets: il existe une grande correspondance entre ce domaine d'expertise et le domaine abordï par le projet, comme le montre ce dia-gramme:
7 % i Domaines du projet qui font partie des §activitïs principales‚ du coor-donnateur
54 % i"Un domaine du projet en fait partie i"Domaines du projet qui sont exclus des §activitïs principales‚ du coor-donnateur i) Des liens ont ïtï ïtablis entre les projets et synergies antïrieurs et les projets en cours: comme le suggïraient les prioritïs des appels de proposition, un certain nombre de projets se sont construits sur l'expïrience d'autres ou ont dïveloppï des synergies avec d'autres projets en cours:
104 (50 %) des projets ont un lien avec un projet antïrieur:
‡ pour 80 projets, le lien concernait un projet Daphnï.
L'un d'entre eux avait ïgalement un lien avec un projet local et un autre possïdait un lien avec un projet «nancïparladirection gïnïrale de l'ïducation et de la culture;
‡ 9 projets ïtaient «nancïspardesautoritïs/organisationslocales/rïgionales/nationales;
‡ 2 projets ïtaient «nancïssurfondspropres;
Les rïsultats de l'expïrience Daphnï
‡ 8 projets ïtaient « n a n c ï s p a r d ' a u t r e s p r o g r a m m e s C E ( § P r ï v e n t i o n d e s b l e s s u r e s ‚ d e l a d i r e c t i o n gïnïrale de la santï et de la protection des consommateurs, §Jeunesse pour l'Europe‚ de la direction gïnïrale de l'information, la communication, la culture et l'audiovisuel, §L'Europe contre le sida‚, de la direction gïnïrale de la santï et des a.airessociales, §Leonardo‚) de la direction gïnïrale de l'ïducation et de la culture et de la direction gïnïrale du marchï intïrieur (1 projet chacune);
Type de lien avec le projet antïrieur
Le projet antïrieur a donnï l'idïe du projet
Le projet renforce/ïtend les rïsultats du projet antïrieur
Le projet adapte les rïsultatsë d'autres groupes cibles ou bïnï«ciaires
Le projet adapte les rïsultats ë d'autres domaines de violence
Le projet adapte les rïsultats ë un autre lieu
Projets dïveloppant des synergies avec d'autres projets en cours
61 projets (29 %) ont dïveloppï des synergies avec un autre projet en cours:
‡ 7 projets ïtaient des projets Daphnï, dont 1 a ïgalement dïveloppï des synergies avec des projets nationaux;‡ 29 projets ïtaient «nancïspardesautoritïs/organisationslocales/rïgionales/nationales;‡ 4 projets ïtaient « a n c ï s p a r l e p r o g r a m m e E Q U A L [ r e s p e c t i v e m e n t p a r l e s i n i t i a t i v e s N O W efft §Emploi‚ (1 projet chacune) ainsi que par l'initiative §Exclusion sociale‚ (2 projets)];‡ 2 projets ïtaient «nancïsparladirectiongïnïraledel'emploietdesa.airessociales;‡ 2 projets ïtaient «nancïspar§L'Europecontrelesida‚,etl'und'entreeuxaïgalementdï-veloppï des synergies avec des projets nationaux;‡ 2 projets ïtaient « n a n c ï s p a r l e p r o g r a m m e L e o n a r d o ; ‡ 3 projets ïtaient « n a n c ï s p a r d ' a u t r e s p r o g r a m m e s C E ( R U R I S , P r i s m a , S T O P ) ( 1 p r o j efft c h a - c u n ) ; ‡ 3 projets de rïseaux d'associations;‡ 1 projet « n a n c ï p a r l e C a t h o l i c O v e r s e a s D ev e l o p m e n t Fu n d ; ‡ 1 projet a ïtabli des contacts avec l'Observatoire europïen de la violence.
Les rïsultats de l'expïrience Daphnï
Le projet adapte les rïsultats ë d'autres grou-pes cibles/bïnï«ciaires
Le projet adapte les rïsultats ë d'autres domaines de violence
Le projet adapte les rïsultats ë un autre lieu
L'autre projet se rïfòre ë/se base sur le projet Daphnï
(N = 218 projets, jusqu'ë trois choix par projet)
Autoritïs publiques nationales
Autoritïs publiques rïgionales
Autoritïs publiques locales
Personnel judiciaire
Assistants sociaux
Reprïsentants des employeurs
Reprïsentants des syndicats
Les rïsultats de l'expïrience Daphnï
A brief history of Daphne k) Compte tenu des objectifs de Daphnï (comme les dï«nitladïcisionetcommelesrappellentles textes des appels de propositions), on distingue la rïpartition et l'ïvolution suivantes:
Support aux rïseaux pluridisciplinaires
Ïchange de bonnes pratiques
Ïtudes, recherche ou collecte de donnïes
Reconnaissance et rapport sur la violence
Objectifs Daphnï des projets: i1997-1999 i, 65 projets 2000-2001 et i 70 projets 2002-2003
65 % (en moyenne) des projets poursuivaient l'objectif d'ïchanger des bonnes pratiques. De plus, on observe qu'au fur et ë mesure de leur rïalisation, les projets ont tendance ë ïvoluer dans ce sens.
Cela est une illustration de l'authentique valeur ajoutïe du program-me Daphnï: le transfert de bonnes pratiques au sein des et entre les partenariats transna-tionaux.
Ë l'opposï, la crïation de sources d'information reste le parent pauvre.
Le diagramme «gurantci-apròsmontreuneïvolutionintïressante,ësavoirladiminutiondunombre de campagnes d'information, de la reconnaissance et des rapports relatifs aux catïgo-ries de violence, au pro«tdel'augmentationdesïtudes et de l'ïchange de bonnes pratiques.
Il est ïvident qu'apròs les premiòres annïes o Ž le besoin de ces campagnes ïtait marquï, les organisations impliquïes dans la lutte contre la violence ont eu tendance ë moins se baser sur cette approche et ë se focaliser davantage sur d'autres objectifs.
Les catïgories suivantes se dïgagent de l'analyse dïtaillïe de la nature des objectifs des projets:
Meilleure comprïhension de la violence
Protection contre la violence
Assistance aux victimes
Soutien psychologique aux victimes
Les rïsultats de l'expïrience Daphnï
Rïsultats et impacts de Daphnï
La principale caractïristique de cette ïtude est son exhaustivitï: tous les projets (303) de l'initiative (1997-1999) et du programme (2000-2003) ont ïtï analysïs.
En voici les conclusions:
§Les objectifs de l'initiative et du programme ont toujours prïsentï une pertinence par rapport aux besoins depuis leur origine: la protection des enfants, des adolescents et des femmes contre la vio-lence et sa prïvention.
Tant les rïsultats que les impacts ont contribuï ë rïaliser chacun des objec-tifs du programme Daphnï, con«rmantainsisone/cacitï.
L'e/cacitï du programme est dïmon-trïe par les rïsultats et impacts impressionnants en comparaison avec la limitation des ressources attribuïes.
La viabilitï des projets menïs ë terme est plutút limitïe ë cause de l'insu/sancedepla-ni«cationetd'adïquation de la di.usionainsiquededi/cultïs de «nancementultïrieures des projets.‚
Ces conclusions peuvent s'illustrer comme suit:
Violence contre les enfants, les adolescents et les femmes"
E/cacitï: bonne pour les outputs & impacts "
La pertinence du programme Daphnï se mesure ë la faîon dont ses objectifs sont et restent en adïquation avec le contexte, c'est-ë-dire avec les besoins sociaux que le programme est censï satisfaire.
Pertinence des objectifs Daphnï par rapport aux besoins sociaux
La lutte contre la violence rassemble un grand nombre d'initiatives et d'actions.
Daphnï n'a pas pour but de rïduire directement le nombre de victimes de la violence.
Au lieu de cela, le programme vise ë soutenir les organisations dont les actions contribuent ë protïger contre la violence, ë la prïvenir et ë porter assistance aux victimes.
C'est ce qui explique le rúle clï que jouent les ONG dans le programme Daphnï depuis ses origines.
Les objectifs de Daphnï ont ïtï dï«nisentermesgïnïrauxa«ndepouvoirs'appliquerë denombreux types de violence.
Ils sont au nombre de six:
‡ soutenir les rïseaux pluridisciplinaires;‡ ïchange de bonnes pratiques;
Les rïsultats de l'expïrience Daphnï
‡ ïtudes, recherche et collecte de donnïes;‡ campagnes d'information;‡ sources d'information;‡ reconnaissance et di.usionderapportssurlaviolence.
Du fait de leur indïpendance par rapport aux types de violence concernïs, ces objectifs ne sont pas in‹uencïsparlesprioritïs«xïesannuellementquantë di.ïrentsaspectsde la vio-lence.
En outre, ces objectifs sont des instruments plutút que des objectifs, stricto sensu.
En fait, ils contribuent aux §mïtaobjectifs‚ plus gïnïraux qui sous-tendent implicitement le pro-gramme, ë savoir la rïponse europïenne ë la violence par la construction de rïseaux et l'ïchange de bonnes pratiques, la prïvention et la protection des victimes et la sensibilisation du public (voir le graphique 2 «gurantci-apròs).
Persistance de la pertinence
Le fait que ces objectifs sont restïs pertinents au cours des annïes est ïvident pour la majo-ritï des acteurs interrogïs.
Pour certains d'entre eux, le programme constituait une amïlio-ration de l'initiative dans le sens o Ž les objectifs se sont partiellement dïplacïs de la sensibi-lisation vers le changement de comportement, en passant par l'information, ce qui apparaôt comme l'impact le plus convaincant.
En fait, la sensibilisation ne provoque pas §naturelle-ment‚ des changements de comportement: ces derniers prennent du temps, nïcessitent des ressources, une mutation organisationnelle, etc.
Certains acteurs envisagent, ë moyen terme, de donner ë la prïvention une importance accrue par rapport ë la protection des victimes.
Plusieurs acteurs relòvent l'importance fondamentale du traitement des auteurs comme moyen de prïvention de nouveaux actes de violence.
La pertinence des objectifs de Daphnï et leur permanence sont ïgalement dïmontrïes par l'augmentation des crïdits demandïs par les soumissionnaires entre 1997 et 2002, ce qui il-lustre l'importance de la demande et des besoins ainsi que leur pïrennitï.
L ' e / c a c i t ï dffu p r o g r a m m e D a p h n ï s e m e s u r e ë l'ampleurdanslaquellelesrïsultatsetlesimpacts contribuent ë la rïalisation des objectifs de Daphnï.
Pour chaque projet, un lien a ïtï crïï entre ses rïsultats et les objectifs de Daphnï qu'il sup-porte.
Sur 699 rïsultats, 601 supportent fortement ou tròs fortement les objectifs de Daphnï:
Ïchange de bonnes pratiques""
Reconnaissance et di.usion"""de rapports sur la violence""
N = 601 rïsultats avec un apport important ë tròs important: i"confïrences, sïminaires, atelier; i"ïtudes, rapports et livres; i""matïriels informatiques; i"directives, modules de formation, manuel; i"sites internet, CD & CD-ROM 3 3
Les rïsultats de l'expïrience Daphnï
Le graphique «gurantci-dessusdoits'interprïtercommesuit:15%desrïsultatscontribuentë l'objectif §soutien de rïseaux pluridisciplinaires‚ et se composent pour 38 % de §confïren-ces, sïminaires et ateliers‚, pour 16 % §d'ïtudes, de rapports et de livres‚ et pour 11 % de §matïriels informatiques‚.
Objectifs du programme
Amïlioration des capacitïs des rïseaux 63 %
Soutien aux rïseaux pluridisciplinaires
Ïchange de bonnes pratiques
Rïponse europïenne ë la violence par la construction de rïseaux et l'ïchange de bonnes pratiques
Ïtudes, recherche ou collecte de donnïes
Amïlioration des moyenset/ou de l'accòs ë l'aide 57 %
Prïvention/protection contre la violence
Amïlioration de la sensibilisation ë des thòmes liïs ë la violence ou ë la situation des bïnï«ciaires «nals 76 %
Sensibilisation accrue aux problòmes de la violence
Reconnaissance et di.usionde rapports sur la violence
Ouverture ë l'expïrienced'autres pays 52 %
(Les pourcentages indiquïs dans les cases §principaux impacts‚ «gurentlafrïquence ë laquelle les projets ont enregistrï cet impact.)
Seuls les principaux impacts (plus de 45 %) sont reprïsentïs et seuls les principaux liens avec les objectifs sont a/chïs par souci de lisibilitï.
Il n'est pas ïtonnant que la proportion des rïsultats qui soutiennent un objectif donnï soit en relation avec le nombre de projets poursuivant cet objectif.
Le chi.releplusmarquantconcernelefaitquel'objectif§ïchangedebonnespratiques‚estsoutenu par plus d'un tiers de rïsultats.
Cela dïmontre a) l'importance de cet objectif pour les participants et b) la rïelle valeur ajoutïe du programme Daphnï dans le transfert des connaissances d'un pays ë l'autre et d'une organisation ë l'autre dans toute l'Europe.
D'autre part, l'objectif §sources d'information‚ est plus nïgligï.
Une attention toute spïciale devrait par consïquent ðtre accordïe ë cet aspect de Daphnï II.
Si l'on regarde le diagramme dans l'autre sens, il apparaôt clairement que le fait d'encourager les gens ë travailler ensemble (§confïrence, sïminaires et ateliers‚) est le rïsultat qui contribue le plus aux objectifs et qui les stimule tous.
Le rïsultat §ïtudes, rapports et livres‚ contribue ïgalement grandement ë tous les objectifs.
Il est ïgalement intïressant de noter que les §modules de formation et manuels‚ in‹uencenttrois objectifs, con«rmantainsilebesoindegarderëlaformationuneplacedechoix.
En outre, il n'y a pas de di.ïrencesigni«cativedanslaqualitïdesrïsultatsd'unobjectifë l'autre.
De plus, chaque objectif du programme est ïgalement soutenu par les impacts.
Il apparaôt clairement, ë la lecture du diagramme, que les principaux impacts soutiennent un ou plusieurs objectifs du programme et que tous les objectifs du programme sont soutenus par des impacts.
L'analyse a dïbouchï sur un certain nombre de recommandations en vue de soutenir cette e/cacitï:
‡ encourager les rïsultats tangibles, comme les vidïos ou les modules de formation, aisïs ë reproduire ou ë adapter ë d'autres contextes ou avec l'aide d'autres professionnels qui tra-vaillent avec les bïnï«ciaires«nals;
‡ multiplier les activitïs de di.usiondetellesortequelesrïsultatsduprojetdeviennentplusvisibles pour les dïcideurs;
‡ augmenter l'implication des groupes cibles, des bïnï«ciaires«nalsetdesacteursclïsdòsla phase de conception du projet.
L'e/cienceduprogrammemesurelelienentrelesrïsultatsetlesressourcesd'unepart,etlesrïsultats et les impacts d'autre part, tout en en ïvaluant la rentabilitï.
Un programme comme Daphnï n'est pas, loin s'en faut, une entitï de production dont les c o Š t s et les pro«tspeuventðtreprïcisïmentestimïsentermesmonïtaires.Mðmesilaplupartdes rïsultats sont connus ̌ en termes de crïdits ̌ il reste absurde de donner une valeur monïtaire aux rïsultats ou aux impacts: par exemple, il est impossible d'exprimer en termes monïtaires la valeur que peut avoir la possibilitï pour des enfants ou des femmes de se pro-tïger contre et de prïvenir la violence.
Il est possible, cependant, de dïgager des indications quant ë l'utilitï du programme, de ses rïsultats et de ses impacts.
Parmi les autres approches thïoriquement possibles d'ïvaluer l'e/cience,ily a cellequi consiste ë mettre au banc d'essai les ressources et les rïsultats/impacts de Daphnï en relation avec un programme dont les rïsultats et les impacts sont comparables.
Toutefois, ë notre connaissance et selon les acteurs interrogïs, Daphnï est unique et aucun programme com-parable n'existe, mðme si des initiatives nationales abordent certains domaines de Daphnï.
Nous avons ïvaluï l'e/cienceetadoptantuneapprochepragmatique,enutilisantaumieuxles di.ïrentstypesd'informationsdisponiblesetennousconcentrantsurl'utilitïdupro-gramme.
L'exemple reprïsentatif de 148 projets menïs ë bien qui ont ïtï analysïs se carac-tïrise par les faits et chi.ressuivants:
‡ L'ïchantillon reprïsente un budget total de pròs de 20 millions d'EUR (jusqu'en 2001), soit environ 133 000 EUR par projet et 23 500 EUR par participant.
‡ Le « n a n c e m e n t U E r e p r ï s e n t e q u e l q u e 7 5 % d e c e s b u d g efft s , s o i t e n v i r o n 1 7 6 0 0 E U R p a r p a r t i c i p a n t .
En moyenne, cela ïquivaut ë dire que l'UE «nancedeuxïquivalentspleintemps(EPT) pour chaque projet pendant un an ou encore 0,35 EPT par organisation participante.
Cela signi«eaussiqu'enmoyenne,Daphnïsoutient0,8%dupersonneldesorganisa-tions (13) participantes pendant un an.
) Compte tenu d'une moyenne de 42 êquivalents plein temps dans les organisations participantes employant moins de 1 000 personnes.
Le «nancementestsouventcom-plïtï par un travail supplïmentaire des ONG participantes ainsi que par des bïnïvoles. Le volume de cet e.ortest,celavadesoi,di/cileëïvaluer.
Les rïsultats de l'expïrience Daphnï
‡ Les 148 projets analysïs concernaient 1 227 organisations.
La participation au projet a eu un impact sur 97 % d'entre elles, surtout en termes d'amïlioration d'expertise, d'amïliora-tion des capacitïs du rïseau ou d'adoption de bonnes pratiques.
La participation ë Daphnï a donc exercï un e.etcertainetpositifsurcesorganisations.
Ces rïalisations reprïsentent par consïquent une valeur importante, en particulier si l'on tient compte du « n a n c e m e n t l i m i t ï a c c o r d ï p a r l a C o m m i s s i o n .
I l a ï t ï v ï r i « ï s ' i l e x i s t e u n l i e n s i - g n i « c a t i f e n t r e l a t a i l l e d e l ' e n v e l o p p e b u d g ï t a i r e d ' u n e p a r t , efft l a n a t u r e efft l a f r ï q u e n c e d e s r ï s u l t a t s et impacts d'autre part. Conclusion: non, il n'existe aucun lien.
En tout cas, au moins partiellement, du fait que la plupart des participants ë Daphnï considòrent le budget comme un outil.
Ils investissent des e.ortsvolontairesetattribuentunegrandevaleurauxrïsultatsdu projet.
Les ïlïments suivants dïmontrent ïgalement la rentabilitï:
Rïalisation d'un objectif de haut vol: gïnïration de dï«nitionscommunesoud'uneapprochecommune des thòmes liïs ë la violence.
Viabilitï du projet: le projet continue d'exister apròs la «nducontratouajetïlesfondationsde projets de suivi.
Un autre mode de con«rmationdelarentabilitïrelòvedesïvaluationsex-post,e.ectuïespar les experts indïpendants pour le compte de Daphnï, projet par projet.
Sur 76 projets ïvaluïs de la sorte entre 1998 et 2000, 79 % ont reîu la mention §assez ou tròs rentable‚.
En«n,laplupartdesacteursdeterraininterrogïšquinesontpasdescoordonnateursdeprojet anciens ou actuels ̌ considòrent que Daphnï a une double utilitï:
‡ le programme est unique dans sa maniòre d'aborder les questions liïes ë la violence contre les femmes, les adolescents et les enfants de maniòre intïgrïe (en considïrant toutes les dimensions de la violence) et ë l'ïchelon europïen;
‡ il amòne des changements positifs dans la maniòre dont la violence est perîue et abordïe en termes de prïvention et de protection.
Compte tenu des dïmonstrations exposïes ci-dessus, on peut dire que le programme est ef-«cient:endïpitd'unsoutienlimitïdel'UE,iladïbouchïsurdesrïalisationsetdesimpactssigni«catifs.Cetteanalyseestrenforcïepardeuxconsidïrations:
‡ des apports supplïmentaires se sont produits sous la forme de contributions en nature et de main-d'øuvre bïnïvole qui n'ont pas ïtï systïmatiquement calculïs.
Ces apports ont ïgalement contribuï aux rïsultats et aux impacts, mais ils ne sont pas nïcessairement viables;
‡ parmi les partenaires du secteur social, seul un petit nombre a une expïrience correcte dans la gestion des ressources, la dï«nitiondeplansdetravail,etc.,quifacilitel'utilisationoptimale des ressources limitïes disponibles et qui ïvite l'ïpuisement de celles-ci.
Les rïsultats de l'expïrience Daphnï
La collection MEANS (14) dï«nitle§rïsultat‚comme§cequiest«nancïetrïalisï(ouconcrï-tisï) avec les sommes allouïes ë une intervention‚.
Dans le cas des projets Daphnï, les rïsul-tats consistent dans toutes les activitïs mises au point par les partenaires pendant le projet a « n d e s o u t e n i r l e s o b j e c t i f s dffu p r o g r a m m e D a p h n ï efft d ' e n a s s u r e r l a d i . u s i o n .
C efft t e s e c t i o n c o n c e r n e donc les 148 projets menïs ë terme et «nancïsentre1997et2001etquiontfaitl'objet d'une analyse (les 74 autres n'ont pas rïpondu ou n'ont pas pu ðtre joints: faillite, dis-parition, etc.).
Ïtudes, rapports et livres
Directives, modules de formation et manuels
Interventions directes/sur le terrain, support tïlïphonique
Rïsultats rïalisïs au sein du projet (699 rïsultats)
Pourcentage de projets ayant gïnïrï des rïsultats, prïsentï di.ïremment:
Ïtudes, rapports et livres
Directives, modules de formation et manuels
Interventions directes/sur le terrain,support tïlïphonique
Rïpartition des projets selon les rïsultats rïalisïs (148 projets, jusqu'ë trois choix par projet)
Les rïsultats §Confïrences/sïminaires‚, §Matïriels d'information‚ et §Produits audiovi-suels‚ sont ceux qui contribuent le mieux ë la prise de conscience.
L'ïtendue dans la-quelle ils produisent un changement de mentalitï ou de comportement n'est pas connue prïcisïment.
) Collection MEANS: §Êvaluer les programmes socio-êconomiques¶, Commission europêenne, DG politique rêgionale, 1999.
D'autre part, les rïsultats comme les §modules de formation‚, §ïtudes‚ et §actions directes‚ sont ceux qui exercent un impact direct sur les groupes cibles et les bïnï«ciaires«nals.Enfait, les projets qui produisent des modules de formation et des manuels exercent un impact supïrieur aux autres en termes de (voir aussi chapitre 4.4 sur les impacts):
‡ §comportement modi«ïdesgroupesciblesenmatiòredeprïventiondelaviolence‚(53%de ces projets comparïs ë 40 % pour l'ïchantillon entier);
‡ §meilleurs moyens de gïrer leur propre situation par les bïnï«ciaires«nals‚(70% decesprojets comparïs ë 55 % pour l'ïchantillon entier).
Les deux points prïcitïs, con«rmïsparl'opinionexprimïeparcertainsacteursdeterrain,tendent ë dïmontrer que les campagnes d'information sont utiles pour prïvenir vraiment la violence.
Nïanmoins, pour amïliorer la situation personnelle des bïnï«ciaires«nals,l'entre-tien direct et le soutien aux bïnï«ciaires«nalssontplusimportantsquelesinformationsgïnïrales et la conscientisation.
97 % des projets menïs ë bien ont dïbouchï sur des activitïs de di.usionentrantdanslescatïgories suivantes:
(N = 144 projets avec di.usion)
38 % i"Distribution de matïriel i"Organisation d'ïvïnements i"Dist. de matïriels et org. d'ïvïne-ments i"Dist. de matïriels et contacts directs i"Dist. de matïriels, org. d'ïvïne-ments et contacts directs
Si l'on considòre chaque moyen sïparïment, il apparaôt que 98 % des projets ont distribuï des matïriels, 90 % ont organisï des ïvïnements et 42 % ont nouï des contacts directs.
Les rïsultats de l'expïrience Daphnï
En ce qui concerne la di.usion,unegrandemajoritïdesprojetsontenregistrïdesperfor-mances supïrieures aux prïvisions: la plupart des projets ont dïveloppï des performances ïgales ou supïrieures en matiòre de dïpenses de di.usion(89%desprojets),deplani«cationde la di.usion(80%),d'audience(96%)etd'activitïsdedi.usion(98%).Cesderniòresontproduit les matïriels suivants:
Rïpartition des projets suivant leur production de matïriels de di.usion(144 projets)
227 966 a/chespar27projets; 13 556 pïriodiques par 9 projets; 297 160 brochures par 27 projets; 77 272 rapports par 46 projets; 64 600 manuels par 7 projets; 27 700 livres par 19 projets; 370 T-shirts par 2 projets; 731 456 dïpliants par 36 projets; 21 553 articles par 14 projets; 2 000 rïpertoires par 2 projets; 1 770 vidïos par 5 projets; 5 000 autocollants par 2 projets; 6 000 cartes postales par 4 projets; 16,152 CD-ROM par 12 projets; 2 000 cartes de visite par 2 projets; 2 000 bandes dessinïes en couleurs par 1 projet; 500 protocoles par 1 projet; 200 pins par 1 projet.
71 rïunions organisïes par 19 projets, totalisant 880 participants; 51 participations ë des confïrences, pour 6 projets, totalisant 3 620 participants; 94 confïrences organisïes par 62 projets, totalisant 16 793 participants; 389 sïminaires organisïs par 64 projets, totalisant 11 334 participants;
Les rïsultats de l'expïrience Daphnï
245 ateliers organisïs par 36 projets, totalisant 4 356 participants; 56 prïsentations de projet organisïes par 6 projets, totalisant 3 160 participants; 2 confïrences de presse organisïes par un projet, totalisant 40 participants; 70 rïunions de mise en øuvre organisïes par 1 projet, impliquant 546 personnes.
Les confïrences, sïminaires et ateliers sont des instruments puissants pour la mise en rïseau.
Leur valeur ajoutïe pour la di.usionetlagïnïrationd'unimpactest,toutefois,moinsïvi-dente:
‡ Les ressources nïcessaires ë l'organisation de ces ïvïnements sont importantes, en compa-raison avec d'autres activitïs de di.usioncommeladi.usionparlebiaisd'unsiteinternet.‡ La di.usionconcerneessentiellementlespersonnesprïsentes.Lesconfïrences,sïminaireset ateliers sont utiles ë condition qu'ils s'adressent aux membres des groupes cibles et aux bïnï«ciaires«nalsau-delëdespersonnesdirectementvisïesparleprojet,ouqu'ilsattei-gnent des hommes ou des femmes politiques clïs, qu'ils arrivent ë mieux positionner les rïsultats et ë produire un impact plus large.‡ La plupart du temps, les confïrences sont des ïvïnements ponctuels: quand elles sont terminïes, il n'y a gïnïralement pas de suivi visant ë faire changer les choses.
Elles consti-tuent souvent une conclusion des activitïs du projet au lieu d'un maillon de la chaône de di.usionetd'impact.‡ Elles se dïroulent souvent ë la «nduprojet,soittroptardpourproduireunimpact.Enrïalitï, pour exercer un impact sur les groupes cibles, les bïnï«ciaires«nalsetlesautoritïspubliques, il est nïcessaire de les incorporer dans le projet.
Nïanmoins, les confïrences, les sïminaires et les ateliers permettent de nouer des contacts avec une audience plus vaste que l'organisation d'actions sur le terrain ou de formations spï-ci«ques.Pourrenforcerl'utilitïdesconfïrences,desinstrumentsdedi.usionetdesimpactsultïrieurs, il est suggïrï de:
‡ veiller ë inviter et ë obtenir la participation des dïcideurs et des hommes et femmes poli-tiques clïs;‡ mettre en øuvre des actions de suivi apròs la confïrence pour que le sujet reste ë l'esprit des participants.
Certains projets ont rïussi ë atteindre des personnes clïs gréce ë des ïvïnements comme l'illustre l'exemple «gurantci-apròs:
Une rïunion d'experts s'est tenue le 11e mois du projet.
Elle a rassemblï 50 spïcialistes europïens de la MGF.
Le projet a rïussi ë rïunir des partenaires compïtents sur le sujet, originaires de toute l'Eu-rope et ë crïer le premier rïseau d'experts dans cet important domaine.
Les changements apportïs par l'Europe dans le traitement des rïponses ë la MGF sont aisïment traîables depuis ce projet initial. L'homogïnïitï de conception qu'a adoptïe l'Europe dans les rïponses qu'elle donne ë la MGF est due, pratiquement exclusivement, ë ce projet et aux ïvïnements qui lui ont fait suite.
Mise au point d'un systòme de formation di.ïrenciïetintïgrïs'adressantauxacteursauseind'une approche pluridisciplinaire: organes d'intervention sociale du secteur public et sans but lucratif, agences de rïpression et systòmes judiciaires, acteurs du marchï de l'emploi, reprïsen-tants politiques locaux.
Ce systòme de formation di.ïrenciïetintïgrïaamïliorïl'expertisedesdi.ïrentsacteursetadï«nidebonnesstratïgiesetpratiquesdemiseenrïseau.
Atteindre les groupes cibles et bïnï«ciaires«nals
Outre la distribution de matïriels et l'organisation d'ïvïnements, 60 projets avaient nouï des contacts ïtroits avec des groupes cibles et/ou des bïnï«ciaires«nals.Cescontactsconsis-taient de maniòre gïnïrale en visites et discussions avec les membres des groupes cibles qui
Les rïsultats de l'expïrience Daphnï
Pour 49 projets, ces contacts se sont dïroulïs pendant le projet.
Pour 9 projets, ils ont eu lieu pendant et apròs le projet et pour 2 projets, ils se sont produits apròs l'achòvement du projet.
Ces contacts ïtroits appartiennent aux catïgories suivantes:
Groupes cibles‡ Enseignants: 17 projets‡ Police et travailleurs sociaux: 13 projets chacun
B ï n ï « c i a i r e s « n a l s F e m m e s concernïes: 9 p r o j efft s A d o l e s c e n t s : 8 p r o j efft s E n f a n t s : 8 projets
Bïnï«ciaires«nalsengïnïral:5 projets
‡ Autoritïs locales/nationales, membres des parlements, dïputïs: 12 projets
‡ Personnel mïdical, psychologues: 8 projets‡ ONG: 8 projets
‡ Autoritïs de l'UE, eurodïputïs, politiques: 12 projets
‡ Personnel judiciaire: 4 projets
‡ Autres: 14 projets (associations, øuvres caritatives, journalistes, praticiens, bïnïvoles, rapporteurs des Nations unies, experts, syndicats, organisations d'employeurs, reprïsentants des communautïs religieuses)
Le label europïen a aidï certains partenaires ë entrer en contact avec les autoritïs politiques comme l'illustre l'exemple suivant:
Le fait de se rïclamer de l'UE a permis d'ouvrir des portes qui restaient fermïes depuis longtemps.
Des rïseaux travaillant dans ces domaines ont commencï ë prendre plus au sïrieux les crimes contre les lesbiennes et la violence domestique.
Il a toutefois ïtï di/cilededïpasserl'ïcoute§attentive‚ et de les forcer ë entrer en action.
Finalement, le dïclic s'est fait.
Les activitïs de di.usionsesont,pourlaplupart,dïroulïespendantleprojet.Quelque88%des coordonnateurs de projet souhaitaient prolonger le projet au-delë de son achòvement, mais seulement 11 % ont reîu des fonds supplïmentaires pour la di.usion,commelemontrel'exemple «gurantci-apròs:
Subvention de la §Leeds Health Action Zone Community‚ pour la di.usiongratuitedumontagevidïo ë toutes les ïcoles primaires et secondaires de Leeds apròs la pïriode contractuelle.
L'obtention de fonds pour prolonger les projets Daphnï apròs achòvement est chose di/cile.Le«-nancement Daphnï a permis de faire dïmarrer de grandes choses, mais il y a, en rògle gïnïrale, peu de possibilitïs d'assurer le suivi et la continuitï des activitïs du projet puisque la CE et les gouverne-ments locaux refusent de les prendre en charge.
Par exemple, la mise ë jour d'un site internet conte-nant des informations ë l'ïchelon europïen ou le maintien d'un rïseau europïen de centres locaux de crise prend du temps et nïcessite de l'argent.
Souvent, les gouvernements locaux refusent de
Les rïsultats de l'expïrience Daphnï
Dffu c ú t ï d e l a C E , D a p h n ï , s e u l p r o g r a m m e europïen relatif ë de telles actions, n'a pas inscrit dans ses objectifs la continuation du «nancementdesdïpensesliïesëlamiseëjourdessitesinternetouaumaintiend'unrïseau.
L'un des aspects les plus intïressants de ces projets rïside dans les solutions innovantes qu'ils ont mises au point pour traiter certains problòmes cruciaux.
Les rïsultats vont de la crïation d'une charte europïenne pour les opïrateurs de lignes d'assistance tïlïphonique pour enfants, la car-tographie de la situation en Europe concernant le viol, la rïalisation d'un programme de formation destinï ë un rïseau d'organismes travaillant avec des auteurs d'actes de violence domestique, jusqu'ë la formation de formateurs ë la prïvention de la violence aupròs d'enfants et de jeunes, l'ïlaboration d'un programme de recherche universitaire sur les mutilations gïnitales fïminines, etc. Des mïthodes novatrices ont ïtï adoptïes, par exemple un atelier d'expression dramatique pour favoriser l'autonomisation des jeunes «llesetlaprïventiondesviolencessexuelles,ouunoutilde formation ë utiliser sur le lieu de travail pour sensibiliser le personnel ë la violence domestique.
Les e.etsmultiplicateurs des nouvelles mïthodes, de la coopïration en rïseau, des programmes de formation, des produits audiovisuels, des matïriels informatiques et d'autres rïsultats ou pro-duits de certains projets sont impressionnants et d'une portïe considïrable.
L'ïvaluation «naleaïgalementanalysïlesimpactsduprogramme.Cesdernierssedï«nissentcomme les changements humains et sociaux engagïs par Daphnï ou l'un de ses projets.
Ces impacts ont ïtï mesurïs en suivant trois axes: impacts sur les partenaires, sur les groupes cibles et sur les bïnï«ciaires«nals.Deplus,lesfacteursexerîantune.etpositifou nïgatifsurcesimpactsont ïtï identi«ïsa«nd'amïliorerlacomprïhensiondesmïcanismesentraônantl'impact.
Impacts sur les partenaires
Le graphique «gurantci-apròsprïsentelessixcatïgoriesd'impactssurlespartenairesrap-portïs par ces derniers:
(N = 143 projets, jusqu'ë trois impacts par projet)
Adoption de bonnes pratiques
Amïlioration de la crïdibilitï et de la portïe
Amïlioration des capacitïs de mise en rïseau
Pratiquement tous les projets (97 %) ont exercï un impact sur les partenaires.
§L'amïlioration de l'expertise‚ est liïe ë la meilleure ou ë la nouvelle comprïhension du thòme de la violence, aux leîons tirïes de l'expïrience d'autres partenaires et groupes cibles, ë l'amï-lioration des compïtences/performances et ë l'accroissement des connaissances de la ma-niòre dont cette question est abordïe dans tous les pays d'Europe. L'amïlioration de l'exper-
Les rïsultats de l'expïrience Daphnï
A brief history of Daphne tise doit ðtre liïe au caractòre transnational des partenariats, ce qui permet aux partenaires de travailler et d'ïchanger des connaissances avec des partenaires additionnels possïdant une expertise de haut niveau.
‡ les partenaires peuvent plus aisïment prendre contact avec d'autres partenaires;‡ les partenaires peuvent ðtre plus aisïment contactïs;‡ apròs le projet, les partenaires sont plus susceptibles et capables de travailler avec d'autres partenaires.
§L'adoption de bonnes pratiques‚ fait rïfïrence aux cas o Ž , gréce au projet, les partenaires agissent di.ïremmentdansleurtravail,sontdevenusplusprofessionnelsetontadaptïlesbonnes pratiques ë leur propre usage.
§Le changement de la nature du travail‚ fait rïfïrence d'une maniòre gïnïrale aux projets possïdant une composante de recherche et dont les rïsultats bouleversent l'ancienne conception du travail.
Apròs le projet, les partenaires fonctionnent di.ïremmentgréce aux nouvelles informations et ë la comprïhension qu'ils ont acquise dans le cadre du projet.
Facteurs de l'impact sur les partenaires (N = 137 projets ont mentionnï jusqu'ë 3 facteurs favorisants ou limitatifs de l'impact)
Facteurs favorisants
Facteurs limitatifs
Ressources/moyens allouïs au projet: 10 %
Adïquation des objectifs du projet au contexte: 31 %
Ressources/moyens allouïs au projet: 24 %
Degrï d'implication des utilisateurs/bïnï«ciaires:1%
Degrï d'implication des reprïsentants des groupes cibles: 18 %
Intïrðt/visibilitï politique: 1 %
Degrï d'implication des utilisateurs/bïnï«ciaires:15%
Intïrðt/visibilitï politique: 12 %
Autres (durïe du projet; pour les petites ONG, contraintes liïes ë un projet europïen): 1 %
Synergies avec d'autres projets et/ou initiatives: 7 %
Les deux premiers facteurs favorisants soulignent tròs clairement le besoin d'un partenariat construit sur des bases solides.
L'importance donnïe au niveau d'expertise de ces partenaires «gurantïgalementdanslacolonnedesfacteurslimitatifslecon«rme.Cepointapparaôtdonccomme crucial et sera rïguliòrement rappelï par la Commission dans ses directives: un bon partenariat, dotï de l'expertise adïquate, galvanisera les rïalisations du projet tandis qu'un
Les rïsultats de l'expïrience Daphnï partenariat boiteux le pïnalisera.
Impacts sur les groupes cibles
93 % des projets exercent un impact sur les groupes cibles.
(N = 137 projets, jusqu'ë trois impacts par projet)
Meilleure acceptation/capacitï ë coopïrer
Plus grande ouverture pour les pratiquesdes autres pays/organisations
Connaissances accrues du cadre lïgislatif
La §prise de conscience des problòmes de violence‚ rïsulte des activitïs de di.usioncorrec-tes (matïriels distribuïs et ïvïnements organisïs) envers les membres de groupes cibles.
L'impact §meilleure acceptation/capacitï ë coopïrer‚ se rïfòre ë une meilleure mise en øuvre des rïsultats du projet parce que les groupes cibles:
‡ sont plus intïressïs par le travail collectif;‡ sont plus capables de travailler ensemble;‡ se comprennent mieux l'un l'autre.
L'impact §augmentation de l'expertise‚ se rïfòre ë une meilleure comprïhension ou ë une nouvelle comprïhension du thòme de la violence, ë l'ïchange d'expïriences et de pratiques avec des partenaires et les autres groupes cibles, ce qui mòne ë une approche plus intïgrïe sur le problòme de la violence et ë une multiplication des connaissances relatives aux activitïs organisïes dans le secteur dans toute l'Europe.
Le §changement de comportement vis-ë-vis de la prïvention de la violence‚ correspond sur-tout ë une intention de mieux se concentrer sur des actions de prïvention, et ce, de deux maniòres:
‡ les groupes cibles organisent davantage d'actions de prïvention qu'auparavant;‡ les groupes cibles ont modi«ïleurmaniòredetravaillerparcequ'ilsconnaissantmieuxleproblòme et sont par consïquent plus ë mðme de l'aborder. L'ïnergie vise davantage la prïvention.
Ils utilisent la prïvention au lieu de la relation des faits, des conseils ou de l'uti-lisation de cercles sociaux.
C'est particuliòrement le cas pour les projets ë composante de recherche qui ont donnï naissance ë une meilleure comprïhension de la prïvention.
Les rïsultats de l'expïrience Daphnï
Facteurs de l'impact sur les groupes cibles (N = 133 projets ont mentionnï jusqu'ë 3 facteurs favorisants ou limitatifs de l'impact)
Facteurs favorisants
Facteurs limitatifs
Ressources/moyens allouïs au projet: 13 %
Degrï d'implication des reprïsentants des groupes cibles: 34 %
Degrï d'implication des reprïsentants des groupes cibles: 4 %
Intïrðt/visibilitï politique: 3 %
Adïquation des objectifs du projet au contexte: 32 %
Degrï d'implication des utilisateurs/bïnï«ciaires:2%
Ressources/moyens allouïs au projet: 25 %
Degrï d'implication des utilisateurs/bïnï«ciaires:21%
Intïrðt/visibilitï politique: 20 %
Adïquation des objectifs du projet au contexte: 1 %
Synergies avec d'autres projets et/ou initiatives: 4 %
Synergies avec d'autres projets et/ou initiatives: 1 %
Une fois encore, nous voyons qu'un des facteurs importants ë la fois favorise et pïnalise le projet: c'est le degrï d'implication des reprïsentants des groupes cibles.
Il y a donc lieu, ici, de prodiguer un autre conseil pour les projets futurs: l'implication adïquate des groupes cibles est importante, au cours des phases de conception, de mise en øuvre et de di.usion.§Laqualitï des rïsultats‚ est un autre facteur qui contribue largement ë l'impact.
Les rïsultats de l'expïrience Daphnï
Impacts sur les bïnï«ciaires«nals
Quatre projets sur cinq (79 %) ont exercï un impact sur les bïnï«ciaires«nals.Legraphique«gurantci-apròsillustrelesfrïquencesetlestypesd'impactsqu'ontreîuscesbïnï«ciaires.
(N = 117 projets, jusqu'ë trois impacts par projet)
Amïlioration de l'accòs ë l'aide
Amïlioration des compïtences
Rïinsertion dans la sociïtï
La §prise de conscience de la situation‚ constitue le rïsultat des activitïs de di.usion,descontacts avec les reprïsentants des groupes cibles et/ou de l'implication directe dans des partenariats.
Dans certains projets, les bïnï«ciaires«nalsn'avaientaucuneconnaissance,avant le projet, de leurs droits et des services existants, comme le montre l'exemple suivant:
La campagne d'information a largement touchï l'opinion publique.
Bien des gens recevaient, pour la toute premiòre fois, des informations sur le problòme de la violence contre les enfants.
La mise ë disposition de la ligne d'assistance SOS a ïtï largement annoncïe.
Au cours de la phase pilote, 6 cas d'abus ont ïtï dïnoncïs dans 5 rïgions de Thessalonique.
§L'amïlioration de l'accòs ë l'aide‚ re‹òte les cas o Ž les bïnï«ciaires«nalssoitentrentencontact avec des membres des groupes cibles (cette possibilitï est ïgalement liïe au fait que les groupes cibles sont plus accessibles et plus ë mðme d'identi«erlescasdevio-lence), soit pro«tentd'unmeilleuraccòs ë l'aide (ils savent qui appeler).
Ce type d'impact est plus frïquent dans les projets coordonnïs par les ONG que dans les projets coordon-nïs par d'autres types d'organisations: 67 % en comparaison avec 39 % respectivement.
En fait, les ONG jouent un rúle capital dans l'orientation des bïnï«ciaires«nalsverslesservices d'aide adïquats et jouent le rúle d'interface entre les prestataires de services et les bïnï«ciaires«nals.
§L'amïlioration de la maniòre d'envisager la situation‚ fait rïfïrence au cas o Ž une victime potentielle a acquis une meilleure position pour aborder sa situation personnelle.
Cette meilleure position pro«tede:
‡ meilleurs outils, comme un numïro de tïlïphone de contact;‡ meilleures connaissances: les victimes comprennent mieux leur situation et connaissent d'autres personnes qui vivent la mðme chose;‡ la con«anceaccrue:lesvictimesabordentleproblòmeavecdavantagedecon«ance.
Voici quelques exemples ë titre d'illustration:
Nous mettons un outil de recherche spïcial sur le site internet pour encourager les gens ë obte-nir des informations en toute discrïtion, sans avoir ë en parler ë qui que ce soit.
Les rïsultats de l'expïrience Daphnï
Parmi les impacts que rapportent les rïseaux ONG, ïpinglons le fait que les bïnï«ciairessavent,mieux qu'avant le projet, qui appeler ë l'aide: le rïpertoire fournit des points de contact utiles dans toute l'Europe.
On adopte, vis-ë-vis des personnes victimes d'abus, une approche conjointe.
Elles reîoivent aujourd'hui le mðme service du dïpartement de la santï publique et de la police et tout le monde comprend ce que font les autres.
Le nombre de services se multiplie dans la rïgion sous la forme de services intïgrïs aux familles.
Le coup d'envoi a ïtï donnï en 2000 avec un seul quartier gïnïral. Aujourd'hui, il en existe plu-sieurs.
On a fondï une organisation nationale: §Broken Rainbow‚ qui met des prestations consultatives au service des lesbiennes.
L'impact sur les bïnï«ciaires«nalss'exercedemaniòreplusindirectequesurlesgroupesciblesparce qu'ils sont moins impliquïs dans le processus.
Les bïnï«ciaires«nalssontlesrïcipien-daires des soins et services assurïs par les partenaires et les groupes cibles.
C'est leurs meilleu-res comprïhension, capacitïs, performances et coopïration qui pro«tentauxvictimes.Plusles reprïsentants des groupes cibles se posent en meneurs, plus l'impact est important.
En fait, certains projets ont rencontrï le succòs dòs qu'ils ont atteint les chefs de communautïs (exemple: les acteurs dans le domaine de la MGF) ou les dïcideurs (exemple: les syndicats) et ont enregistrï un impact substantiel sur les bïnï«ciaires«nalscommelemontrentcesquel-ques exemples:
Le projet a ïtï expliquï au cours d'une assemblïe gïnïrale du syndicat CCOO en Espagne pour faire entrer la question du harcòlement sexuel dans les nïgociations et conventions sociales.
Aujourd'hui, les travailleurs ont droit ë un service correct et les reprïsentants syndicaux ont nï-gociï un soutien ë la prïvention du harcòlement sexuel.
Au cours du projet, les partenaires ont discutï quatre fois avec le chef de la police de la ville de Francfort.
L'objectif consistait ë changer le comportement des policiers et ë leur faire compren-dre que les crimes motivïs par la haine contre les lesbiennes sont un phïnomòne contre lequel il faut agir.
Les rïsultats de l'expïrience Daphnï
Facteurs de l'impact sur les bïnï«ciaires«nals (N = 113 projets ont mentionnï jusqu'ë 3 facteurs favorisants ou limitatifs de l'impact)
Facteurs favorisants
Qualitï des rïsultats: 54 %
Ressources/moyens allouïs au projet: 10 %
Degrï d'implication des utilisateurs/bïnï«ciaires:39%
Degrï d'implication des utilisateurs/bïnï«ciaires:4%
Intïrðt/visibilitï politique: 3 %
Adïquation des objectifs du projet au contexte: 35 %
Degrï d'implication des reprïsentants des groupes cibles: 33 %
Synergies avec d'autres projets et/ou initiatives: 2 %
Ressources/moyens allouïs au projet: 17 %
Intïrðt/visibilitï politique: 14 %
Synergies avec d'autres projets et/ou initiatives (au niveau UE, national, rïgional, local): 6 %
Autres (in‹uence,approcheappropriïe et personnalisïe): 2 %
Les principaux facteurs qui contribuent ë ces impacts sont la qualitï des produits (54 % des projets exerîant un impact), le niveau d'expertise et les complïmentaritïs entre les partenai-res du projet (44 %), le degrï d'implication des utilisateurs/bïnï«ciaires(39%),l'adïquationdes objectifs du projet au contexte (35 %) et le degrï d'implication des reprïsentants des groupes cibles (33 %).
L'importance des facteurs §implication des bïnï«ciaires«nals‚et§implicationdesgroupescibles‚ montre, une fois de plus, ë quel point il est nïcessaire de les impliquer dans le projet dòs le dïpart.
En fait, l'implication ïtroite des groupes cibles et des bïnï«ciaires«nalsdansle projet de A ë Z contribue ë produire des rïsultats crïdibles et valables, taillïs ë la mesure de leurs besoins et elle favorise la rïceptivitï/acceptabilitï de ces rïsultats.
Cette participation est ïgalement prïcieuse pour stimuler leur prise de conscience et les encourager ë imposer l'idïe aupròs de vastes publics.
La participation conjointe des groupes cibles et des bïnï«ciaires«nalsestïgalementimpor-tante pour favoriser les ïchanges et la comprïhension entre eux.
En ce qui concerne les impacts sur les groupes cibles, les principaux facteurs limitatifs de l'im-pact sont le niveau restreint de ressources/moyens allouïs aux projets (10 % des projets exer-îant un impact) et le manque de pïrennitï des activitïs de di.usion(5%desprojets).
Impacts sur la lïgislation, la politique et les comportements institutionnels
Avant toute autre chose, il est important de noter que l'objectif primaire de Daphnï ne con-siste nullement ë proposer des mesures lïgislatives ou ë modi«erlespolitiques.Nïanmoins,l'implication et l'enthousiasme de certaines organisations ont eu pour e.etsecondaired'ap-porter certains changements lïgislatifs ou politiques. On ne peut que s'en rïjouir.
Ces impacts sont les suivants:
(N = 122 projets, jusqu'ë trois impacts par projet)
Ïmergence d'initiatives locales, rïgionales,nationales «nancïes par l'Ïtat
Changements de la loi/de la rïglementation
Les impacts les plus frïquents concernent di.ïrentescatïgoriesd'institutionsets'exprimentcomme suit: §prise de conscience des problòmes de violence‚, §visibilitï/dïbat sur la vio-lence dans l'aròne publique‚ ainsi que §nouvelle ouverture aux expïriences des autres pays/institutions‚.
Pour la plupart, ces impacts sont imputables ë la distribution de matïriels aux autoritïs locales/rïgionales/nationales, aux ministòres et/ou aux parlementaires ainsi qu'ë la participation de ces organisations ë des confïrences, ateliers et/ou sïminaires.
On peut les synthïtiser en ïnonîant que Daphnï a contribuï ë la reconnaissance de certains problòmes de violence et ë alimenter des discussions sur la faîon de combattre la violence.
Di.ïrentscoordonnateurs de projets ont ïgalement rapportï que leur projet Daphnï leur a donnï plus de visibilitï et de crïdibilitï pour convaincre les autoritïs.
Parmi les impacts plus tangibles, citons §l'ïmergence d'initiatives locales, rïgionales, natio-nales «nancïesparl'Ïtat‚etles§changementsdelaloi/delarïglementation‚.Cesdernierssont manifestement moins frïquents ë cause d'un haut niveau de di/cultïdeconcrïtisation.Ces impacts peuvent, par exemple, consister dans la crïation d'un comitï chargï d'ïvaluer la situation et de mettre au point des stratïgies, un «nancementadditionnelouuneactionspï-ci«quelancïeparlesautoritïs.Ilss'observentnettementplusfrïquemmentdansdesprojetscoordonnïs par les ONG (37 % des projets exerîant cet impact) que dans les projets coordon-nïs par une autre organisation (16 %).
Cela pose question: en e.et,onpourraits'attendreëce que les projets menïs par les autoritïs publiques (locales) jouissent de plus de facilitïs pour approcher et entrer en contact avec l'autoritï (nationale) compïtente.
Nous relatons ici les cas les plus exemplaires de §l'ïmergence d'initiatives locales, rïgionales, nationales «nancïesparl'Ïtat‚:
‡ Mise au point d'un projet de Caritas contre la traite des ðtres humains en Italie sponsorisï par la ligne de « n a n c e m e n t C E S T O P I I , e x t e n s i o n ë l ' E s p a g n e efft ë l a R o u m a n i e , mo d i « c a t i o n d e l a stratïgie lituanienne sur la traite des ðtres humains et perception d'un «nancementde
‡ Mise ë disposition d'un «nancementdesuivipourlesactivitïs d'un projet par le gouverne-ment rïgional de Linz (Autriche), qui ne montrait auparavant aucun intïrðt pour les rïponses ë la traite des ðtres humains.
‡ Ïtablissement par le gouvernement portugais, en mai 2000, d'une ligne nationale d'aide aux victimes de violence domestique.
‡ Au Royaume-Uni, amendement ë la §Mental Health Act‚ sur la base de donnïes rassemblïes par le coordonnateur de projet concernant l'obtention du consentement pour les femmes sou.rantdetroublesinstrumentaux,etdïrivïes de l'expïrience acquise gréce ë ce projet.
‡ Nouvelles procïdures, en Belgique, pour permettre aux enfants de ROMA de continuer leur scolaritï en dïpit de leur situation lïgale dans le pays.
Les rïsultats de l'expïrience Daphnï
Les principaux facteurs qui contribuent ë produire ces impacts sur la lïgislation ou la politique sont la §qualitï des rïsultats‚ (52 % des projets exerîant un impact), le §niveau d'expertise et les complïmentaritïs des partenaires du projet‚ (47 %), §l'intïrðt/la visibilitï politique‚ (32 %) et §l'adïquation des objectifs du projet au contexte‚ (25 %).
Le facteur §intïrðt/visibilitï politique‚ est ïgalement un facteur limitatif dans 13 % des projets.
Certains partenaires de projet peuvent exercer une in‹uencesurladï«nitiondesprioritïspolitiques et leur mise en øuvre. En gïnïral, l'ïmergence de l'intïrðt politique peut s'amïlio-rer:
‡ en produisant des rïsultats valables et crïdibles dans le but d'obtenir le soutien du public, qui, ë son tour, gïnòre l'intïrðt politique;
‡ en entretenant des contacts ïtroits avec des dïcideurs clïs et des hommes/femmes poli-tiques pendant le projet ou, au moins, en di.usantlesrïsultats.
Ë la suite de cette ïvaluation d'impact, on peut considïrer que le programme Daphnï a rïussi ë maintenir la mobilisation du secteur des ONG ë tous les niveaux, donnant naissance ë de nombreux nouveaux partenariats et alliances qui travaillent ensemble ë des politiques europïennes plus cohïrentes ë l'ïgard de la violence.
Pour a/nerlasïlectiondesprojetsetmaximiserlesrïalisationsetimpactsobjectifs,ilestessentiel de comprendre quels sont les facteurs de succòs et donc quelles sont les bonnes pratiques mises au point par les projets menïs ë bien.
L'annexe 2 expose des projets qui ont mis au point des bonnes pratiques.
Les critòres utilisïs pour la sïlection de ces bonnes pratiques sont les suivants:
‡ En comparaison avec d'autres projets du mðme domaine, le projet prïsente quelque chose de remarquable sous l'un des aspects suivants: mïthodologie, rïsultats, impacts, gestion, di.usion,partenariat,participationdesbïnï«ciaires«nals,implicationdes groupes cibles ou caractòre europïen.
Cela sous-entend que le projet est novateur ë cet ïgard ou, au moins, qu'il fait mieux que les autres dans le domaine.
‡ La bonne pratique ïtait un ïlïment clï qui a directement contribuï aux rïalisations et impacts du projet.
L'ïvaluateur a examinï la mesure et la nature de l'impact du projet qu'on peut attribuer ë cette bonne pratique spïci«que.
‡ Le projet fait «guredepionnieretcombleunelacune.Ilvautlapeined'ðtredi.usïoure-produit en rïponse ë des besoins similaires ailleurs en Europe.
Les 15 bonnes pratiques se rapportent essentiellement aux cas suivants:
‡ Les bïnï«ciaires«nalsïtaientdesprotagonistesduprojet:ilss'ysontimpliquïsdepuisledïbut.
‡ Le projet a mis au point une mïthodologie unique, mettant en scòne tous les acteurs et prenant en compte toutes les solutions pour mener les prostituïes ë l'autonomie.
‡ Le projet a mis au point une nouvelle approche pour un problòme connu et rïpond au problòme de la violence contre les femmes en essayant de modi«erlecomportementdeshommes auteurs d'actes de violence.
‡ Le projet a mis au point un questionnaire de haute qualitï garantissant un taux de rïponse ïlevï.
Les rïsultats de l'expïrience Daphnï
‡ Bonne collaboration entre les partenaires mïdiatiques et non mïdiatiques qui a accru la qualitï des activitïs de di.usion.
‡ Le projet s'est servi avec succòs d'une approche de construction de capacitï impliquant des compïtences multiples, des partenaires expïrimentïs ou l'existence d'un rïseau d'as-sociations.
‡ Le coordonnateur s'est adaptï avec succòs ë un contexte en pleine ïvolution.
‡ Les rïsultats du projet ont un fort potentiel de transfïrabilitï parce qu'il a abordï ce sujet pour la premiòre fois en Europe ou parce que l'approche et les rïsultats peuvent aisïment ðtre rïpïtïs dans d'autres pays europïens.
Mise en øuvre et mïcanisme de distribution du programme Daphnï
On a sollicitï l'opinion des coordonnateurs sur la soumission et les procïdures contractuelles et le site internet de Daphnï, le soutien accordï par Daphnï pendant le projet et les systòmes d'ïvaluation et de suivi.
Ë l'instar d'autres parties de l'ïtude, les ïvaluateurs de terrain ont validï la cohïrence de ces opinions.
Cette section analyse les 218 projets «nancïsde1997ë2003,saufencequiconcernelesquestions liïes ë l'ïvaluation ex-post qui se rapportent aux projets achevïs seulement.
Niveau de satisfaction de la soumission Daphnï et procïdures contractuelles
Soumission Daphnï et procïdures contractuelles
Clartï des appels de propositions
Utilitï du site internet de Daphnï lors de la prïparation des s o u m i s s i o n s Dffu r ï e de validitï des informations sur le site i n t e r n efft C o n v i v i a l i t ï du site i n t e r n efft U t i l i t ï du site internet de Daphnï comme moyen de partager les rïsultats des projets
Niveau de satisfaction du support de Daphnï au cours du projet
Support de Daphnï au cours du projet
Accessibilitï du personnel de la CE au cours du p r o j efft P e r t i n e n c e des conseils/informations reîus de la CE pendant le p r o j efft P e r t i n e n c e et clartï des commentaires sur les p r o j efft s / c o m p t e s F l e x i b i l i t ï permise par la CE dans la gestion du c o n t r a t R a p i d i t ï des procïdures de paiement
Les rïsultats de l'expïrience Daphnï
Utilitï des visites de suivi pour la gestion du p r o j efft U t i l i t ï des visites de suivi pour les rïsultats des p r o j efft s U t i l i t ï des exercices d'ïvaluation ex-post pour les futurs p r o j efft s U t i l i t ï des exercices d'ïvaluation ex-post pour les impacts
Pour la plupart des sujets, au moins deux tiers des coordonnateurs de projets sont satisfaits.
Globalement, les niveaux de satisfaction ïtaient lïgòrement infïrieurs pour l'initiative par rapport au programme.
L'analyse du niveau de satisfaction de la §transparence de la procïdure de sïlection‚ et de la §qualitï du soutien de la CE au cours de la phase prïparatoire‚ montre qu'une plus vaste pro-portion des coordonnateurs de projets ïtaient satisfaits ces derniòres annïes (2001 ë 2003) en comparaison avec les annïes prïcïdentes.
Qualitï du soutien de la CE au cours de la phase de prïparation
NB: D'autres exemples de bonnes pratiques et de mïthodologies mises au point par les projets Daphnï (19) sont consultables sur le site internet de Daphnï: h tfft p : / / e u r o p a . e u . i n t / c o m m / j u s t i c e _ h o m e / fu n d i n g / d a p h n e / fu n d i n g _ d a p h n e _ e n . h t m
La capacitï des organisations en Europe ë protïger les enfants, les adolescents et les femmes de la violence sous ses multiples formes s'en est trouvïe renforcïe.
Elle a permis d'ïtendre la base de connaissances et d'ïla-borer des outils pour continuer ë renforcer les capacitïs des victimes de violences et de ceux qui travaillent en leur nom.
L'immense dï«ëreleverrestenïanmoinslaprïventiondelaviolenceël'aveniretlanïces-sitï impïrieuse de rïduire cette violence sur-le-champ.
Une vïritable armïe d'Europïens a ïtï mobilisïe gréce aux projets Daphnï, et les moyens qui leur sont nïcessaires pour contribuer ë la lutte contre la violence sont ë notre portïe.
On trouvera dans le §Daphnï Toolkit‚ une prïsentation des 303 projets subventionnïs entre 1997 et 2003, avec de nombreuses ïtudes et outils: h tfft p : / / d a p h n e . t o o l k i t . o r g
Un site web sur le programme Daphnï existe ë l'adresse suivante: h tfft p : / / e u r o p a . e u . i n t / c o m m / j u s t i c e _ h o m e / fu n d i n g / d a p h n e / fu n d i n g _ d a p h n e _ e n . h t m
Les informations au sujet de la direction gïnïrale de la justice, de la libertï et de la sïcuritï se trouvent ë l'adresse suivante: h tfft p : / / e u r o p a . e u . i n t / c o m m / j u s t i c e _ h o m e / i n d e x _ e n . h t m
Les questions au sujet du programme Daphnï peuvent ðtre posïes par:
Adresse des bureaux:
Rue du Luxembourg 46B-1000 Bruxelles
Commission europïenne DG Justice, libertï et sïcuritï Programme D a p h n ï B u r e a u LX46 2/155B-1049 Bruxelles
Annexe 1
Les violences en Europe et les groupes mobilisïs
Groupes mobilisïs par les projets‡ Enfants, adolescents et femmes victimes
‡ Violence domestique ë l'encontre des femmes et des enfants
‡ Isolement social‡ Abus ë l'ïgard de femmes handicapïes‡ Violence des adolescents‡ Violence familiale‡ Mutilations gïnitales fïminines‡ Traite de femmes et d'enfants
‡ Reprïsentants rïgionaux et locaux europïens‡ Autoritïs municipales‡ Opïrateurs de lignes d'assistance tïlïphoniques‡ Groupes d'experts‡ Dïcideurs au niveau europïen‡ Police, services des mineurs dïlinquants‡ Húpitaux et fournisseurs de soins de santï‡ Services de conseil‡ Assistants sociaux et autoritïs‡ Professeurs, professeurs stagiaires, ïducateurs‡ Assistants sociaux et organisations de proximitï ‡ Professionnels des mïdias‡ Communautïs de migrants‡ Organisations culturelles‡ Ïtudiants du troisiòme cycle et unions d'ïtudiants‡ Refuges et opïrateurs de refuges
‡ Exploitation sexuelle d'enfants ë des «nscommerciales
‡ Directeurs de ressources humaines, directeurs d'entreprises
‡ Abus contre des femmes rurales‡ Automutilation parmi les adolescents‡ Abus ë l'encontre de femmes et d'enfants autistes
‡ Violence contre les demandeurs d'asile et les rïfugiïs
‡ Violence ë l'ïgard des homosexuels‡ Harcòlement sexuel au travail‡ Violence ë l'ïcole‡ Pïdopornographie sur l'internet‡ Violences ë l'ïgard des femmes égïes‡ Violence dans les centres ïducatifs‡ Chétiments corporels aux enfants‡ Abus sexuels des enfants dans les institutions
‡ Violence familiale dans les environnements militaires
‡ Violence sociale contre les femmes gitanes
‡ Organisations communautaires et clubs sur le terrain
‡ Abus sexuels contre les personnes handicapïes mentales
‡ Violences sexuelles perpïtrïes par des garîons entre 12 et 16 ans
‡ Violences contre les femmes dans le contexte religieux
Annexe 1 ̌ Les violences en Europe et les groupes mobilisïs
Formes de violence traitïes‡ Esclavage domestique
‡ Violence ë l'ïgard des personnes du sexe opposï
‡ Violence dans un contexte de pauvretï socio-ïconomique
‡ Violence dans les mïdias‡ Violence raciale et nïofasciste‡ Violence linguistique‡ Violence envers les mineurs non accompagnïs‡ Garde dangereuse
‡ Comportement sexuellement abusif dans les institutions
‡ Violence psychologique‡ Blessures intentionnelles
‡ Violence parmi les adolescents/violence in‹igïepar l'entourage
‡ Violence dans les cas de ruptures familiales‡ Travail en servitude‡ Violence dans les zones urbaines dïgradïes‡ Violence envers les femmes malvoyantes‡ Torture et incidences de celle-ci
‡ Violence dans les institutions‡ Violence rïsultant des mariages forcïs
‡ Violence dans les lieux de vacances temporaires des enfants
‡ Violence pour raisons d'honneur‡ Violence des rues‡ Harcòlement en ligne et prïdateurs sexuels‡ Persïcution‡ Harcòlement moral professionnel
Projets sïlectionnïs ë titre de bonnes pratiques
Les bïnï«ciaires«nalssontdesprotagonistesduprojet
Justi«cationdelasïlection: des organisations de femmes handicapïes sont les protago-nistes de ce projet.
Description de la bonne pratique: ce projet doit sa vitalitï ë la participation de femmes handicapïes puisque deux des partenaires sont des associations de femmes handicapïes qui ont gïnïrï une grande visibilitï et, au-delë, un intïrðt politique.
Les bïnï«ciairesontprïparï eux-mðmes le guide METIS qui leur a i n s u 0 ï u n r e m a r q u a b l e d y n a m i s m e .
L e g u i d e i d e n t i « e d e s s i t u a t i o n s p a r t i c u l i ò r e s d ev i o l e n c e , n o n r e c o n n u e s e n E s p a g n e a v a n t c e p r o - j efft , et suggòre une maniòre de les aborder.
C'est le fait que ce projet UE a ïtï menï ë bien par des femmes handicapïes, avec des partenaires transnationaux, qui lui a confïrï son intïrðt politique.
De plus, les questions de droits de l'homme et d'ïpanouissement person-nel ïtaient des sujets qui n'avaient jamais ïtï discutïs avec des femmes handicapïes. Le projet s'est ïgalement rïvïlï particuliòrement intïressant dans son aspect transnational puisqu'il rassemblait des partenaires espagnols, danois, allemands et anglais.
Les c o Š t s du projet ont ïtï relativement limitïs compte tenu du nombre important de rïsultats dura- bles qu'il a produits.
Condition de transfert/rïpïtition: Ce projet devrait pouvoir s'appliquer partout o Ž des personnes handicapïes ont crïï leur propre association.
Stimuler la crïation de telles as-sociations pourrait faire partie du programme.
La recherche qui a rïvïlï une forme de vio-lence §cachïe‚ ou non reconnue sur les femmes handicapïes pourrait certainement se rïpïter dans de nombreux autres pays.
Justi«cationdelasïlection: mïthodologie remarquable en matiòre d'implication des bï-nï«ciaires«nals,d'impactsurlesbïnï«ciaires«nals.
Description de la bonne pratique: ce projet a crïï une extraordinaire possibilitï pour les bïnï«ciaires«nals(personnessou.rantde troublesinstrumentaux)de gïnïrerun impactdirect sur la vie des autres bïnï«ciaires«nalsenlesimpliquantetenlesresponsabilisant.Ils se sont engagïs directement dans le projet, en particulier, en prodiguant des conseils sur et en exïcutant des activitïs de di.usionpubliquescommedessessionsdeformationet des §cours‚.
Les principaux produits du projet sont ïgalement du matïriel de bonne pratique, incluant des matïriels anti-harcòlement pour une campagne d'information et d'ïducation (IEC) en faveur de personnes sou.rantdetroublesinstrumentaux.L'audiencedes campagnes de di.usionïtaitparfaitementciblïepourïviterqu'ellesneterminentëla corbeille.
Le projet a exercï un tròs grand impact en ce qui concerne les bïnï«ciaires«nals.Lespersonnessou.rantdetroublesinstrumentauxdirectementimpliquïsdansleprojet ont vu s'amïliorer leur estime de soi, leur con«anceensoietlacomprïhensiondeleur situation et des choses ë faire.
Les bïnï«ciaires«nalsontïgalementrapportïë leurspartenaires la diminution de l'incidence des abus dans leur propre environnement a.ectïpar l'activitï du projet.
Il demande d'entretenir des contacts persistants avec les bïnï«ciaires«nals,d'avoir con«anceeneuxetdelesimpliquerdirectementdansl'action.
Description de la bonne pratique: le projet a travaillï en ïtroite collaboration avec des groupes d'immigrïs et a produit une mïthode de formation pour leur apprendre ë travailler avec leurs congïnòres sur les questions de violence domestique au sein de leurs familles.
Les groupes immigrïs et ethniques ïtaient la cible du projet dont l'objectif consistait, es-sentiellement, ë rïvïler les di.ïrencesdeconceptionenmatiòredeviolenceetdesexedans les di.ïrentescultures.Ceprojetprofondïmentmulticulturelarïussiëcrïerunecomprïhension mutuelle et de bonnes pratiques qui ont pu traverser les frontiòres.
Le «-nancement du projet a ïtï repris par le gouvernement national nïerlandais qui en a accru la visibilitï et l'importance au niveau national.
Condition de transfert/rïpïtition: ce projet est transfïrable ë tous les pays d'UE.
La clï de vo Š t e consiste ë trouver un coordonnateur convaincu des mðmes valeurs que P r o J o b concernant la possibilitï pour des groupes immigrïs/ethniques de mener ë bien une recherche culturelle.
La terminologie sur l'immigration et l'ethnicitï varie de pays ë pays. Il y aurait donc lieu de modi«erladï«nitionnïerlandaisepourl'adapteraucontextelocal.
Justi«cationdelasïlection: remarquable mïthodologie s'appliquant ë la traite des fem-mes provenant de l'ïtranger.
Description de la bonne pratique: la mïthodologie du projet qui a fonctionnï en collabo-ration avec des travailleurs de rue et a proposï des voies pour en sortir s'est rïvïlïe unique et e/cace.Leprojeta fondïuneunitïderuepourengageraveclesprostituïsquitra-vaillent dans la rue un dialogue sur leur situation, leur donner une information sur les maladies et la santï ainsi qu'une guidance personnalisïe et leur o.rirdesoptionsde§s'ensortir‚.
Le projet a ïgalement crïï un §centre de rïception‚ o Ž les femmes contactïes et les autres femmes pouvaient se rendre pour demander de l'aide ou une guidance.
Le pro-jet a ensuite travaillï ë inclure les services sociaux et ë rïinsïrer dans le monde du travail celles qui avaient choisi de §s'en sortir‚.
Cette maniòre globale d'aborder les voies de recon-version est c o Š t e u s e et ne peut se rïpïter qu'ë grands frais, nïcessitant le soutien «nancier
Annexe 2 ̌ Projets sïlectionnïs ë titre de bonnes pratiques
L'entretien de bonnes relations avec les autoritïs publiques et notamment la police, est essentiel.
Ce projet n'est applicable qu'ë une seule sphòre de vio-lence, avec les mðmes cibles et bïnï«ciaires«nalsmaisend'autreslieux.
Justi«cationdelasïlection: caractòre novateur du sujet, implication des groupes cibles (hommes), qualitï des produits, transnationalitï.
Description de la bonne pratique: il s'agit de l'un des tròs rares projets ayant rïussi ë abor-der avec succòs la question de la violence contre les femmes en tentant de changer les comportements des auteurs masculins d'actes de violence.
Il est dïmontrï que des groupes de femmes, gïnïralement peu intïressïes ë aborder le rúle des hommes, ont «niparselaisser persuader par les expïriences rïalisïes par le projet qu'il est nïcessaire d'examiner le rúle des hommes dans la violence contre les femmes.
Le manuel sur la masculinitï et le sexe en est un produit remarquable qui dïcrit les expïriences vïcues par des hommes qui travaillent ë changer le comportement d'autres hommes au Nicaragua.
Cet ouvrage parti-culiòrement persuasif et de tròs haute qualitï a posï les jalons d'un impact considïrable qui devrait s'exercer sur les partenaires et les groupes cibles.
Condition de transfert/rïpïtition: il est indispensable de pouvoir se reposer sur des par-tenaires extrarïgionaux jouissant d'une bonne rïputation et disposant d'une expïrience et de capacitïs su/sammentconvaincantespourpromouvoirleursexpïriences.Unaspectimportant et unique est le fait que ce projet est transfïrable ë d'autres domaines de vio-lence perpïtrïe par des hommes puisque l'accent est mis sur les attitudes ë l'ïgard des femmes et constitue une constante dans la plupart des problòmes de §violence contre les femmes‚. Ce projet est ïgalement reproductible dans d'autres lieux.
Justi«cationdelasïlection: remarquable qualitï du questionnaire.
Description de la bonne pratique: l'excellente qualitï du questionnaire a facilitï et encouragï les rïponses des personnes non familiarisïes avec la langue anglaise (il a ïtï proposï en quatre langues). La contribution d'un large ïventail d'adeptes de l'autodïfense et de ministòres/auto-ritïs responsables des services de protection/prïvention a ïtï demandïe.
155 rïponses dï- taillïes ont ïtï reîues en provenance de 13 pays; les ministòres de 11 pays ont rïpondu.
Le questionnaire a ïgalement ïtï rïduit ë la longueur minimale avant sa soumission aux minis-tòres pour encourager leur participation.
La trame de codage du questionnaire, qui ïtait en une seule langue mais a permis de rïpondre en trois autres langues, a largement contribuï ë l'excellence de la qualitï technique des rïsultats de l'enquðte et de leur compilation.
Condition de transfert/rïpïtition: tout le succòs de ce projet repose sur di.ïrentsfacteursconstituant des ïlïments nïcessaires de sa rïpïtition: une infrastructure ïtendue et im-portante ainsi qu'un rïseau existant pour la conduite des activitïs, y compris le maintien des relations avec les partenaires.
Le premier de ces ïlïments concerne la capacitï de l'or-ganisation de mener la téche ë bien, y compris le rïgime comptable onïreux.
Le deuxiòme ïlïment nïcessaire concerne le §positionnement‚ de l'organisation au sein d'un rïseau de partenaires crïdibles.
Il est important, ë cet ïgard, de mettre l'accent non seulement sur la durïe d'engagement d'une agence dans le domaine, mais aussi sur la durïe et la qualitï des relations qui lient les partenaires.
Annexe 2 ̌ Projets sïlectionnïs ë titre de bonnes pratiques
Projets 1998-115, 1999-066: §Alcipe‚: Rendent publique toute information sur la lutte contre la violence exercïe contre les femmes, coordonnïe par APAV (PT)
Justi«cationdelasïlection: excellents produits, en particulier les matïriels destinïs ë la IEC (Information and Education Campaign); implication des mïdias.
Description de la bonne pratique: dans ce projet, la bonne pratique est nïe de l'abon-dance des tròs bons matïriels IEC produits, dont des a/chesetdesdïpliants.Leguidedebonne pratique, peut-ðtre le tout premier du genre dans ce domaine, a ïtï produit en trois langues et ë plus de 2 500 exemplaires ë l'usage des groupes cibles de professionnels qui s'occupent de femmes victimes de la violence domestique.
Les matïriels d'information, ë l'instar du projet §Sophia‚ qui a suivi, a mis ë pro«tlessupportsdecommunicationprofes-sionnels pour gïnïrer des matïriels visuellement percutants et de haute qualitï qui ont exercï un impact sur l'opinion publique au Portugal.
Condition de transfert/rïpïtition: les matïriels IEC peuvent ðtre transfïrïs sur le plan gïographique sous rïserve de quelques modi«cationsenfonctiondelasituationlocale.L'implication des professionnels des communications dans la conception et la mise en place des matïriels ïtait cruciale, en particulier pour assurer que le message soit clair, original et hautement persuasif.
Justi«cationdelasïlection: ce projet illustre la maniòre dont un projet mïdiatique peut produire davantage que seulement un output mïdiatique.
Description de la bonne pratique: des partenaires ayant accumulï d'importantes compï-tences viennent en aide ë des partenaires qui n'ont aucune expïrience mais souhaitent en acquïrir.
Le projet prï-sentait une importante facette transnationale, puisqu'il incluait un volet de construction de capacitïs dans un pays d'Europe de l'Est ne possïdant que peu d'expïrience dans la faîon de rïsoudre les problòmes de violence.
Un groupe de 9 adolescents a participï ë la rïalisation d'une vidïo dont l'objectif consistait ë obtenir une rïponse des bïnï«ciairessurles maniòres possibles de traiter des questions taboues en public.
Condition de transfert/rïpïtition: ce projet a pu ðtre transfïrï ë d'autres contextes natio-naux et scolaires puisque les principes du projet sont susceptibles de rïpïtition dans n'im-porte quel systòme scolaire. Le vrai dï«consisteëtrouverdespartenairesmïdiatiquesd'accord pour s'impliquer dans les ïcoles sur un sujet dïlicat.
Il n'est peut-ðtre pas nïces-saire que ces derniers soient di.ïrentsdanstouslespays,maisl'actiondoitpouvoirsedïvelopper dans di.ïrentspaysenfonctiondelalangueetdespossibilitïsculturelles.
Approche par la construction de capacitï
Justi«cationdelasïlection: la qualitï de la gestion du projet et de l'approche utilisïs, veillant toujours scrupuleusement ë appliquer les ressources aux objectifs spïci«quesetëcompter sur les partenaires transnationaux disposant des meilleures compïtences dans le domaine.
Annexe 2 ̌ Projets sïlectionnïs ë titre de bonnes pratiques
Elle est accessible tant aux victimes de violence qu'aux travailleurs sociaux. WAVE a recher-chï les partenaires les plus expïrimentïs et a ciblï ses dïpenses sur une base de donnïes et des produits internet de toute premiòre qualitï.
Condition de transfert/rïpïtition: il ne devrait pas ðtre nïcessaire de rïpïter ce projet prïcisïment parce qu'il a rïussi ë crïer un rïseau dans tous les pays d'Europe depuis l'an-nïe de sa fondation.
Cependant, ses principes de fonctionnement, la base de donnïes et le travail sur l'internet pourraient assurïment servir de modòles pour la mise en rïseau d'autres projets traitant d'autres sujets.
Les projets Daphnï utilisent souvent des mïthodes §tout ou rien‚ pour rïaliser et faire connaôtre leurs rïseaux et n'essaient gïnïralement pas de dïvelopper et de mettre ë jour une base de donnïes complòte avec persïvïrance.
Le partenariat avec des techniciens sïrieux serait par consïquent important ë cet ïgard.
Justi«cationdelasïlection: bon modòle de mise en rïseau/coopïration europïenne pro-«tantd'unapporthautementprofessionnel,l'utilisationdesmïdiasetl'implicationdetousles bïnï«ciaires.
Description de la bonne pratique: le projet, construit sur un projet Daphnï antïrieur, com-ble une lacune dans les services disponibles pour les jeunes «llesetlesfemmesayantdesantïcïdents musulmans.
Les mïdias ont ïtï largement associïs ë la campagne d'information et leur ont donnï une excellente visibilitï.
L'implication et le niveau de rïalisation des groupes de bïnï«ciairessesontrï-vïlïs ïlevïs.
Ils ont exercï une in‹uenceforteetpositivesurlateneuretlesadaptationsdes produits et ïvïnements. L'intïrðt persistant des mïdias a contribuï ë rïunir les auto-ritïs, les institutions et le public.
Le degrï de transfïrabilitï est assez ïle-vï pour autant que les di.ïrencesculturellesetlinguistiquessoienttraitïesavecattentionet en accord avec les partenaires.
Justi«cationdelasïlection: approche soigneusement construite avec de nombreuses im-plications directes et du professionnalisme de la part du coordonnateur.
Le projet a ïtï li-mitï au Royaume-Uni et ë l'Irlande et mïrite une meilleure mise en rïseau sur le plan in-ternational pour bïnï«cierëd'autres.
Description de la bonne pratique: les objectifs du projet consistaient ë sensibiliser les pra-ticiens sur les faîons d'utiliser l'internet pour abuser des enfants.
Des associations de gitans et des experts ont ïtï contactïs aux ïchelons national et international.
Réseau judiciaire européen en matière civile et commerciale
Bienvenue sur notre site internet, une nouvelle initiative pour faciliter l’accès à la justice à tous les citoyens européens
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*)
) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Commission européenne La justice civile à portée de main
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Un site internet, pour quoi faire?
Le réseau judiciaire européen en matière civile et commerciale
Quelles informationspeut-on trouver sur le site?
Mariage, divorce, contrats, achats, locations, travail,vacances… le droit civil concerne chacun de nous, dansnotre vie de tous les jours.
Mais vous n’avez peut-être pas toujours facilementaccès à toutes les informations nécessaires pourconnaître et faire valoir vos droits.
Cela est encoreplus vrai si vous êtes confrontés à des problèmes quiimpliquent d’autres pays que celui où vous résidez.Notre site a été créé pour vous aider.
Désormais, tout (ou presque tout) ce que vous aveztoujours voulu savoir sur la justice civile sans oser ledemander est sur le site du réseau, à l’adresse: http://ec.europa.eu/civiljustice
Ce site est géré par la Commission européenne et sera régulièrement mis à jour en étroite collaboration avec les Étatsmembres de l’Union européenne.
Vous y trouverez de nombreuses informations utiles concernant le droit européen, lesdroits nationaux et le droit international.
Un site internet consacré à la justice civile, pour quoi faire?
À Tampere, le Conseil européen a exprimé savolonté de faciliter l’accèsdes citoyens à la justice.
Les situations qui impliquent des personnes qui ne résidentpas dans le même État se sont multipliées et avec elles les possibilités de conflits judiciaires «transfrontières».
Par conséquent, s’il reste toujours nécessaire de connaître ledroit de son État de résidence, il est aussi très utile de connaîtrele droit des autres pays.
Qui plus est, le droit européen, etmême le droit international, nous touchent de plus en plusdans notre vie de tous les jours.
Mieux vaut se familiariseravec ces nouvelles règles.
Un peu d’histoire
À l’automne 1999, le Conseil européen s’est réuni, à Tampere,en Finlande, pour jeter les bases de l’espace judiciaire européen.
Ils ont invité la Commission européenne à présenter desinitiatives dans plusieurs domaines de la coopération judiciaire civile parmi lesquels l’accès à la justice.
En particulier, le Conseil européen a recommandé la création d'unsystème d'information facile d'accès, dont l'entretien et la mise à jour seraient assurés par un réseau d'autoritésnationales compétentes.
Le réseau judiciaire européen
Le réseau judiciaire européen en matière civile et commerciale a été créé, en 2001, par une décision du Conseil de l’Union européenne, sur proposition de la Commission.Son principal objectif est de faciliter la vie des personnes qui sont concernées par des litiges qui ont des aspects«transfrontières», c’est-à-dire qui impliquent plus d’un Étatmembre.
Le réseau est donc avant tout un outil pour favo-riseret améliorer la coopération judiciaire entre les Étatsmembres.
Un forum d’échange d’informationset d’expériences
Le travail du réseaujudiciaire européen permetd’améliorer la coopérationjudiciaire en Europe.
Le réseau est composé de représentants des États membresde l’Union, qui se réunissent plusieurs fois par an pour discuterdes différents aspects de la coopération judiciaire civile en Europe, échanger leurs informations et leurs expériences.
Parexemple: comment appliquer au mieux les lois européennes,comment s’organiser entre autorités de différents pays pourrégler efficacement les conflits transfrontaliers?
Les membres du réseau se transmettent également des informations sur leurs droits nationaux, à l’occasion des réunions oude manière informelle.
La Commission a par ailleurs mis à leurdisposition un système de communication électronique.
La décision du Conseil qui a institué le réseau a égalementprévu la création du site et les principales modalités de sonfonctionnement.
Le but du site du réseau est de présenter unaperçu des différents systèmes juridiques dans le domaine dudroit civil et commercial.
Toutefois, il ne saurait en aucun casse substituer aux conseils des professionnels de la justice, etnotamment à l’assistance d’un avocat en cas de conflit.
Quelles informations peut-on trouversur le site du réseau?
Dès la mise en ligne du site, 18 thèmes de droit civil et commercial sont abordés.
D’autres thèmes seront progressivement développés.
Les 18 thèmesen question sont les suivants :
AIDE JUDICIAIRE
Vous retrouverez sur ce site de nombreuses informations pratiques en matière de droit civil etcommercial européen.
Si vos ressources financières ne vous permettent pas d’assumer les coûts liés à une procédure, vous pouvez demander àbénéficier d’une aide judiciaire, que ce soit pour obtenir desconseils avant de vous lancer dans une procédure ou pour vousfaire représenter en justice.
Mais les conditions pour obtenir cette aide, et la nature decelle-ci, sont souvent différentes d’un pays à l’autre.
Si vousdemandez l’aide judiciaire dans un État membre où vous nerésidez pas, le droit européen vous offre certaines garanties.
Le divorce dissout les liens du mariage, ce qui peut entraînertoute une série de problèmes juridiques.
Par conséquent, ledivorce ne peut être prononcé que dans le respect de certainesprocédures.
Vous trouverez sous cette rubrique les règlesnationales et européennes sur la question.
Tant que les parents cohabitent, ils exercent généralementconjointement la responsabilité parentale envers leurs enfants.
957041_Brochure_FR.qxd 22-02-2007 13:49 Pagina 11 vous pouvez bénéficier si vous êtes lecréancier d’une entreprise en faillite.
MODES ALTERNATIFS DE RÉSOLUTION
CRÉANCES ALIMENTAIRES
Si vous n’arrivez pas à résoudre unconflit à l’amiable, vous pouvez naturellement saisir un tribunal, mais vouspouvez aussi envisager de recourir à unmode alternatif de résolution desconflits comme la médiation ou laconciliation.
Notre site peut vous aider à vousretrouver parmi les possibilités offertesdans les différents États membres.
La loi impose aux membres d’unemême famille de se porter mutuellement assistance: les parents subviennent aux besoins de leurs enfants; lesenfants doivent porter secours à leursparents dans le besoin; l’époux divorcépeut être tenu de l’obligation alimentaireenvers l’ex conjoint qui a la garde desenfants.
Dans ce dernier cas, l’assistancese matérialise généralement par le versement d’une pension alimentaire.
Voustrouverez sur ces pages les différentesrègles à suivre dans ce domaine.
Avant d’engager une procédure judiciaire, il vaut mieux savoir précisémentà quel tribunal s’adresser.
Ce n’est pastoujours facile et c’est encore plus compliqué si votre litige a une dimensioninternationale.
Vous trouverez sous cette rubriquedes pistes pour vous frayer un chemin!
Quand les parents se séparent, la responsabilité parentale et la gardedes enfants se décident souvent enjustice.
ORGANISATION DE LAJUSTICE
INDEMNISATION DES VICTIMES
DE LA CRIMINALITÉ
Tous les États disposent d’une palettede cours et tribunaux, qui ont chacun descompétences bien définies. Notre sitepeut vous aider à mieux comprendre lamanière selon laquelle tout cela s’organise dans chacun des États membres.
Il existe aussi des cours européenneset internationales.
En parcourant cette rubrique, voussaurez comment obtenir réparation pourles blessures et dommages subis du faitd'un crime dont vous auriez été victime.
SAISINE DES TRIBUNAUX
Vous trouverez sous cette rubrique lesrègles nationales, européennes et internationales quant aux garanties dont
Vous trouverez sur ces pages desexplications sur la manière de vousadresser à un tribunal. Ces règles deprocédure visent notamment à vous
957041_Brochure_FR.qxd 22-02-2007 13:49 Pagina 12 aider à présenter votre demande au tribunal de façon suffisamment claire etcomplète pour qu’il puisse l’examinerefficacement.
PROFESSIONS JURIDIQUES
Si vous êtes en conflit avec une autrepersonne et si l’un de vous deux décide deporter l’affaire devant un tribunal, vousallez rencontrer différents professionnelsde la justice: juges, avocats, procureurs,greffiers, huissiers de justice…
PROCÉDURES SIMPLIFIÉES
ET ACCÉLÉRÉES
Tous les États membres essayent demettre en place des procédures spécifiques pour aider les personnes à obtenir une décision judiciaire plus aisémentet plus rapidement.
C’est notamment lecas pour les créances qui ne sont pascontestées ou qui portent sur un assezfaible montant.
SIGNIFICATION ET NOTIFICATION
DES ACTES garantir que le juge sera en mesured'établirles faits aussi précisément quepossible dans une affaire.
Vous pourrezdécouvrir ces règles sous cette rubrique.
Notre site peut vous y aider.
OBTENTION ET MODE DE PREUVES
Vous voudriez être certain qu’à la finde la procédure, votre débiteur n’aura pasorganisé son insolvabilité ou déplacéailleurs son patrimoine pendant la procédure.
Pendant une procédure judiciaire, vousserez normalement appelé à prouver ceque vous avancez.
Tous les États membres possèdent des règles concernantl'obtention de preuves, qui visent à
Dans ce cas, vous avez intérêt àdemander au tribunal de prendre desmesures préventives.
EXÉCUTION DES DÉCISIONS JUDICIAIRES
Vous avez gagné votre procès maisvotre adversaire ne veut pas se conformer au jugement.
Dans ce cas, vouspouvez demander aux autorités compétentes de l’y obliger.
En d’autrestermes, vous pouvez recourir à uneexécution forcée, qui consistera le plussouvent en la saisie des biens mobiliersou immobiliers de votre débiteur.
Ici encore, il existe des procédures différentes d’un État à l’autre.
Le juge n'applique pas toujours la loide son propre pays; en effet, quandplusieurs lois sont susceptibles de s’appliquer à une même situation,parce que celle-ci présente des liensavec plusieurs pays, il existe des règles,qui ne sont pas toujours les mêmespartout, pour régler les «conflits de lois».
ORDRE JURIDIQUE
Vous trouverez sous cette rubriquedes renseignements sur les différentes«sources du droit»: quels sont les instruments juridiques? qui sont à la base dudroit? quelles autorités adoptent les lois,les règlements? une règle de droit peutelle prévaloir sur une autre…?
Pour chacun des thèmes répertoriés ci-avant, vous pouvezconsulter 27 pages différentes:
Une page d’information générale sur le thème choisi
On y trouve une brève explication du concept juridique enquestion.
Une page «droit communautaire»
Cette page détaille les principales réalisations de l’Unioneuropéenne sur ce thème, qu’il s’agisse d’actes législatifsdéjà en vigueur, d’initiatives ou de projets.
Une page«droit international»
Cette page contient lesréférences aux principalesconventions internationalesrelatives au thème traité.
Ces trois pages sont conçues et mises à jour par la Commission européenne.
Les pages des États membres
Vous trouverez sur les pages des États qui participent auréseau (tous les États membres de l’Union à l’exception du Danemark) des renseignements utiles quant au droit et auxprocédures nationales.
Ces pages sont rédigées par les États membres, sur la based’un schéma commun décidé dans le cadre des réunions duréseau.
Dans le cas où les pages nationales ne seraient pas encorecomplétées par les États membres, vous aurez accès à des«pages d’attente» qui vous renverront vers des sites internetnationaux.
Vous trouverez également des «pages d’accueil» qui neconcernent pas un thème juridique particulier.
La page d’accueil du réseau
C’est la page où vous arrivez dès que vous avezchoisi votre langue.
Elle explique comment naviguer sur notre site et donne quelques renseignements généraux sur le réseau.
Vous pouvez toujours revenir à cette page encliquant sur le logo du réseau, en haut à gauchede chaque page.
La page d’accueil «droit communautaire»
Cette page répertorie tous les actes législatifs pris parl’Union européenne dans le domaine de la justice civile, ainsique les propositions et les initiatives de la Commission européenne.
Nous vous conseillons de mettre cette page ensignet pour avoir toujours facilement accès à l’ensemble de lalégislation communautaire.
La page d’accueil «droit international»
Cette page contient la liste des principales organisationsinternationales qui œuvrent dans le domaine de la justice civile.
Les pages d’accueil des États membres
Elles vous donnent quelques renseignements généraux surles États membres.
Et tout cela dans toutes les languesofficielles de l’Union!
Le droit international estégalement abordé dans le site du réseau judiciaire européen.
Notre site a aussi été conçucomme un portail
En d’autres termes, sur chaque page que vous allez découvrir, nous vous proposons de nombreux liens.
D’un simple clic!vous pouvez consulter:
Les textes complets de tous les règlements, les directives,les propositions, les livres verts, les conventions internationales, les lois nationales etc. mentionnés dansles pages de notre site.
Les sites officiels de toute une série d’institutions européennes, nationales ou internationales.
Notre site a été conçu de façon à ce que vous puissiez l’utiliser aussi facilement que possible.
Prenons un exemple:
Vous êtes suédoise, mariée à un portugais, et vous habitiez en Angleterre avec vos enfants et votre mari.
Vous avez décidé de retourner vivre en Suède avec vosparents, chez qui vous êtes maintenant domiciliée.
Après quelques mois de séparation, vous souhaitez demander le divorce.
Divorcer, c’est évidemment toute une série deproblèmes juridiques en perspective.
Notre site peut vousaider à y voir plus clair.
Tapez notre adresse et choisissez votre langue,le suédois.
Vous arrivez sur la page d’accueil du réseau ensuédois.
Choisissez ensuite le thème «divorce».
Sur la paged’informations générales «divorce», vous apprenezqu’un règlement européen détermine quel tribunalpeut-être compétent pour recevoir votre demande.
Vous voudriez saisir un tribunal anglais,comme lerèglement vous y autorise.
Mais quel tribunal?
Cliquezsur «compétence des tribunaux» puis sur le petit drapeau britannique.
Maintenant vous voudriez savoir quelle loi le jugeanglais va appliquer.Cliquez sur «droit applicable»
Étape par étape, les informations dont vousavez besoin.
Par ailleurs, vous n’avez pas beaucoup de moyens etvous souhaiteriez bénéficier d’une aide judiciairepour entamer cette procédure.
Cliquez sur «aide judiciaire» et vous verrez comment demander cetteaide en Angleterre.
Consultez aussi la page «aide judiciaire — informationsgénérales», vous y apprendrez qu’une directive euro-péennevous offre des garanties minimales puisquevotre affaire est «transfrontalière» (parce que vous résidez en Suède et votre mari en Angleterre).
Cliquezsur le petit drapeau européen pour en savoir plus.
Vous pourrez aussi obtenir sur notre site des renseignementssur la garde des enfants, sur les pensions alimentaires, sur les règles en matière de reconnaissance du jugement dansd’autres pays etc.
Le site du réseau judiciaire européen sera constamment misà jour par la Commission européenne, en étroite collaborationavec les États membres.
Á la suite de l’élargissement de l’Union européenne à 10 nou- veaux États membres, depuis le 1er mai 2004, le site s’est ouvert aux pages de ces États ainsi qu’à de nouvelles langues.
Par ailleurs, au fil du temps, la liste des thèmes viendra às’enrichir.
Commission européenne
Luxembourg: Office des publications officielles des Communautés européennes
Manuel sur l’intégration n àl’intention des décideurs politiques etdes praticiens
Direction générale Justice, liberté et sécurité
Commission européenne
Manuel sur l’intégrationà l’intention des décideurs politiques et des praticiens
Ce manuel a été rédigé par Jan Niessen et Yongmi Schibel, du Migration Policy Group (MPG), pour le compte de la Commission européenne (direction générale de la justice, de la liberté et de la sécurité).
Il peut également être téléchargé à partir du site internet de la Commission européenne à l’adresse http://ec.europa.eu/justice_home/
Préface Contexte Introduction
reconnus La conception des programmes Aligner ambitions et ressources Le travail en partenariat L’évaluation et l’adaptation des programmes
Chapitre 1 — Conclusions
Chapitre 2 — La participation civique
Les compétences interculturelles La participation des citoyens et des immigrants Devenir des organisations ouvertes et inclusives
Chapitre 2 — Conclusions
La création de conditions favorables La sélection des indicateurs La coopération européenne
Chapitre 3 — Conclusions
Annexe — Traduire les politiques en programmes Notes Points de contact nationaux sur l’intégration
Aujourd’hui, dans l’ensemble de l’Union européenne, les États membres sont confrontés à des défis similaires en matière d’intégration des immigrants dans la société.
Cette tâche d’une importance croissante est aussi éminemment complexe et sensible.
Compte tenu du déclin démographique et du vieillissement de la population, il est à la fois probable et nécessaire que l’immigration augmente en Europe dans les années à venir.
L’intégration des immigrants est essentielle à la cohésion sociale et au développement économique.
Pour leur permettre d’éprouver un sentiment d’appartenance à notre société, nous devons les traiter équitablement et veiller à ce qu’ils disposent des outils appropriés pour y participer pleinement.
L’intégration est un processus continu, à double sens, fondé sur des droits réciproques et des obligations correspondantes des immigrants et de la société d’accueil.
Au Conseil européen de Thessalonique, en juin 2003, les chefs d’État et de gouvernement ont souligné l’importance qu’il y a à développer la coopération ainsi que l’échange d’expériences et d’informations sur l’intégration à l’échelle communautaire afin de favoriser un apprentissage réciproque.
Pour répondre à cet appel, les points de contact nationaux sur l’intégration, c’est-à-dire des experts des États membres qui se réunissent régulièrement, ont décidé de rédiger un manuel de bonnes pratiques.
Je me réjouis vivement de la publication de cette première édition du manuel sur l’intégration, qui fournit une multitude d’exemples et de pratiques d’intégration réussie dans l’Union européenne.
Il met en lumière les nombreux projets et programmes qui existent dans toute l’Europe aux niveaux national, régional et local et propose quelques conclusions générales et enseignements.
J’espère que ce manuel sera utile aux décideurs politiques et aux praticiens de toute l’Union.
Il contribuera également au développement d’un cadre européen commun sur l’intégration.
Je suis persuadé que les «anciens» comme les nouveaux venus qui s’occupent de l’intégration des immigrants pourront s'inspirer de ce manuel et qu’il soutiendra notre objectif commun, qui est de trouver les meilleures solutions aux défis de l’intégration.
Jonathan Faull Directeur général DG Justice, liberté et sécurité Commission européenne
Bruxelles, novembre 2004
Manuel sur l’intégration
Contexte
L’idée de rédiger un manuel sur l’intégration émane du Conseil européen de Thessalonique de juin 2003 où les chefs d’État et de gouvernement ont souligné l’importance du développement de la coopération et de l’échange d’informations dans le cadre du nouveau groupe des points de contacts nationaux sur l’intégration.
Afin de structurer cet échange d’informations et d’obtenir des résultats concrets sur lesquels les États membres puissent s’appuyer pour la mise au point et la promotion d’initiatives politiques visant à améliorer l’intégration, il a été décidé de composer le présent manuel, dont l’objectif principal est de servir de guide pour l’échange d’informations et de meilleures pratiques entre les États membres.
Le présent manuel a été rédigé pour la Commission européenne par un consultant indépendant, le Migration Policy Group, et élaboré en étroite collaboration avec les points de contact nationaux sur l’intégration.
Il s’appuie sur les résultats de plusieurs séminaires techniques qui se sont tenus à Copenhague (février 2004), Lisbonne (avril 2004) et Londres (juin 2004).
Ces séminaires, organisés par les ministères responsables de l’intégration dans ces pays avec le soutien de la Commission européenne et animés par le Migration Policy Group, ont rassemblé des décideurs politiques et des praticiens gouvernementaux et non gouvernementaux en vue d’un échange d’informations et de meilleures pratiques sur trois thèmes: les programmes d’insertion, la participation à la vie civique et politique et l’élaboration d’indicateurs.
Les trois chapitres du manuel reflètent la structure de ces séminaires, dont chacun s’est concentré sur un de ces thèmes.
Lors de leur préparation, plusieurs documents d’analyse ont été élaborés, dans le but d’encadrer les débats, par le Migration Policy Group, qui a aussi rédigé les conclusions des séminaires.
Ces documents ont ensuite été discutés au sein du groupe des points de contacts nationaux sur l’intégration.
Tant au cours des séminaires que lors de la rédaction du manuel, les points de contact nationaux ont contribué aux travaux en fournissant des exemples de bonnes pratiques et d’initiatives prometteuses en matière d’intégration mises en œuvre dans leurs pays respectifs.
Tous ces éléments ont constitué l’essentiel des matériaux utilisés pour le présent manuel sur l’intégration.
L’ouvrage s’adresse aux décideurs politiques et aux praticiens.
Qui sont-ils, et qu’ont-ils en commun, qui puisse rendre ce manuel utile aux uns et aux autres?
En règle générale, les responsables politiques formulent des objectifs globaux d’intégration, ils dégagent des moyens, contrôlent la mise en œuvre et évaluent les résultats.
Les praticiens, quant à eux, traduisent les perspectives d’intégration en programmes concrets, fixent des objectifs et entreprennent des activités pour les atteindre.
Il n’entre manifestement pas dans le cadre de ce manuel de traiter de la formation des politiques globales d’intégration.
Un manuel européen ne peut pas non plus décrire avec trop de précision des activités programmées concrètes.
C’est pourquoi le présent ouvrage présente les meilleures pratiques et les enseignements tirés des actions menées dans les États membres sur deux
Manuel sur l’intégration
types de programmes d’intégration, à savoir les cours d’insertion pour les immigrants nouvellement arrivés et les réfugiés reconnus (chapitre 1) et la participation civique (chapitre 2).
Sur la base de ces chapitres, les auteurs ont conçu un système pour traduire les objectifs d’intégration en programmes d’intégration (annexe).
De la sorte, l’échange de bonnes pratiques sera facilité et plus fructueux.
Chacun des trois chapitres décrit brièvement des exemples de meilleures pratiques.
Lorsqu’un pays déterminé est cité en relation avec une activité spécifique, cela ne signifie pas que la pratique n’existe pas dans d’autres pays.
Les enseignements tirés de ces pratiques sont mis en exergue tout au long du texte et figurent également dans les conclusions de chaque chapitre.
Il importe de souligner que les enseignements et recommandations du présent manuel ne doivent être tenus que pour ce qu’ils sont: des suggestions à l’adresse des responsables politiques et des praticiens et un catalogue d’idées et d’inspirations.
Il faut également rappeler que l’élaboration du présent manuel se veut un processus continu, un instrument vivant, qui sera non seulement étoffé progressivement au fil du temps, mais aussi actualisé en fonction des progrès, des nouveaux développements, des solutions et des résultats.
Une deuxième édition augmentée de nouveaux chapitres est déjà prévue pour 2006.
Les trois thèmes choisis pour cette première édition du manuel reflètent les priorités définies dans la Communication sur l’immigration, l’intégration et l’emploi, mais le manuel finira par s’étendre à tous les domaines politiques liés à l’intégration, y compris les questions du logement, des soins de santé et du marché du travail.
Bruxelles, novembre 2004
Manuel sur l’intégration
L’intégration des immigrants suscite un intense débat dans toute l’Union européenne élargie, dont la plupart des États membres sont touchés par les mouvements migratoires.
Certains pays, autrefois pays d’émigration, sont aujourd’hui des pays d’immigration et se trouvent confrontés pour la première fois au problème de l’intégration.
Comme eux, les pays d’immigration plus anciens axent leurs préoccupations sur les immigrants nouvellement arrivés, mais ils continuent également de promouvoir la participation des immigrants établis tout en modifiant des politiques existantes dont les résultats se sont avérés décevants.
Comme dans d’autres domaines politiques, la diversité des approches adoptées dans toute l’Europe suggère différentes réponses à la question des moyens de promouvoir l’intégration.
La conception et la pratique de l’intégration ne diffèrent pas seulement en fonction des particularités historiques de l’immigration.
La diversité des régimes politiques et des rôles joués par les gouvernements et la société civile ont donné lieu à des approches divergentes de l’intégration des nouveaux immigrants et des réfugiés.
Cette diversité est illustrée par la question de la détermination des groupes qui font ou devraient faire l’objet des politiques d’intégration.
Les «immigrants» et les «minorités ethniques» sont définis de différentes manières.
Les immigrants de deuxième génération peuvent être identifiés par leur nationalité ou, s’ils sont citoyens du pays d’accueil, par le lieu de naissance de leurs parents.
Les nouveaux États membres ont historiquement mis l’accent sur les questions des minorités plutôt que sur l’intégration des immigrants.
Il n’y a pas non plus de consensus sur le point de savoir si les «immigrants», quelle qu’en soit la définition, doivent être considérés comme un groupe homogène.
Ils peuvent plutôt être considérés en tant qu’individus ou que membres de certaines sous-catégories définies par l’origine nationale ou ethnique, la religion, le sexe, l’âge, le motif de leur expatriation (migrants économiques, réfugiés ou membres de la famille d’immigrés) ou leurs compétences (de hautement à faiblement qualifiés).
La société dans son ensemble peut également être un objectif politique approprié si l’intégration est perçue comme un processus sur la voie de la cohésion sociale.
Les politiques sont alors une réponse aux effets désintégrateurs de l’évolution sociale, économique et culturelle rapide que connaissent la plupart des sociétés européennes et ciblent différents groupes au sein de la population, qu’ils soient ou non d’origine immigrée.
Par conséquent, le terme d’intégration peut recouvrir un mélange d’approches générales et spécifiques ciblant des groupes différents et abordant une grande diversité de thèmes.
Tous les pays européens adhèrent aux droits de l’homme et partagent des valeurs telles que l’égalité, la lutte contre la discrimination, la solidarité, l’ouverture, la participation et la tolérance.
Les gouvernements à différents niveaux s’influencent réciproquement dans le cadre d’échanges politiques constants, ce qui donne lieu à un certain degré de convergence nationale et internationale des approches, objectifs et finalités politiques.
On note de nombreux points communs dans l’identification des domaines essentiels ou des dimensions de l’intégration.
Si une définition unique et précise de l’intégration
Manuel sur l’intégration
risque de s’avérer trop étroite, l’identification de ses dimensions essentielles peut constituer une «définition de travail» utile.
On considère souvent que l’objectif global de l’intégration est l’autonomie: les gouvernements cherchent à donner aux immigrants les moyens de mener une vie indépendante en matière de logement, d’emploi, d’éducation, de relations sociales et de participation à la société.
Le Premier rapport annuel de la Commission sur la migration et l’intégration démontre que dans tous les États membres, l’accès au marché du travail, les compétences linguistiques et un niveau d’éducation suffisant sont les principaux objectifs à atteindre pour une intégration réussie.
Au niveau européen, l’insertion sur le marché du travail est le domaine dans lequel les objectifs politiques sont le plus concrètement définis.
En effet, les lignes directrices 2003 de la stratégie européenne pour l’emploi visent à réduire significativement l’écart en matière de chômage entre les ressortissants de pays tiers et ceux des États membres à l’horizon 2010.
L’exercice d’un emploi contribue à améliorer les conditions de vie, de même que l’accès à un logement abordable et de qualité.
Le manque de débouchés, les logements de piètre qualité et la surreprésentation des immigrants dans les quartiers urbains défavorisés sont un problème pour la plupart des États membres.
Cette dimension de l’intégration concentre l’attention sur les politiques locales et urbaines et sur le rôle central des autorités locales dans le processus d’intégration.
Bien que l’accent reste placé sur les questions socioéconomiques, les gouvernements soulignent aussi de plus en plus l’importance de la sphère socioculturelle, des dimensions personnelles de l’intégration ainsi que de la fréquence et de l’intensité des interactions sociales.
Cette approche met en exergue la nécessité d’intégrer les immigrants dans toutes les facettes de la société, y compris dans les domaines civique, culturel et politique.
En outre, la conception de l’intégration en tant que processus à double sens dirige l’attention vers les attitudes des sociétés d’accueil, de leurs citoyens, de leurs structures et organisations.
Les différentes dimensions de l’intégration sont liées entre elles et les résultats obtenus dans un domaine renforcent les autres.
Par exemple, l’emploi est précieux pour développer les aptitudes linguistiques et les compétences culturelles au sens large et pour établir des relations sociales qui, à leur tour, élargissent les débouchés économiques.
La connaissance de la langue est utile sur le marché du travail et ouvre également des perspectives en matière d’éducation.
Dans le même temps, elle dénote une connaissance de la population hôte et de la société d’accueil.
Les politiques d’intégration visent à produire des objectifs positifs pour les immigrants dans les domaines de l’emploi, du logement, de l’éducation, de la santé, etc. Les nouveaux venus et les immigrants déjà établis seront mieux à même d’atteindre ces objectifs s’ils acquièrent certaines aptitudes, telles que la maîtrise de la langue et la connaissance de la société d’accueil. À cet égard, les programmes d’insertion aident les nouveaux venus à acquérir les aptitudes nécessaires pour participer pleinement à la société.
En même temps, l’accent mis sur l’adaptation individuelle et sur le capital humain doit aller de pair avec l’insistance sur la cohésion sociale et l’égalité dans des sociétés diverses. La
Manuel sur l’intégration
Un bon équilibre des responsabilités est essentiel pour concevoir des politiques d’intégration justes et efficaces.
Outre qu’elle est une relation entre l’«État» et l’«immigrant», l’intégration est un processus marqué par des partenariats étroits entre différents types d’acteurs gouvernementaux et non gouvernementaux, tels que les employeurs, les syndicats, les organisations religieuses, la société civile, les médias, les associations d’immigrants et les organisations non gouvernementales (ONG) qui les représentent.
Les médias jouent également un rôle important dans l’information équilibrée et pour éclairer les attitudes de la population à l’égard des nouveaux venus.
L’ouverture et la bienveillance de cette population sont des éléments essentiels d’une intégration réussie et peuvent être encouragées par des programmes volontaires.
L’intégration est une responsabilité partagée qui suppose la participation de nombreux acteurs.
La participation active des immigrants repose sur l’alignement progressif de leurs droits et obligations sur ceux des citoyens du pays d’accueil.
L’accès aux institutions, aux services et aux moyens de participation civique crée les conditions de l’exercice de la citoyenneté active par les immigrants.
L’ouverture du secteur associatif, des clubs sportifs aux partis politiques, est décisive pour l’issue du processus.
Les organisations de tout type doivent conférer de la visibilité aux réalités interculturelles en appliquant des politiques d’égalité des chances, en employant des immigrants à tous les niveaux et en coopérant avec les associations d’immigrants.
Ces dernières sont également des partenaires essentiels dans l’exercice du gouvernement participatif.
Les décisions politiques, en particulier au niveau local, touchent considérablement les résidents non citoyens, qui peuvent participer au moyen de différents mécanismes de consultation.
En même temps, les immigrants peuvent être encouragés à se faire naturaliser.
Manuel sur l’intégration
En quoi consiste l’échange des meilleures pratiques?
Une définition possible des meilleures pratiques pourrait être celle-ci: les approches dont la recherche et l’évaluation ont démontré l’efficacité et la durabilité, qui produisent d’excellents résultats et qui peuvent être appliquées et adaptées à différentes situations.
• Des enseignements peuvent être tirés des mauvaises comme des bonnes pratiques.• La plupart des pratiques ont des points forts et des points faibles.• Aucune pratique ne peut être reproduite dans son intégralité.• Toutes les pratiques doivent être adaptées aux conditions locales.
Les documents sur les meilleures pratiques doivent faire apparaître les éléments suivants:
• Quel était le problème abordé par la pratique et qui l’a identifié?• Qui est à l’origine de la pratique et qui y a participé?• Comment la pratique a-t-elle évolué et quelles ont été les étapes de cette évolu-tion?• Quelles ont été les conséquences positives et/ou négatives?• Quelle est la viabilité financière à long terme?• Efficacité: l’impact de la pratique.• Efficience: le rapport impact/coût.• Durabilité: impact durable et reproductibilité.• Externalité: tout impact positif et négatif involontaire de la pratique sur d’autres acteurs que les bénéficiaires immédiats.• Pertinence: l’intérêt de la pratique pour le groupe cible.
Manuel sur l’intégration
Chapitre 1L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus
Ce chapitre examine la conception et la mise en œuvre de programmes d’insertion.
Les participants peuvent apprendre la langue du pays d’accueil, nouer des liens avec le marché du travail et développer leurs connaissances de la société d’accueil dans le cadre de programmes bien conçus et dotés de ressources suffisantes.
Les gouvernements peuvent collaborer avec les autorités locales, les partenaires sociaux et les ONG et évaluer régulièrement les programmes pour mesurer le succès de l’effort d’insertion.
L’intégration est un processus qui dure plusieurs années et qui, dans de nombreux cas, se prolonge au-delà de la naturalisation et jusqu’aux deuxième et troisième générations.
La volonté d’intégration se manifeste lorsque les sociétés d’accueil s’engagent à accueillir les immigrants et à leur donner l’occasion de se familiariser avec leur langue, leurs valeurs fondamentales et leurs coutumes et que, de leur côté, les immigrants font preuve de détermination pour faire partie intégrante de la société d’accueil.
Les programmes d’insertion sont un investissement dans l’avenir que tant l’immigrant que la société doivent être disposés à consentir.
Pour les immigrants, ils sont un tremplin qui leur permet d’acquérir des aptitudes essentielles pour accéder à l’autonomie.
Pour la société, le retour sur investissement est que les immigrants deviennent des citoyens mieux équipés pour lui apporter leur contribution.
Pour la plupart des immigrants, les premiers mois de résidence dans le pays d’accueil sont d’une importance capitale.
Certains gouvernements ont lancé des programmes d’insertion pour cette première phase.
Ces programmes comportent en général trois grands volets: cours de langue, orientation civique et formation professionnelle adaptée au marché du travail.
Manuel sur l’intégration
En Belgique, la ville de Gand a mis en place un service municipal d’intégration financé par la municipalité et en grande partie par la Communauté flamande, dans le cadre de la politique urbaine et d’intégration.
Ce programme d’accueil met en pratique un instrument législatif flamand (promulgué en 2003 et en vigueur depuis le 1er avril 2004), qui prévoit des cours d’insertion pour les membres de la famille nouvellement arrivés, les immigrants régularisés, les réfugiés reconnus, les victimes de la traite des êtres humains et les mineurs d’âge.
Cet instrument législatif s’applique également aux demandeurs d’asile qui ont atteint un certain stade du processus décisionnel, où leur demande fait l’objet d’un examen approfondi.
Pour certaines catégories, les cours d’insertion sont obligatoires.
Le programme comprend des cours de néerlandais (jusqu’à 1 200 heures réparties sur quatre niveaux, dont 120 sont données au centre d’accueil) et 75 heures d’«orientation dans la société».
Il s’agit de cours articulés en modules portant sur des aspects d’ordre pratique et administratif et qui fournissent des informations sur la façon d’accéder aux activités culturelles et sociales.
À Gand, ils sont dispensés en turc, arabe, français, anglais, russe, espagnol, persan, albanais et somalien, ainsi qu’en néerlandais.
La ville s’efforce également de proposer un programme d’accueil individuel «sur me-sure» en collaboration avec d’autres organisations, comportant des conseils en matière d’emploi, d’éducation et de formation.
Actuellement, quelque 500 nouveaux venus adultes suivent le programme d’insertion.
L’organisation de cours à plusieurs niveaux utilisant différents formats et un large éventail de méthodes pédagogiques peut contribuer à la réussite des cours de langue proposés à des immigrants dont le bagage scolaire et la connaissance préalable du pays d’accueil et de sa langue sont variables. Ces formations débouchent sur des qualifications utiles.
Idéalement, elles se clôturent par des tests afin de valider le niveau des participants.
Principalement dans les pays où les immigrants nouvellement arrivés et les réfugiés n’ont pas encore une connaissance de la langue locale acquise par des liens coloniaux ou autres, les cours de langue constituent la pièce maîtresse des efforts d’insertion déployés par les gouvernements.
Ces cours s’adressent généralement aux adultes en séjour régulier et qui n’ont pas une connaissance suffisante de la ou des langues officielles du pays.
Les participants sont souvent répartis en différents niveaux de formation. En Suède, cette répartition a lieu sur quatre niveaux en fonction des connaissances linguistiques des participants (deux niveaux servent à différencier les participants qui ont fait des études universitaires).
Manuel sur l’intégration
En revanche, la catégorie de migrants dont ils font partie n’entre plus en ligne de compte pour l’affectation à un cours de langue, comme c’était le cas par le passé.
Souvent, ces formations se terminent par un test linguistique.
Lorsque les attestations de cours sont d’un format connu des employeurs et des autres établissements d’enseignement, elles facilitent l’accès des participants au marché du travail ou à d’autres formations.
Le contenu et les méthodes d’enseignement doivent être conçus dans cette perspective.
En Allemagne, une évaluation des cours de langue réalisée à la demande du ministère de l’intérieur montre que l’enseignement linguistique et la validation de la connaissance de la langue écrite sont essentiels, car la maîtrise de la langue écrite est souvent nécessaire pour pouvoir fonctionner dans la société et sur le marché du travail.
Bien que les aptitudes à la communication orale soient indispensables, elles ne doivent pas être la cible exclusive des cours de langue.
L’évaluation révèle que la formation linguistique doit se concentrer sur les situations de la vie publique et professionnelle dans lesquelles l’immigrant est susceptible de devoir connaître l’allemand.
Le contenu professionnel des cours d’insertion
Les meilleures pratiques montrent que les cours d’insertion doivent être conçus d’une manière flexible qui permette parallèlement l’apprentissage de la langue et la participation au marché du travail plutôt que sur la base de stricts modèles séquentiels d’apprentissage linguistique, de formation professionnelle et d’enseignement supérieur.
Pour que les programmes d’insertion conduisent les participants à l’autonomie sociale et professionnelle, ils doivent avoir des liens étroits avec le marché du travail.
Les immigrants qui arrivent dans le pays d’accueil dans le cadre de programmes de regroupement familial ou en tant que réfugiés n’ont souvent aucun lien avec le marché du travail.
Au Danemark, par exemple, la formation adaptée au marché du travail peut comporter un enseignement à court terme, une formation en entreprise ou une embauche avec subvention salariale. L’immigrant ou le réfugié peut également
Manuel sur l’intégration
se voir désigner un tuteur qui l’aidera dans l’acquisition de ses qualifications sociales, linguistiques et professionnelles.
Les programmes mixtes emploi-langue sont souvent d’une grande utilité, car les participants tirent un profit particulier de l’enseignement d’une langue lorsqu’il s’inscrit dans le cadre du travail ou de la formation.
Aux Pays-Bas, les programmes dits «doubles» consistent en une combinaison de cours de langue néerlandaise et d’une autre matière (par exemple soutien à l’éducation des enfants, travail, formation professionnelle, bénévolat ou activation sociale).
Les personnes qui ont déjà une formation professionnelle et/ou une expérience professionnelle antérieure, notamment, peuvent suivre un programme d’insertion axé sur le travail dans leur domaine professionnel.
De la sorte, le contenu du programme peut soutenir activement leur entrée sur le marché du travail et favoriser l’apprentissage de la langue du pays.Pour garantir la motivation durable des participants, il faut éviter de leur faire réapprendre sans cesse les mêmes choses.
L’objectif des cours d’insertion doit être de permettre à chaque nouvel arrivant de tirer pleinement profit de son potentiel sur le marché du travail, afin de ne pas gâcher de précieuses ressources humaines.
Les modes d’évaluation dynamique des compétences des nouveaux arrivants, qui s’appuient moins sur les critères formels et qui valorisent différents types d’expérience, sont extrêmement utiles pour la validation de l’expérience et des connaissances acquises dans le pays d’origine.
Le projet finlandais Specima, financé par le FSE, s’adresse aux immigrants porteurs d’un diplôme de l’enseignement universitaire ou supérieur.
Il vise à identifier des spécialistes motivés, à déterminer leurs niveaux de savoir-faire et à les placer dans des entreprises et des organisations finlandaises.
Il prévoit la reconnaissance des diplômes, la formation continue et l’acquisition de qualifications ainsi que des mesures de mise en réseau. www.mol.fi/migration/
En 2003, le gouvernement suédois a axé son financement sur les formations professionnelles à l’intention de personnes ayant suivi une formation postsecondaire à l’étranger dans des domaines où il existe une pénurie de professionnels (travailleurs médicaux et paramédicaux, enseignants, technologues et scientifiques), ainsi que sur les formations d’infirmiers pour les immigrants sans emploi, afin de répondre à la demande de travailleurs bilingues dans les soins de santé primaires et les soins aux personnes âgées.
Les taux d’abandon dans les programmes d’insertion sont souvent élevés parce que les participants trouvent un emploi avant la fin de leur formation.
De nombreux gouvernements craignent toutefois que ces emplois soient peu qualifiés et que, vu l’absence de
Manuel sur l’intégration
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus sécurité d’emploi dans ce secteur de l’économie, les immigrants ne doivent faire appel à la sécurité sociale s’ils ne possèdent pas les compétences requises pour obtenir un travail qualifié.
Une meilleure solution pourrait être d’adapter la forme et le contenu des programmes d’insertion à l’intention des immigrants qui ont déjà un emploi.
Par exemple, le Danemark met actuellement en place des programmes d’enseignement linguistique par ordinateur que les participants peuvent suivre à domicile afin que l’apprentissage de la langue n’interfère pas avec leur formation professionnelle.
Les cours peuvent également être dispensés dans l’entreprise (publique ou privée) où le participant suit sa formation professionnelle ou a obtenu un poste, ou dans l’établissement d’enseignement public où il suit une formation complémentaire.
Les cours à temps partiel, à distance ou en ligne et d’autres modèles similaires permettent aux participants de poursuivre leurs programmes d’insertion tout en exerçant un emploi.
Dans plusieurs pays, les municipalités qui mettent en œuvre des programmes d’insertion élaborent des programmes de travail individuels et attribuent les formations en fonction des besoins de l’apprenant.
Bien que l’objectif soit toujours de trouver les programmes qui répondent le mieux aux besoins de chaque individu, il n’est pas toujours possible d’offrir toute la gamme de services requis pour une formation personnalisée.
C’est notamment le cas dans les régions moins peuplées.
La mise en commun des ressources permet aux municipalités contiguës d’offrir différents types de formations.
Elle permet également aux participants de suivre une formation ou de travailler dans une autre ville que celle où ils habitent sans devoir déménager et d’éviter ainsi la distension de leurs liens familiaux ou de leur tissu social.
L’orientation en matière d’égalité des sexes et de droits de l’enfant figure également parmi les éléments essentiels de nombreux programmes.
Dans de nombreux pays, les aspects pratiques des formations occupent également une place importante.
Ainsi, le programme d’insertion néerlandais comprend des cours d’ini-
Manuel sur l’intégration
tiation aux systèmes de soins de santé, d’éducation et de sécurité sociale, ainsi qu’aux coutumes nationales.
Au Royaume-Uni, les cours de citoyenneté prévus comprendront une information sur l’accès aux services, l’accès au marché du travail, la connaissance des communautés et des groupes confessionnels présents sur le territoire national et sur les règles de la société.
En ce qui concerne les valeurs et les comportements, il faut reconnaître que les populations résidentes sont également très diversifiées à cet égard et qu’elles ne se conforment pas toujours aux normes présentées aux immigrants.
L’introduction aux valeurs est idéalement conçue comme un effort commun dans lequel tant les nouveaux arrivants que la société d’accueil s’efforcent de satisfaire aux normes et règles du pays.
Comment le contenu civique s’inscrit-il dans la conception des programmes d’insertion?
Certains gouvernements préfèrent placer l’orientation civique au début du parcours éducatif de l’immigrant, plutôt que de la situer dans une phase ultérieure où ses compétences linguistiques seront mieux adaptées à des matières complexes.
D’autres en revanche cherchent à associer la formation civique à l’enseignement de la langue, car elle peut constituer un contenu intéressant dans les cours pour adultes.
En Autriche, les thèmes de société ne constituent pas un module distinct mais sont intégrés dans l’enseignement de la langue.
En Allemagne, la loi de 2004 sur l’immigration prévoit des cours d’insertion qui comprennent un cours de langue élémentaire et un cours avancé (chacun de 300 heures étalées sur environ un an), suivis d’un cours d’orientation de 30 heures sur le système juridique, la culture et l’histoire de l’Allemagne.
Les cours de langue et d’orientation comprennent un test final.
À Francfort, un cours de langue de 600 heures est précédé de 40 heures d’orientation dans la ville: trajet en métro, promenade à pied et visite d’une administration municipale, avec des informations sur les institutions et le système juridique allemand.
Contact: Bureau des affaires multiculturelles de Francfort, www.stadt-frankfurt.de/amka/
Quels qu’en soient le format et le nombre d’heures, qui varient d’un pays à l’autre, les cours d’insertion requièrent en général des capacités administratives et des ressources
Manuel sur l’intégration
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus substantielles.
Tel est notamment le cas lorsque les programmes visent à répondre aussi précisément que possible aux compétences et aux besoins des apprenants.
En plus de l’organisation des cours, certains gouvernements soutiennent financièrement les participants qui suivent des programmes d’orientation à temps plein, souvent dans le but d’offrir une forme de compensation aussi proche que possible d’un salaire.
Au Danemark, par exemple, le programme d’insertion est gratuit, et les immigrants ou les réfugiés qui ne peuvent subvenir à leurs besoins par le travail ou un soutien familial peuvent bénéficier d’une allocation d’insertion.
Le programme, qui s’étend sur trois années, comprend des cours de familiarisation avec la langue, la culture et la société danoises et une activation au marché du travail, et comporte au moins 37 heures par semaine en moyenne.
En Suède, la période d’insertion est en général étalée sur une période maximale de deux ans et comprend en moyenne quelque 525 heures d’apprentissage du suédois et de préparation à la participation au marché du travail.
La Finlande envisage d’étendre la période d’insertion à plus de trois ans pour certains immigrants, comme les malades, les mères d’enfants en bas âge, les personnes non alphabétisées et certaines catégories de jeunes.
Souvent, les candidats doivent s’inscrire sur une liste d’attente avant de pouvoir accéder à une formation.
Parallèlement, dans certains pays, la fréquentation des cours est obligatoire et les sanctions peuvent consister dans le non-renouvellement du permis de séjour ou dans le retrait des prestations de sécurité sociale.
Au Danemark, l’allocation d’insertion est réduite pour les participants qui ne suivent pas leur formation sans motif valable.
En Autriche et dans le système que les Pays-Bas prévoient de mettre en place, les participants paient les cours et peuvent obtenir un remboursement (partiel) lorsqu’ils les achèvent avec succès.
En Allemagne, la loi de 2004 sur l’immigration prévoit des sanctions en cas d’absentéisme et une certaine contribution financière des participants, qui devrait s’élever à 1 euro de l’heure, sauf pour les allocataires sociaux.
En France, de bons taux de fréquentation des cours facilitent le processus de naturalisation.
Les stratégies peuvent reposer non seulement sur des sanctions, mais aussi sur des incitations récompensant la fréquentation et l’achèvement des cours.
Les programmes obligatoires et le recours aux sanctions et/ou aux incitations devraient être évalués après un certain temps afin de déterminer s’ils améliorent la qualité des cours et accroissent l’assiduité.
Lorsque les cours sont gratuits, les dépenses considérables qu’ils représentent font l’objet de controverses au sein du gouvernement, et les services responsables ont la charge de démontrer les avantages économiques et sociaux à long terme que procure l’enseignement des langues aux immigrants.
Dans les nouveaux États membres, les incidences budgétaires des activités d’insertion sont encore plus importantes que dans les quinze autres et la possibilité de contributions de sources extérieures ou communautaire pourrait être explorée.
Les contributions du secteur privé peuvent également être envisagées à l’avenir.
Manuel sur l’intégration
Les meilleures pratiques montrent que les programmes doivent être accessibles, abordables et de haute qualité et que leurs incidences doivent être évaluées régulièrement.
Lorsque les cours d’insertion comprennent des mesures d’accès au marché du travail, les gouvernements sont confrontés à des défis particulièrement importants sur le plan de la mise en œuvre.
Il n’est pas toujours possible de proposer des formations personnalisées.
Dans les pays qui connaissent d’importants afflux d’immigrants ou qui manquent de moyens, un centre ouvert où les migrants peuvent recevoir des conseils personnalisés et discuter de «plans d’intégration» spécifiques sans entrer dans un processus complexe de classement en fonction des aptitudes peut s’avérer plus adapté.
Au lieu de cours d’«orientation civique» complets, certains pays proposent des formations d’une journée, comme les «journées de formation civique» françaises, qui s’inscrivent dans les efforts déployés par l’État dans le cadre du «contrat d’intégration».
Au cours de ces journées, les participants sont sensibilisés aux droits fondamentaux, aux institutions et aux principes et valeurs essentiels de la République.
Une journée d’information est également consacrée à la vie en France, et aborde les thèmes de la santé, de l’éducation, du logement, de la formation et de l’emploi.
Ces cours d’une journée sont dispensés dans les quatre principales langues d’origine des immigrants arrivant en France.
Au Portugal, le module «citoyenneté» du programme national «Abris du Portugal» a une durée de 12 heures.
Il s’attache à promouvoir l’exercice de la citoyenneté active et se subdivise en trois unités de formation: «l’individu, l’État et les collectivités régionales et locales (4 heures), «l’égalité des chances et de traitement dans l’accès au travail, à l’emploi et à la formation professionnelle» (6 heures) et «les formes d’accès à l’information» (2 heures).
Outre que le nombre d’heures est variable, les cours d’insertion peuvent aussi comporter des niveaux différents en fonction de la catégorie de migrants à laquelle ils s’adressent.
Les principaux groupes cibles des programmes introductifs sont les immigrants en séjour régulier qui ont la perspective de rester dans le pays d’accueil et les réfugiés reconnus.
Toutefois, en raison du manque de ressources, la plupart des cours d’intégration restent uniquement accessibles aux migrants permanents et aux réfugiés reconnus.
Les migrants temporaires peuvent toutefois avoir également besoin de certaines informations de base sur leur société d’accueil, par exemple sur l’accès aux services hospitaliers d’urgence, aux lieux de culte, à
Manuel sur l’intégration
Les manuels peuvent être publiés sur papier ou en format numérique ou en tant que livres audio, et ils sont parfois traduits dans les langues de plusieurs groupes d’immigrants.
De nombreux pays ont rédigé des manuels à l’intention des immigrants. Par exemple, le «Handbook on Immigrants’ Rights and Entitlements in Ireland» de l’Immigrant Council of Ireland vise à fournir des informations aux groupes de migrants et à tous les organismes publics, privés et non gouvernementaux qui sont en contact avec eux.
Il donne un aperçu de la législation en la matière et fait la distinction entre différents groupes tels que les travailleurs migrants, les hommes d’affaires et les travailleurs indépendants, les étudiants internationaux, les familles de migrants et de citoyens irlandais, les visiteurs, les détenteurs d’un permis de séjour, les parents, frères et sœurs d’enfants citoyens irlandais et les personnes qui résident dans le pays sans autorisation.
Il couvre les droits de chacune de ces catégories et, dans une annexe, fournit les coordonnées des organismes compétents.
Au-delà des programmes d’insertion étendus, qui sont uniquement proposés à certaines catégories de nouveaux arrivants, certains pays fournissent une aide à l’insertion d’un niveau approprié à d’autres groupes d’immigrants.
Les migrants sans papiers et les demandeurs d’asile sont généralement exclus des cours d’insertion, car les gouvernements veulent éviter de leur donner de faux espoirs tant qu’ils n’ont pas de statut juridique sûr.
Les demandeurs d’asile se voient parfois accorder un accès limité aux activités d’intégration, dans le but de développer leurs aptitudes et de les aider à assurer leur avenir, quelle que soit l’issue de leur demande.
Dans certains pays, comme la Pologne, les personnes qui bénéficient d’un statut de protection temporaire peuvent, comme les réfugiés reconnus, suivre un programme d’insertion personnalisé de 12 mois.
Les acteurs à l’échelon local ou non gouvernementaux n’établissent souvent aucune distinction entre les participants à leurs activités d’intégration sur la base du statut juridique.
Le travail en partenariat
L’intégration est une responsabilité partagée et de nombreux acteurs œuvrent de concert afin d’élaborer des politiques de qualité et d’obtenir des résultats positifs.
Manuel sur l’intégration
que tous les acteurs soient ouverts aux retours d’information provenant de ceux avec qui ils travaillent, qu’ils s’agissent de leurs partenaires, de leurs bailleurs de fonds ou des bénéficiaires de leurs activités.
Que les politiques soient mises en œuvre par les pouvoirs publics à différents niveaux ou par des organisations non gouvernementales, le degré de concertation entre l’organe commanditaire et l’organisme d’exécution est un élément crucial.
Pour éviter de prendre trop de distance par rapport à l’exécution des programmes, les ministères responsables devraient ouvrir systématiquement des canaux de retour d’information pour les organismes d’exécution et leur donner accès à l’élaboration des politiques.
Les autorités locales et régionales, les partenaires sociaux, les ONG et les associations d’immigrants font tous partie de la chaîne d’intégration au même titre que l’État et les migrants qu’il admet.
Lorsque de nombreux acteurs travaillent ensemble, il importe de garantir la transparence de leurs activités et d’y assurer un accès aisé pour les immigrants.
Par exemple, en Finlande, la Banque d’information multilingue sur internet (www.caisa.hel.fi) permet de chercher des informations par thème, de sorte que l’utilisateur n’a pas besoin de connaître à l’avance les compétences respectives des différentes autorités.
Au Portugal, les Centres nationaux d’aide aux immigrants (CNAI) de Lisbonne et de Porto regroupent des services de six ministères (le service du contrôle des frontières — SEF, l’Inspection du travail, la sécurité sociale, la santé et l’éducation) ainsi que des organismes qui apportent une aide spécifique en matière de droit de l’immigration, de regroupement familial, de reconnaissance des qualifications et d’insertion professionnelle.
Il existe, lié aux CNAI, un réseau de 25 centres locaux d’aide aux immigrants (CLAI) qui offrent des services d’information, et un centre d’appel — SOS Immigrant — accessible 12 heures par jour en quatre langues.
Les partenariats entre les différents niveaux de pouvoir sont organisés selon un partage des responsabilités et au moyen de concertations sur l’élaboration des politiques et les ressources budgétaires.
Plusieurs pays européens ont une longue tradition de décentralisation des pouvoirs et les autorités locales y sont responsables d’une grande partie des services fournis à la population, y compris aux immigrants nouvellement arrivés et aux réfugiés.
Par exemple, la Lituanie a décentralisé à l’échelon local la responsabilité de l’exécution de son programme d’intégration des réfugiés.
Les autorités locales sont particulièrement efficaces pour rassembler tous les services et organismes qui interviennent dans le processus d’intégration
Manuel sur l’intégration
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus et permettre ainsi aux immigrants d’accéder plus aisément aux services d’aide.
La France est un des pays qui mettent à profit cette capacité en s’appuyant sur un système de points d’accueil régionaux et locaux, répartis sur l’ensemble du pays, qui reçoivent les nouveaux arrivants, cernent leurs besoins en matière d’éducation et d’assistance sociale, les conseillent sur les services publics et organisent pour eux une première introduction à la société française.
En Italie, des accords-cadres signés entre le ministère du travail et des politiques sociales et les régions coordonnent les politiques d’intégration mises en œuvre à l’échelon local.
L’enseignement de la langue est une composante essentielle, en particulier dans les accords conclus pour les régions de Toscane, d’Ombrie et de Vénétie.
Dans certains pays, l’organisme (central) chef de file conclut des accords formels avec les municipalités afin de régler les responsabilités de chaque niveau de pouvoir.
Ces accords précisent en général le nombre de personnes que chaque ville doit accueillir et, sur cette base, le gouvernement leur accorde des subventions correspondant à un montant forfaitaire par individu.
Ces subventions visent à couvrir les dépenses supplémentaires que l’accueil de réfugiés représente pour la municipalité, tels que les frais de subsistance, les cours de langue et les coûts des ressources supplémentaires qui peuvent s’avérer nécessaires dans les garderies et les écoles.
Par exemple, si un participant atteint les objectifs du programme en moins de temps que le délai prévu, la municipalité conserve l’intégralité de la subvention qui lui revient.
En vertu de la loi de 1999 sur l’intégration, les municipalités sont responsables de l’exécution des programmes d’insertion, mais l’État finance toutes les dépenses. Les subventions sont structurées de manière à créer des incitations pour les municipalités: des subventions plus importantes sont accordées pour un niveau d’activité plus élevé et des subventions spécifiques sont payées pour tout immigrant ou réfugié qui réussit un examen de langue danoise ou qui est employé régulièrement pendant au moins six mois.
La législation sur l’intégration des immigrants nouvellement arrivés et des réfugiés comprend des dispositions spécifiques sur la coopération entre municipalités et sur la délégation de certaines tâches à des sociétés privées, des établissements d’enseignement ou des organisations non gouvernementales.
En Finlande, chaque municipalité de la province de l’Uusimaa occidental possède un service de l’immigration qui chapeaute une série d’équipes chargées de l’immigration, composées en général, en plus de représentants du service de l’immigration, de représentants de l’organisme de sécurité sociale, du service de l’emploi, du centre de santé, du service de l’enseignement, du système d’éducation permanente, de l’organisme d’assurance sociale et de l’agence locale du logement.
Chaque immigrant fait l’objet d’une fiche qui permet de suivre son projet et son parcours.
Manuel sur l’intégration
différents membres de l’équipe, qui restent en contact régulier avec l’intéressé(e).
Des équipes spécifiquement chargées des enfants s’occupent de tous les enfants et jeunesmigrants qui fréquentent l’école ou la garderie et font le bilan de leur situation et de leurs besoins de mesures de soutien et autres.
Elles sont constituées de fonctionnaires municipaux responsables de l’éducation, d’assistants sociaux en milieu scolaire, de nombreux directeurs d’école et enseignants, ainsi que d’éducateurs-thérapeutes.
Si la priorité des gouvernements centraux est d’assurer la qualité des services offerts par les municipalités, par exemple en subordonnant le financement aux résultats, on peut avancer qu’il est nécessaire que le niveau décentralisé exerce une plus grande influence sur le processus d’élaboration des politiques afin que les règlements-cadres nationaux répondent mieux aux réalités locales.
Des partenariats plus explicites et un cadre permanent peuvent faire de l’échelon local non seulement un exécutant, mais lui ouvrir aussi l’accès à la conception des politiques.
L’autonomie des immigrants est profitable aux partenaires sociaux qu’il est hautement souhaitable d’associer à l’élaboration, au financement et à la mise en œuvre des programmes d’intégration.
À mesure que l’immigration et l’intégration deviennent plus étroitement liées aux objectifs socio-économiques des sociétés européennes, l’attention se porte davantage sur le rôle des partenaires sociaux dans l’intégration.
Les syndicats sont particulièrement actifs dans les domaines de la lutte contre la discrimination et de l’égalité des chances et dans l’offre de formations.
Au cours de la période d’insertion, les employeurs peuvent également mettre en pratique leur responsabilité conjointe en matière d’intégration en organisant des événements d’accueil, en fournissant une aide à la recherche d’un logement et à l’accès aux services, ainsi qu’en dispensant des cours de langue, y compris des cours de vocabulaire professionnel spécifique.
Les entreprises qui proposent des postes de stagiaire aux nouveaux arrivants peuvent assumer la responsabilité des cours de langue et promouvoir ainsi la combinaison langue-contenu professionnel.
En particulier, les grandes entreprises qui emploient en permanence des travailleurs étrangers peuvent mettre en place des programmes pour les nouveaux arrivants.
Pour les immigrants de plus longue date, les entreprises peuvent organiser des formations financières et autres afin d’aider les entrepreneurs étrangers ou migrants à devenir fournisseurs.
En Italie, dans le cadre du Conseil territorial de l’immigration, la province de Belluno (Vénétie), en collaboration avec la chambre du commerce et une coopérative sociale locale, a élaboré un programme d’accueil et de logement pour les travailleurs extracommunautaires dans le but de favoriser leur intégration sur le marché du travail et dans la société.
À titre de premier pas dans cette direction, un accord a été signé par des
Manuel sur l’intégration
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus chefs d’entreprise et par des associations professionnelles, qui porte sur la recherche de logements adéquats et la mise en adéquation de l’offre et de la demande immobilières pour les migrants.
Si les gouvernements sont souvent les principaux responsables de l’intégration des immigrants susceptibles de séjourner durablement dans le pays d’accueil, le secteur privé pourrait jouer un rôle particulier dans le soutien aux immigrants d’autres catégories, comme les migrants temporaires.
À Chypre, toutes les mesures d’accueil (y compris le logement) des travailleurs migrants temporaires sont mises en œuvre par les employeurs ou avec leur aide (les permis de travail temporaires de moins de six ans sont accordés pour un emploi et un employeur précis).
L’Unió de Pagesos, un syndicat de cultivateurs catalan, offre un encadrement aux travailleurs saisonniers durant leur séjour dans le pays.
Il organise une formation pour les «agents de développement» qui a pour objectif la formation des migrants saisonniers en Catalogne, afin qu’au retour dans leur pays d’origine, ils puissent partager leur expérience et promouvoir des projets collectifs d’amélioration économique et sociale.
Cette formation peut porter sur différentes matières: les technologies de l’information, l’agriculture, des projets de coopération au développement, les langues, etc.
Les gouvernements pourraient apporter une assistance aux petites entreprises, aux organisations professionnelles ainsi qu’aux syndicats dans les secteurs de l’économie où de nombreux immigrants ont trouvé un emploi en complétant les capacités de formation de ces organisations.
Les organisations non gouvernementales
L’insertion des nouveaux arrivants fait intervenir un large éventail d’acteurs non gouvernementaux.
Des organisations religieuses et sociales ainsi que des ONG «classiques»
Manuel sur l’intégration
de différentes tailles jouent un rôle essentiel dans l’exécution des politiques en assurant souvent le fonctionnement des structures publiques d’insertion des immigrants.
Par exemple, le gouvernement espagnol voit dans les lignes de financement des ONG un instrument fondamental de sa politique d’intégration, et l’autonomie laissée aux organisations financées est considérable.
Au Royaume-Uni, il n’existe actuellement aucun dispositif défini à l’échelle nationale pour l’accueil des immigrants nouvellement arrivés, et les ONG proposent un large éventail de programmes d’orientation.
La République tchèque et la Slovénie œuvrent également en étroite collaboration avec les ONG pour la réalisation de projets en matière de logement, de cours de langue, d’insertion sur le marché du travail, d’assistance psychosociale et d’activités culturelles.
En Estonie, la structure qui est principalement responsable de la mise en œuvre des politiques d’intégration est la Fondation Intégration, un organisme de droit privé créé par le gouvernement estonien.
Ses missions sont notamment de lancer des appels à projets publics et de coordonner l’utilisation efficace de diverses ressources dans ce domaine, y compris la mise en œuvre de plusieurs projets à grande échelle financés par des donateurs étrangers.
Les organisations non gouvernementales partagent la responsabilité du processus d’intégration et assurent un contact direct entre les résidents locaux et les immigrants.
Comme elles coopèrent avec différents niveaux de pouvoir, avec le secteur privé, avec des fondations, avec d’autres ONG et avec des groupes locaux en tant qu’organismes d’exécution et que partenaires, elles contribuent au dialogue dans la société au sujet des résultats souhaités et des voies de l’intégration.
Les organisations non gouvernementales et religieuses peuvent également mobiliser des bénévoles et organiser des «programmes d’accueil» ou d’autres activités d’échange.
Par exemple, au Portugal, l’Église catholique, via ses paroisses, propose dans tout le pays des cours de langue donnés le plus souvent par des bénévoles.
À un niveau de base, elles sont souvent de bons fournisseurs de services, comme des cours de langue pour débutants ou des cours d’«orientation civique».
Les membres des communautés des nouveaux arrivants sont aussi en règle générale la première source non officielle d’informations et de conseils et ils tiennent souvent lieu de modèles.
À titre individuel ou en réseau, les immigrants réalisent un travail bénévole considérable, en particulier à l’adresse de leur propre communauté, travail qu’il convient de développer, plutôt que d’exploiter. L’accès des associations d’immigrants aux sources de financement est important à cet égard.
En Belgique, la Fondation Roi Baudouin, avec sa subvention «Accueil et entraide migrant-e-s», soutient des projets développés par les groupes et associations de nouveaux migrants pour eux-mêmes ou au profit d’autres nouveaux migrants.
L’objectif est de renforcer les réseaux d’entraide des nouveaux arrivants afin qu’ils puissent mieux
Manuel sur l’intégration
En 2003, la ville de Southampton a organisé une journée d’insertion à l’intention des réfugiés, comprenant des rencontres avec les services municipaux, d’autres organismes publics et des organisations bénévoles.
Des groupes de travail ont été organisés, dont les programmes étaient axés sur les problèmes, préoccupations et questions soulevés par les représentants des réfugiés bien avant l’événement.
Des actions de suivi ont été décidées à propos d’initiatives telles que les clubs de devoirs, les événements pédagogiques assurés par les organisations d’assistance aux réfugiés (RETAS et CLEAR), la formation de jeunes en tant qu’entraîneurs de football ou de natation, etc.
Les programmes ou projets d’insertion pour les immigrants nouvellement arrivés et les réfugiés reconnus peuvent jouer un rôle central pour «mettre l’intégration sur la bonne voie» pour les migrants et leurs familles. En même temps, ils représentent un engagement de ressources considérables pour les gouvernements.
En Suède, le Conseil de l’intégration a mis au point une série d’objectifs nationaux pour le programme d’orientation.
Manuel sur l’intégration
L’insertion des immigrants nouvellement arrivés et des réfugiés reconnus
Des cours similaires à ceux envisagés en vertu de la nouvelle loi sur l’immigration ont été examinés.
Contrairement aux prévisions, cette étude a révélé que les femmes étaient plus nombreuses à participer aux cours que les hommes et que des incitations supplémentaires étaient davantage nécessaires pour ces derniers.
Les raisons de suivre un cours de langue étaient pratiquement les mêmes pour les hommes et pour les femmes: ils souhaitaient avant tout apprendre l’allemand pour s’intégrer au marché du travail, communiquer avec les autorités et parler avec les voisins.
Par ailleurs, hommes et femmes obtenaient des résultats très proches au test initial précédant le cours de langue, à l’exception des travailleurs étrangers «classiques» qui résident depuis 20 à 30 ans dans le pays.
Les projets pilotes peuvent être de taille modeste.
En Hongrie, un programme pilote d’intégration d’une durée de six mois, «MATRA», a porté sur six hommes adultes célibataires, un couple marié avec trois enfants et deux femmes célibataires (toutes deux avec enfants).
Il s’agissait d’un programme intensif comportant 1 200 heures de cours de langue, 700 heures d’orientation culturelle et juridique, la gratuité du logement et des transports et une assistance financière pour les autres frais de subsistance.
L’évaluation de ce projet pilote sert à présent à la formulation d’une politique globale d’intégration pour la Hongrie, les recommandations étant adressées à un groupe de haut niveau composé de secrétaires d’État des ministères concernés.
Outre l’évaluation des projets et programmes, les rapports sur l’application des législations dans le domaine de l’intégration peuvent être un instrument utile pour mettre en œuvre des politiques fondées sur des preuves.
Par exemple, la loi allemande de 2004 sur l’immigration fait obligation au gouvernement de présenter au Parlement, un rapport sur la mise en œuvre et le financement des cours d’intégration pour juillet 2007, soit deux ans et demi après l’entrée en vigueur de la loi.
De même, lorsque le Parlement finlandais a adopté la loi de 1999 sur l’intégration, il a exigé que le gouvernement produise, dans les trois ans à compter de son entrée en vigueur, un rapport sur sa mise en œuvre, sur les résultats obtenus et sur les recommandations pour l’avenir.
Sur la base du rapport présenté par le gouvernement en 2002, un projet de modification de la loi sur l’intégration est en cours d’élaboration afin de définir plus précisément la répartition des devoirs et des responsabilités des différentes autorités ainsi que le partage des responsabilités entre les municipalités et le gouvernement et entre les branches de l’administration à tous les échelons.
Il est prévu de mettre en place des conseils consultatifs aux niveaux national et régional en vue d’accroître l’efficacité de la coopération entre différents acteurs.
Les évaluations réalisées dans différents pays pourraient être rassemblées et, sur la base des expériences acquises dans le plus grand nombre possible de pays, une série de normes de qualité non contraignantes pourrait être mise au point pour les cours civiques et de langue.
Idéalement, cela devrait se faire en étroite concertation avec les organisations pédagogiques internationales.
Manuel sur l’intégration
Les programmes d’insertion sont un investissement dans l’avenir que tant l’immigrant que la société devraient être disposés à consentir.
Pour les immigrants, ils sont un tremplin qui leur permet d’acquérir des aptitudes essentielles pour accéder à l’autonomie et valent donc largement l’effort accompli.
L’organisation de cours à plusieurs niveaux utilisant différents formats et un large éventail de méthodes pédagogiques peut contribuer à la réussite des cours de langue proposés à des immigrants dont le bagage scolaire et la connaissance préalable du pays d’accueil et de sa langue sont variables.
Ces formations débouchent sur des qualifications utiles. Idéalement, elles se clôturent par des tests afin de valider le niveau des participants.3.
Lorsque les attestations de cours sont d’un format connu des employeurs et des autres établissements d’enseignement, elles facilitent l’accès des participants au marché du travail ou à d’autres formations.
Les meilleures pratiques montrent que les cours d’insertion doivent être conçus d’une manière flexible qui permette parallèlement l’apprentissage de la langue et la participation au marché du travail plutôt que sur la base de stricts modèles séquentiels d’apprentissage linguistique, de formation professionnelle et d’enseignement supérieur.
Idéalement, ils devraient combiner enseignement de la langue et formation professionnelle et valider les compétences existantes.5.
Les modes d’évaluation dynamique des compétences des nouveaux arrivants, qui s’appuient moins sur les critères formels et qui valorisent différents types d’expérience, sont extrêmement utiles pour la validation de l’expérience et des connaissances acquises dans le pays d’origine. 6.
Les cours à temps partiel, à distance ou en ligne et d’autres modèles similaires permettent aux participants de poursuivre leurs programmes d’insertion tout en exerçant un emploi.7.
La mise en commun des ressources permet aux municipalités contiguës d’offrir différents types de formations.
Idéalement, les cours d’insertion véhiculent le message d’une société accueillante qui encourage le nouvel arrivant à se sentir responsable de la communauté dans laquelle il va vivre.9.
L’introduction aux valeurs est idéalement conçue comme un effort commun dans lequel tant les nouveaux arrivants que la société d’accueil s’efforcent de satisfaire aux normes et aux règles du pays.
Il doit y avoir un équilibre entre les attentes des gouvernements à l’égard des nouveaux arrivants et la disponibilité durable et la qualité des programmes d’insertion.11.
Les programmes obligatoires et le recours aux sanctions et/ou aux incitations devraient être évalués après un certain temps afin de déterminer s’ils améliorent la qualité des cours et accroissent l’assiduité.12.
Les meilleures pratiques montrent que les programmes doivent être accessibles, abordables et de haute qualité et que leurs incidences doivent être évaluées régu-lièrement.13.
Au-delà des programmes d’insertion étendus, qui sont uniquement proposés à certaines catégories de nouveaux arrivants, certains pays fournissent une aide à l’insertion d’un niveau approprié à d’autres groupes d’immigrants.14.
L’intégration est une responsabilité partagée et de nombreux acteurs œuvrent de concert afin d’élaborer des politiques de qualité et d’obtenir des résultats positifs.
Il est capital que tous les acteurs soient ouverts aux retours d’information provenant de ceux avec qui ils travaillent, qu’ils s’agissent de leurs partenaires, de leurs bailleurs de fonds ou des bénéficiaires de leurs activités.15.
L’autonomie des immigrants est profitable aux partenaires sociaux qu’il est hautement souhaitable d’associer à l’élaboration, au financement et à la mise en œuvre des programmes d’intégration.17.
Les gouvernements à tous les niveaux pourraient associer plus étroitement les entreprises aux débats sur l’intégration des immigrants en liant les programmes publics et les programmes de responsabilité sociale des entreprises.18. Les gouvernements pourraient apporter une assistance aux petites entreprises, aux organisations professionnelles ainsi qu’aux syndicats dans les secteurs de l’économie où de nombreux immigrants ont trouvé un emploi en complétant les capacités de formation de ces organisations.19.
Les associations d’immigrants peuvent être associées aux programmes d’insertion en tant que sources de conseils et d’informations à l’adresse des nouveaux arrivants en les incluant pour dispenser des formations et en tant que modèles d’intégration réussie.
Elles pourraient recevoir un soutien au renforcement des capacités et être mises en rapport avec des organisations professionnelles afin de garantir le contrôle de la qualité.20.
Les programmes se fondent idéalement sur des évaluations montrant les résultats positifs ou négatifs obtenus avec de précédents groupes de nouveaux arrivants.21.
Les évaluations réalisées dans différents pays pourraient être rassemblées et, sur la base des expériences acquises dans le plus grand nombre possible de pays, une série de normes de qualité non contraignantes pourrait être mise au point pour les cours civiques et de langue.
Idéalement, cela devrait se faire en étroite concertation avec les organisations pédagogiques internationales.
Manuel sur l’intégration
Chapitre 2La participation civique
Ce chapitre aborde le vaste domaine de la participation civique sous deux angles: il examine tout d’abord les organisations prestataires de services et montre comment elles peuvent être rendues plus accessibles aux immigrants, renforçant par là leur sentiment d’appartenance.
Ensuite, il envisage l’implication des immigrants dans la participation active à la société.
Les immigrants et les nonimmigrants peuvent être mobilisés autour du dialogue religieux ou des différentes facettes de la citoyenneté active: participation aux élections ou aux organes consultatifs, naturalisation et participation sociale, y compris le bénévolat.
En fin de chapitre, un encadré «Créer des organisations ouvertes et inclusives» passe en revue les mesures qui peuvent être prises pour rendre les institutions et organisations générales accessibles à tous les citoyens.
Les stratégies qui répondent aux besoins et aux situations spécifiques des immigrants et qui tirent parti de leurs qualifications renforcent leur sentiment d’appartenance et de participation à la société.
Les organisations publiques et privées devraient fonder ces stratégies sur l’égalité et la lutte contre les discriminations. Idéalement, elles doivent être sur mesure, flexibles et soumises à des évaluations régulières.
Les organisations publiques et privées devraient être ouvertes à tous les citoyens, nationaux et immigrants, en tant que membres, clients, employeurs et salariés, en tant que consommateurs et prestataires de services, dirigeants politiques et électeurs, parents et enfants, enseignants et élèves.
Il y a beaucoup d’interactions entre immigrants et nonimmigrants dans le cadre d’organisations générales, et leur ouverture encourage les immigrants à participer activement à la vie de ces organisations et, partant, à la société.
La volonté et la motivation des immigrants à s’impliquer activement et la volonté d’ouverture à tous des organisations se renforcent mutuellement.
Les décideurs politiques et les professionnels doivent comprendre la spécificité d’une population variée afin de permettre la pleine participation de tous les citoyens, quelle que soit leur origine culturelle, ethnique et nationale.
La capacité de répondre à des besoins particuliers et une étroite coopération avec des organisations spécialisées telles que les associations d’immigrants ou les ONG se consacrant à l’aide aux immigrants et aux réfugiés font partie intégrante d’une stratégie d’implication réussie.
Les compétences interculturelles
L’adaptation des services aux besoins spéciaux des différentes catégories de la population est un effort conjoint qui requiert le développement de compétences interculturelles dans le service public et le secteur privé.
Manuel sur l’intégration
L’accès généralisé aux services est une condition fondamentale de l’existence d’une société équitable.
Les prestataires de services publics et privés ont la responsabilité d’abaisser et d’éliminer toute barrière à l’accès que peuvent rencontrer certaines catégories de personnes, parmi lesquelles figurent les immigrants, en raison de leurs différences linguistiques ou culturelles.
Leur participation active à la société dépend donc d’un effort commun visant à supprimer ces obstacles.
Les organisations publiques et privées peuvent user de différentes techniques pour rendre leurs services plus accessibles aux immigrants.
La présence d’immigrants au sein des conseils d’administration et comités contribue à faire intervenir une large gamme d’opinions dans toutes les décisions importantes.
Les organisations peuvent recourir aux registres existants de personnes d’origine linguistique et culturelle différente pour désigner les membres de ces organes.
Les autorités locales ou les gouvernements peuvent tenir à jour une base de données de personnes de différentes origines dûment qualifiées et disposées à siéger dans des organes décisionnels ou consultatifs.
Tant pour les organisations qui en sont encore aux premiers stades de la modification de leur culture organisationnelle que pour celles qui ont parcouru tout ce processus, un élément essentiel consiste à réunir un personnel compétent pour mettre en œuvre et promouvoir les stratégies d’intégration.
Ces compétences peuvent faire partie de la description de l’emploi lors du recrutement d’éducateurs et de personnel scolaire, d’employés des autorités locales, de personnel hospitalier, de travailleurs sociaux et autres.
Bien que la sensibilité interculturelle des membres du personnel qui entrent en contact avec le public soit particulièrement importante, il importe également que le recrutement aux postes supérieurs sans contact direct avec les usagers s’appuie sur des critères de diversité.
Par ailleurs, les organisations qui s’occupent d’élaboration des politiques ou de planification plutôt que de la fourniture directe de services doivent également prendre la diversité au sérieux.
Les initiatives gouvernementales peuvent promouvoir le recrutement de personnel d’origine immigrée dans le secteur tant privé que public.
Par exemple, dans le cadre de la mise en œuvre du livre blanc et plan d’action danois «Vision et stratégies du gouvernement pour une meilleure intégration», lancé en juin 2003, le gouvernement publiera une «boîte à outils» contenant des idées en vue d’encourager la diversification des personnels du secteur public à l’horizon 2004.
En Italie, soixante médiateurs culturels pouvant être soit des immigrants soit des Italiens de souche sont rattachés aux structures sociales
Manuel sur l’intégration
La participation civique publiques de six régions d’Italie méridionale, et trente médiateurs travaillent dans des services locaux de l’emploi.
Tout en étant attentives au recrutement, les organisations peuvent également mettre à profit les compétences du personnel en place.
Par exemple, elles peuvent reconnaître et, le cas échéant, rémunérer les compétences linguistiques, les connaissances culturelles et les contacts communautaires de leurs collaborateurs.
Les grandes organisations peuvent créer des registres ou bases de données de qualifications reprenant les membres du personnel d’origine immigrée ou familiarisés avec les langues et les cultures d’immigrants.
La direction peut encourager et soutenir financièrement l’étude des langues par les salariés.
Une formation aux enjeux interculturels devrait être offerte au personnel de tous les niveaux et peut être incorporée dans des unités de formation fonctionnelles.
Un des objectifs est de mettre au point une méthode permettant de prodiguer un savoir-faire interculturel aux formateurs des agences pour l’emploi, qui pourront ensuite former séparément les fonctionnaires à la manière de travailler dans un environnement multiculturel.
En Autriche, le projet «Interkulturlotsen» (www.interkulturlotsen.at), financé par le programme européen EQUAL, propose des formations aux collaborateurs clés des administrations publiques ainsi que d’entreprises privées et d’ONG qui ont soit une maind’œuvre largement immigrante soit de nombreux clients d’origine immigrante.
Il s’agit de formations à la sensibilisation culturelle, de séminaires sur des thèmes spécifiques, tels que le harcèlement moral, l’égalité hommes-femmes, les enjeux juridiques de la lutte contre la discrimination et la gestion de la diversité.
Le programme se concentre aussi sur les compétences en matière de communication et la médiation interculturelle et offre des formations dans ces domaines.
Les participants deviennent des «pilotes interculturels» faisant fonction de médiateurs, d’interlocuteurs pour les personnes victimes de discriminations et d’experts en matière d’égalité de traitement dans l’emploi.
Le recrutement et la formation sont des stratégies complémentaires aux fins de la constitution d’un personnel aux compétences interculturelles.
Idéalement, le renforcement des compétences interculturelles des collaborateurs doit être une priorité constante plutôt qu’un effort ponctuel.
Même en ciblant leurs recrutements et leurs formations, les prestataires de services généraux ne sont guère susceptibles de couvrir tout l’éventail de la diversité linguistique, culturelle et religieuse au moyen de leur propre personnel.
Il importe donc que le personnel ait un accès aisé et immédiat à des interprètes qualifiés ou à des conseillers spécialisés, par exemple en matière culturelle et religieuse.
Une formation sur le meilleur usage des services d’interprétation et de traduction peut être dispensée. Lorsque les
Manuel sur l’intégration
compétences ou les capacités de l’institution générale sont insuffisantes, des liens étroits avec des organisations spécialisées peuvent être d’un grand profit.
Dans la Communauté autonome de Madrid, les immigrants peuvent être aiguillés vers des centres consultatifs spéciaux si les services généraux — qui restent le premier point de contact — estiment qu’une consultation plus approfondie serait profitable à la personne.
En deux ans, le nombre des cas traités par les Centres d’assistance sociale pour les immigrants (CASI), qui sont gérés par des ONG, a pratiquement doublé.
Les prestataires de services peuvent appliquer leurs connaissances interculturelles dans toutes les interactions avec leurs clients.
La communication personnelle peut être facilitée en adaptant les heures d’ouverture et les possibilités de transport.
Les stratégies d’information peuvent recourir à différentes langues et différents médias pour atteindre certaines communautés.
Les organisations qui utilisent principalement des sites internet peuvent utiliser des logiciels spécialisés qui permettent la diffusion électronique de l’information en différentes langues sans les problèmes de mise en page, d’impression et de lisibilité qui affectent souvent les alphabets non latins.
L’information devrait être communiquée activement, au lieu d’attendre que les immigrants s’adressent à l’organisation.
Les stratégies d’information doivent s’appuyer sur la connaissance des communautés, et la collaboration avec les réseaux de migrants est recommandée.
Les meilleures pratiques démontrent que les organisations générales qui collaborent étroitement avec des experts ou des organisations spécialisées améliorent fortement l’accessibilité de leurs services pour les immigrants.
Les organisations générales sont plus aptes à rendre service aux immigrants si elles améliorent en permanence leur niveau de compétence interculturelle.
Des mécanismes structurés de retour d’information et de traitement des plaintes peuvent être mis à profit pour recueillir les réactions.
En même temps, les immigrants sont mieux à même de recourir aux services s’ils sont informés de leurs règles d’accès et de l’éventail des possibilités qu’ils proposent.
La municipalité et l’administration hospitalière d’Alessandria (Italie du Nord), sous l’égide du Conseil territorial de l’immigration, s’efforce de résoudre les difficultés des Maghrébines à accéder pleinement aux services de santé pendant leur grossesse et pour l’accouchement.
Tout d’abord, une étude a été réalisée au sujet de la situation personnelle et des attitudes prédominantes des femmes étrangères en général à l’égard de la maternité et de la naissance ainsi que de leurs opinions sur les structures sanitaires concernées.
Ensuite, le personnel des services de santé provinciaux (cabinets de consultation, services d’obstétrique et de pédiatrie) et des services municipaux de l’enfance (écoles maternelles) a été formé aux questions multiethniques.
La dernière étape cible directement la population du Maghreb, tant masculine que féminine, dans le but d’élever le niveau des connaissances au sujet des finalités et des méthodes des services de santé et des services sociaux.
Manuel sur l’intégration
Dans le cadre d’un projet autrichien portant sur les immigrants dans les services de santé, des formations pour les immigrants ont débouché sur des activités de développement des compétences interculturelles du personnel ordinaire.
Dès 1997, l’organisation ZEBRA, à Graz, proposait des formations à des immigrants en vue d’aider les membres de leurs communautés à accéder au système de santé, de dispenser des conseils et de fournir une assistance linguistique lors des visites chez le médecin.
Ils sont ainsi devenus des «agents de liaison» bénévoles.
Par la suite, on a mis au point une formation de «conseillers santé», fondée sur le principe que les services de santé eux-mêmes tireraient profit de connaissances et de compétences interculturelles.
Les migrants aujourd’hui formés en tant que conseillers santé aident non seulement les membres de leur communauté, mais conseillent également les organisations de soins de santé générales.
Les compétences interculturelles peuvent être introduites en tant que norme (européenne) de gestion de la qualité à prendre en considération lorsque les gouvernements déterminent le soutien à apporter aux organisations ou lors des appels d’offres publics.
Étant donné le large éventail de prestataires de services dans la sphère publique et la sphère privée, différentes stratégies doivent être appliquées pour promouvoir les compétences interculturelles.
Les organisations doivent avoir le choix entre différentes techniques pour s’adapter à la diversité culturelle et linguistique.
Le Land allemand de Rhénanie-du-Nord-Westphalie a tenu compte de cette nécessité dans son «Manuel sur l’intégration».
Ce manuel s’adresse aux municipalités et contient des descriptions de «solutions administratives» réussies pour la mise en œuvre des politiques d’intégration.
Il fournit des exemples aux petites et aux grandes municipalités et donne des informations sur les instruments utilisés pour introduire la pratique, sur les coûts et les avantagesainsi que sur les facteurs de réussite.
En Allemagne également, les services de l’immigration, qui sont gérés par des organisations religieuses et laïques d’assistance sociale, utilisent différents modèles pour s’ouvrir aux immigrants.
La citoyenneté active permet de mettre en lumière les aptitudes des immigrants et de trouver les moyens de les utiliser au mieux tant pour l’immigrant que pour la société dans son ensemble.
L’accès aux services est un aspect important de la participation à la société, mais ce n’est qu’un élément parmi de nombreux autres.
Les immigrants et les nonimmigrants nouent le dialogue entre eux et avec la société dans les associations bénévoles, dans les groupes religieux ou dans la sphère politique.
C’est là où la citoyenneté active se déploie et où la participation à l’effort commun contribue à l’intégration. Alors que, dans la fourniture de
Manuel sur l’intégration
Bien que les organisations de tous les secteurs aient la responsabilité d’optimiser le potentiel de participation, certains moyens d’assurer la participation des citoyens et des immigrants sont spécifiques à certains domaines de la société.
Les organisations actives dans ces domaines peuvent prendre des mesures particulières pour susciter la participation des immigrants.
Dans le domaine de la participation religieuse, le dialogue peut être un moyen d’assurer la participation des immigrants et des nonimmigrants appartenant à différentes religions et confessions.
Les organes consultatifs et les droits électoraux sont des étapes sur la voie de la pleine citoyenneté découlant de la naturalisation.
Enfin, le bénévolat chez les immigrants est un bon moyen de promouvoir leur participation civique dans la sphère sociale.
La religion joue souvent un rôle positif dans le processus d’intégration, qui peut être renforcé en favorisant le dialogue entre les communautés confessionnelles d’immigrants et entre celles-ci et la société d’accueil.
Au même titre que la culture, la religion peut être un facteur d’intégration sociale et présente de nombreuses possibilités d’interaction positive.
Elle peut constituer un cadre important pour le développement de la citoyenneté et des compétences citoyennes.
Les principales Églises chrétiennes ont une longue tradition de mise en place de structures de dialogue interconfessionnel, et celles-ci servent souvent de point de départ pour converser avec d’autres confessions ou religions.
Les Églises du pays d’accueil peuvent ouvrir les structures de dialogue œcuménique aux Églises des migrants.
Elles peuvent aussi participer au dialogue interreligieux et l’encourager.
Le dialogue interreligieux peut se dérouler entre des communautés spécifiques (telles que l’Abrahamic Forum en Allemagne, qui rassemble des chrétiens, des musulmans et des juifs — voir www.interkultureller-rat.de), mais peut également être plus étendu.
Par exemple, l’Interfaith Network britannique s’attache à instaurer de bonnes relations entre les communautés bahaïe, bouddhiste, chrétienne, hindoue, jaïn, juive, musulmane, sikh et zoroastrienne.
Une étude réalisée par ce réseau révèle qu’il existe aujourd’hui plus de 130 groupes, conseils et forums interconfessionnels locaux au Royaume-Uni (www.interfaith.co.uk).
Les gouvernements devraient soutenir le dialogue interreligieux en facilitant l’instauration de plates-formes de dialogue et en apportant un financement en cas de besoin.
Manuel sur l’intégration
Les gouvernements ont expressément encouragé le dialogue interreligieux en tant que mode de prévention des conflits ou des tensions entre communautés et, notamment depuis le 11 septembre 2001, en tant que moyen de combattre le fondamentalisme.
Malgré le succès de ces initiatives dans de nombreux cas, il faut signaler que le dialogue, y compris le dialogue interreligieux, n’est pas une solution rapide et ne peut pas toujours résoudre les conflits immédiats.
Au-delà du renforcement de la communication entre les groupes religieux, les gouvernements peuvent également chercher à créer des structures de dialogue entre les représentants gouvernementaux et religieux.
Par exemple, au Royaume-Uni, le gouvernement a créé en 1992 l’Inner Cities Religious Council (ICRC), un organe présidé par un ministre et composé de représentants des communautés chrétienne, hindoue, juive, musulmane et sikh.
L’ICRC se concentre sur la rénovation urbaine et sur l’intégration sociale et contribue aux politiques de cohésion communautaire du ministère de l’intérieur (www. neighbourhood.gov.uk/faith_communities.asp?pageid=169).
Il existe également un «groupe de praticiens de la foi pour la cohésion communautaire», qui se consacre à des questions analogues.
L’absence d’interlocuteur unique pour toutes les religions ou tous les groupes confessionnels peut poser un problème.
Les pouvoirs publics doivent parfois prendre des décisions difficiles quant aux organisations qu’ils choisissent comme interlocuteurs.
La plupart des concertations entre les gouvernements et les groupes religieux concernent les implications de la séparation de l’Église et de l’État, qui est commune à de nombreux pays européens, quoique pas à tous.
Il existe différents modèles d’une extrémité à l’autre du spectre, depuis la stricte «laïcité» jusqu’à l’existence d’une Église d’État.
Dans plusieurs pays, la distinction entre la sphère religieuse et la sphère laïque est devenue un sujet de débat par rapport aux résidents musulmans.
Pour négocier le rôle de la religion dans la vie publique, il est essentiel que tous les participants au débat soient bien informés.
Par exemple, le gouvernement français publiera un «guide républicain», qui sera distribué dans les écoles et qui expliquera le fonctionnement de la laïcité.
À l’inverse, la connaissance des religions est essentielle pour le gouvernement et pour la population dans son ensemble.
Tous les acteurs concernés peuvent contribuer au renforcement de cette connaissance en développant du matériel et des méthodes d’information appropriés à l’intention des personnels de la fonction publique, des journalistes et de la population, y compris les élèves des écoles.
Les programmes de ce genre ont jusqu’à présent été beaucoup plus fréquents dans le domaine de la culture, dont les modèles réussis pourraient être transposés au domaine religieux.
Manuel sur l’intégration
La participation à la vie politique est un des principaux éléments de la citoyenneté active.
La participation politique des immigrants crée des possibilités d’intégration et devrait être soutenue dans ses différentes formes, y compris l’acquisition de la nationalité, le droit de vote aux élections locales et les structures consultatives.
La participation politique a de multiples facettes: voter, adhérer à un parti politique, suivre les débats politiques dans les médias, participer aux campagnes électorales, contacter les responsables politiques, écrire des lettres aux représentants du gouvernement, se porter candidat aux élections, etc.
C’est en devenant citoyens du pays où ils résident que les immigrants accèdent à la plénitude de leurs droits politiques.
Pour les non-citoyens, l’attention s’est portée sur le concept de citoyenneté civile.
La citoyenneté civile aide les immigrants à s’intégrer avec succès dans la société et peut constituer une première étape du processus d’acquisition de la nationalité de l’État membre concerné.
En dehors du processus électoral, les immigrants ont souvent l’occasion de participer à des organes ou des forums consultatifs.
Ceux-ci peuvent constituer de précieux outils de participation politique, de représentation et de défense des intérêts des résidents étrangers, notamment au niveau local.
L’implication des immigrants dans toutes les formes de participation politique tend à augmenter à mesure que la durée de leur séjour dans le pays d’accueil s’allonge et en fonction de facteurs personnels tels que l’âge, l’éducation et le revenu.
Toutefois, cette participation dépend aussi fortement de la création de structures ad hoc et de l’ouverture des institutions publiques.
La représentativité et la légitimité démocratique des politiques sont renforcées par l’octroi de droits politiques formels aux immigrants.
Lorsque ces droits existent, ils doivent être mis en pratique avec la participation de tous les acteurs concernés, y compris les partis politiques.
Les droits électoraux sont au centre de la participation politique dans les démocraties. Au niveau local en particulier, ils assurent aux immigrants une représentation politique
Manuel sur l’intégration
La participation civique dans les décisions qui affectent leurs intérêts les plus immédiats.
La majorité des États membres de l’Union européenne accordent aujourd’hui des droits électoraux sur le plan local aux immigrants, avec des degrés de restriction variables.
Les immigrants peuvent être encouragés à exercer leurs droits électoraux au moyen de campagnes d’information et de renforcement des capacités, en s’appuyant en particulier sur les réseaux constitués par les organisations d’immigrants.
En Irlande, la participation des immigrants aux élections locales ne fait l’objet que de peu de restrictions, puisque la durée de séjour requise est relativement brève (résidence ordinaire depuis le 1er septembre 2003 pour les élections locales du 11 juin 2004).
Un groupe de travail a été créé au niveau de la Commission gouvernementale des étrangers, qui réunit des représentants de différents services et ministères ainsi que d’organisations non gouvernementales.
L’intérêt des immigrants pour les élections augmente avec la présence de candidats d’origine immigrée.
Si les immigrants peuvent se présenter à titre indépendant (ce fut le cas de la majorité des candidats immigrants aux élections locales de juin 2004 en Irlande), les grands partis politiques sont également incités à encourager activement les candidatures d’immigrants.
Il est important que les candidats immigrants aient la possibilité de s’exprimer sur des questions d’intérêt général et pas seulement sur les questions qui les concernent particulièrement les immigrants, car cela risquerait d’avoir un effet de ségrégation.
On enregistre une plus grande participation des immigrants aux partis politiques lorsque ceux-ci s’abstiennent de recourir à une rhétorique hostile à l’immigration dans leurs déclarations publiques.
C’est dans ce contexte que le NCCRI irlandais a lancé un protocole antiracisme à l’intention des partis politiques pour la conduite des campagnes
Manuel sur l’intégration
électorales, que tous les partis représentés au Parlement ont signé (www.nccri.com/elections.html).
Beaucoup de partis politiques encouragent effectivement l’intégration des immigrants dans la société et dans ses institutions, mais négligent leur propre rôle d’exemple et la nécessité de mettre en œuvre des programmes spécifiques d’éducation ou de proximité.
Les immigrants ont souvent un moindre accès aux moyens financiers et aux réseaux sociaux qui contribuent au succès électoral.
Des efforts supplémentaires sont nécessaires dans la plupart des pays pour soutenir leur participation.
Les organes consultatifs au niveau local et national ont le potentiel de stimuler la participation politique des immigrants et d’améliorer les politiques d’intégration en faisant connaître les positions de leurs représentants aux acteurs gouvernementaux et autres.
Idéalement, leur travail est proactif et leurs membres sont encouragés à produire des contributions de grande qualité.
Les structures consultatives ne confèrent qu’un niveau peu élevé de droits politiques, mais elles peuvent encourager la participation des immigrants à la vie publique.
À l’échelon local, elles peuvent améliorer et harmoniser les relations entre les résidents étrangers et d’autres secteurs de la collectivité (pouvoirs publics, administrations, nationaux).
Au niveau national, les gouvernements peuvent tenir compte des opinions des immigrants sur les projets de loi ou les programmes relatifs à l’intégration. Des structures consultatives, souvent créées à l’initiative des gouvernements, existent dans la plupart des pays européens.
Par exemple, en République tchèque, la Commission du ministre du travail et des affaires sociales joue le rôle d’un organe de consultation et d’élaboration des politiques.
Dans certains cas, la création d’organes consultatifs est une obligation légale dès que la communauté des immigrants atteint une taille donnée.
Au Luxembourg, par exemple, les municipalités qui comptent plus de 20 % d’étrangers sont tenues d’instaurer des commissions consultatives.
Au Danemark, la loi sur l’intégration prévoit la création du Conseil national des minorités ethniques, qui se compose de représentants des conseils d’intégration locaux.
Les organes consultatifs, surtout à l’échelon national, comprennent souvent des représentants d’associations non gouvernementales et d’immigrants aux côtés de représentants des pouvoirs publics et des partenaires sociaux.
C’est notamment le cas du Conseil consultatif portugais pour les affaires d’immigration, de l’Organisation nationale italienne pour la coordination des politiques d’intégration des immigrants et du Forum espagnol de l’immigration.
Au niveau local, les organes consultatifs se composent souvent d’élus
Manuel sur l’intégration
La participation civique locaux et d’immigrants.
Dans certains cas, des organes composés uniquement d’immigrants se réunissent régulièrement entre eux et rencontrent de temps à autre les pouvoirs publics et d’autres acteurs.
La consultation doit tenir compte de la diversité des populations immigrantes et des mécanismes consensuels de sélection des représentants doivent être trouvés.
Au Luxembourg, les 15 représentants d’immigrants qui siègent au Conseil national des étrangers sont choisis en fonction de la part de leur communauté dans la population, selon le dernier recensement.
Aux Pays-Bas, dans la structure nationale de dialogue, les minorités sont représentées par des fédérations d’organisations de groupes minoritaires, dont l’admission dépend de leur degré de représentativité qui fait l’objet de vérifications périodiques.
Dans certains pays, les comités consultatifs sont élus.
D’autres font appel à des experts ou à des personnalités actives dans le domaine de l’intégration des immigrants.
Cependant, il n’est pas toujours évident de savoir si les membres siègent à titre personnel ou s’ils représentent leur circonscription ou leur organisation.
Il peut également être difficile d’accéder à certaines communautés au sein de la population immigrante.
C’est la flexibilité dans la composition des organes consultatifs qui sert le mieux les objectifs de la consultation, sachant que la représentativité peut être obtenue de diverses manières.
Bien qu’elles n’aient aucun pouvoir décisionnel, les organisations consultatives sont souvent habilitées à délibérer et à présenter des propositions.
Elles peuvent formuler des avis de leur propre initiative mais, en général, elles réagissent aux propositions politiques ou législatives du gouvernement en participant aux auditions et en présentant des commentaires écrits sur les projets de loi.
Souvent, leur apport intervient à un stade tardif du processus d’élaboration des politiques et n’a que peu d’incidence sur la forme définitive de la législation ou du programme.
En raison de ces limitations, les organes consultatifs ne peuvent se substituer à l’octroi de droits électoraux complets et restent pour les gouvernements un moyen parallèle de recevoir un retour d’information des communautés concernées par leurs politiques et leurs actions.
Ils offrent également des occasions d’assurer la visibilité et l’influence des immigrants, occasions qu’il faut exploiter pleinement, car l’existence d’un «point de référence» bien organisé fait qu’il est plus difficile aux acteurs tant privés que publics d’éluder la consultation.
Leur fonction d’«école de la démocratie» pour les immigrants doit être encouragée sans qu’ils demeurent de simples lieux de conversation.
Il faut en particulier chercher à nouer des liens plus étroits avec le Parlement ou les conseils municipaux. Dans plusieurs municipalités italiennes, notamment à Rome et à Turin, des
Manuel sur l’intégration
immigrants sans droit de vote siègent à titre consultatif au conseil municipal aux côtés des représentants élus.
Au Royaume-Uni, les «réseaux communautaires» peuvent bénéficier d’un financement de projets dans le cadre de la subvention en faveur de l’égalité raciale Connecting Communities.
Au Portugal, le programme Choix 2e génération vise à promouvoir l’intégration sociale des jeunes issus des quartiers défavorisés, en particulier les immigrants des deuxième et troisième générations.
En partenariat avec la société civile, le programme propose des formations et consent d’importants investissements dans la création de centres d’intégration numérique (CID), qui cherchent à accroître les compétences des jeunes pour leur permettre de participer pleinement à la société de l’information.
Sur le plan plus spécifique de la participation politique, le gouvernement suédois a lancé un programme spécial de subventionnement des organisations nationales d’immigrants en vue d’accroître leurs possibilités de participation à la vie publique.
Le pays compte actuellement une trentaine d’organisations nationales d’immigrants, dont plusieurs possèdent de petits secrétariats.
Plusieurs municipalités ont mis sur pied des structures consultatives locales changées de traiter de thèmes particuliers (famille, éducation, finances, énergie, environnement, développement économique et commercial, logement, emploi, mobilité, jeunesse, sports, etc.).
L’attribution de la nationalité peut constituer un instrument d’intégration.
Faciliter la naturalisation réduit les écarts entre les droits des nationaux et ceux des immigrants de longue date et peut accroître la gamme des possibilités de participation.
Dans la plupart des pays européens, la voie normale de l’intégration légale suppose une consolidation progressive du statut et une extension des droits en plusieurs étapes sur un certain nombre d’années.
La naturalisation rapide n’est généralement pas prévue.
Cependant, l’afflux constant d’immigrés et la présence d’un groupe croissant
Manuel sur l’intégration
La participation sociale recouvre un large éventail d’activités au sein des organisations tant générales que d’immigrants.
En s’investissant dans les institutions sociales et les projets sociaux, les immigrants participent activement à la société et jettent des ponts vers la société d’accueil et ses membres.
Les immigrants nouvellement arrivés entrent souvent en contact avec le secteur du bénévolat dès le début de leur séjour car, dans la plupart des pays européens, les bénévoles jouent un rôle important dans l’intégration des nouveaux arrivants.
Les bénévoles assument un large éventail de fonctions, notamment des services de conseils, d’information et d’aide sociale.
Les programmes d’«hôte», de «mentor» ou de «contact» personnels créent souvent des liens précieux entre les nouveaux arrivants et la société d’accueil.
En Estonie, un programme d’échange familial pour les enfants de familles estonophones et non estonophones a permis avec succès d’améliorer les compétences tant linguistiques que sociales des enfants et la tolérance mutuelle.
Ce programme permet essentiellement à des jeunes non estonophones de passer d’une semaine à deux mois dans une famille estonienne vivant à la campagne et de participer activement à sa vie quotidienne.
Le but de l’échange est de réduire les difficultés linguistiques des enfants, de les initier à la culture, à l’histoire et aux traditions estoniennes et de promouvoir les liens entre familles estoniennes et étrangères.
Les immigrants eux-mêmes se portent volontaires dans des associations de migrants ou dans des organisations générales.
La participation de nombreuses personnes à des «organisations d’immigrants» n’est pas toujours reconnue comme une forme de bénévolat, bien que la plupart de ces organisations soient largement tributaires du travail bénévole de leurs membres.
Elles se concentrent souvent sur l’entraide, mais elles recouvrent également une vaste gamme d’autres activités. De nombreux immigrants sont actifs dans des organisations de promotion du codéveloppement.
D’autres participent au mouvement environnemental.
La participation aux organisations générales est la deuxième facette de l’activité sociale des immigrants.
Dans le secteur bénévole, la réussite de leur participation dépend souvent du degré d’ouverture des structures de recrutement.
Ce recrutement s’effectue généralement par le bouche-à-oreille, de sorte que le manque de contacts informels entre les immigrants et la population majoritaire tend à se reproduire dans la com-
Manuel sur l’intégration
La participation civique position des organisations bénévoles.
Il arrive également que les immigrants n’aient pas une connaissance suffisante de la gamme des fonctions au sein de ces organisations.
Toutefois, les organisations qui recourent au bénévolat prennent de plus en plus conscience des avantages qu’il y a à diversifier leurs collaborateurs volontaires afin de refléter la physionomie des communautés dans lesquelles elles sont actives.
En Irlande, de nombreux groupes de soutien aux demandeurs d’asile ont intégré avec succès des demandeurs d’asile dans leurs comités de gestion.
Au Royaume-Uni, les institutions caritatives nationales ont recruté des travailleurs de proximité issus de toutes les communautés locales.
L’évaluation d’un programme gouvernemental britannique en la matière (Black and Minority Ethnic Twinning) révèle que les organisations générales doivent se montrer proactives dans la recherche de bénévoles, que certains bénévoles potentiels manquent peut-être de confiance mais qu’il importe de souligner le potentiel de développement des compétences.
En Allemagne, le projet «Soutien à la participation civique des personnes réinstallées (Spätaussiedler)» de la fondation Citizens for Citizens est subventionnée par l’État depuis 2001.
Le groupe cible se compose à la fois d’habitants de l’endroit et de personnes réinstallées.
Les partenaires locaux du projet, tels que les agences de bénévoles, d’assistance sociale et d’éducation permanente participent à l’organisation de séminaires et d’ateliers sur la participation civique.
Le but de ces événements est d’encourager les migrants à la participation civique et de proposer des modes de participation concrets.
L’implication des immigrants dans les organisations bénévoles générales doit être encouragée.
Idéalement, les stratégies de recrutement des bénévoles tiennent compte de la diversité culturelle.
Les quartiers urbains offrent de nombreuses possibilités de participation sociale à toutes les catégories — jeunes et personnes âgées, population minoritaire ou majoritaire.
L’amélioration du logement et de l’environnement résidentiel, la promotion du développement économique local et l’apport d’améliorations aux services publics d’intérêt général comme la santé, l’éducation et le logement sont des objectifs communs aux immigrants et aux nonimmigrants et qui peuvent contribuer à les rassembler autour d’un engagement partagé.
0 Manuel sur l’intégration
L’organisation néerlandaise FORUM voit dans ses «studios de planification des résidents» une manière innovante de stimuler la participation sociale.
Les studios de planification sont généralement organisés dans des quartiers qui sont sur le point de connaître une restructuration urbaine.
Ils se composent de 10 à 20 résidents principalement issus de minorités ethniques qui suivent un programme déterminé sur une période de trois mois.
Au fil d’une série de 10 ateliers au maximum, ils débattent de leurs souhaits et de leurs rêves en matière de logement et répertorient les problèmes et les perspectives qui existent dans leur quartier.
Ils collaborent avec des experts en vue de convertir leurs idées en propositions viables, au moyen de photographies, de diagrammes et de dessins.
Les projets de plans sont soumis aux représentants des autorités locales, d’associations de logements sociaux et de promoteurs immobiliers et sont destinés à être incorporés par les décideurs politiques dans leurs plans de développement officiels.
L’ouverture des institutions et des organisations générales à tous les citoyens, qu’ils soient d’origine immigrée ou non, est un processus progressif qui requiert souvent des modifications organisationnelles et où l’on peut discerner différentes étapes (de la programmation à l’évaluation).
On pourrait envisager de concevoir et d’adopter à l’échelon national, voire européen, une charte volontaire concernant les grands principes sous-jacents aux stratégies d’ouverture organisationnelle et d’inclusion, qui pourrait être élaborée en concertation avec les initiatives européennes dans les domaines de la gestion de la qualité.
Les gouvernements, à tous les niveaux, peuvent donner un bon exemple en se dotant eux-mêmes de techniques et d’instruments d’ouverture et d’inclusion et en imposant des conditions d’ouverture et d’inclusion aux organisations bénéficiant de subventions ou participant à des appels d’offres.
Manuel sur l’intégration
La première étape comprend la formulation d’un plan organisationnel pour répondre à la diversité de la population en termes de culture, de langue, de religion, etc. Un leadership fort de la part de la direction est requis.
Toutes les parties de l’organisation doivent être informées du plan et aligner sur lui leurs propres processus de planification.
Les priorités définies dans le plan doivent se refléter dans l’allocation des ressources.
La programmation commence par la connaissance de la composition et du champ d’action de l’organisation: combien d’immigrants participent-ils à l’organisation et quels sont leurs rôles et caractéristiques?
Un inventaire des participants à l’organisation peut servir de point de départ à l’identification des besoins, mais aussi des compétences à mobiliser.
Mise en œuvre de la politique
L’organisation fait rapport sur le nombre et l’origine de ses clients ou participants, sur la participation de ces personnes à l’élaboration et à l’application des politiques, sur le nombre de membres du personnel suivant une formation à la diversité culturelle, etc. Les rapports indiquent également les efforts accomplis pour atteindre une population diverse (et la façon dont cela se traduit dans l’allocation des ressources) et l’évaluation de ces efforts par les groupes cibles. L’évaluation régulière des résultats inspire la planification et l’application des politiques de l’organisation.
Idéalement, elles doivent être sur mesure, flexibles et soumises à des évaluations régulières.2.
Idéalement, le renforcement des compétences interculturelles des collaborateurs doit être une priorité constante plutôt qu’un effort ponctuel.4.
La religion joue souvent un rôle positif dans le processus d’intégration, qui peut être renforcé en favorisant le dialogue entre les communautés confessionnelles d’immigrants et entre celles-ci et la société d’accueil.8.
La participation à la vie politique est un des principaux éléments de la citoyenneté active. La participation politique des immigrants crée des possibilités d’intégration et devrait être soutenue dans ses différentes formes, y compris l’acquisition de la nationalité, le droit de vote aux élections locales et les structures consultatives.10.
Lorsque ces droits existent, ils doivent être mis en pratique avec la participation de tous les acteurs concernés, y compris les partis politiques. 11.
Les gouvernements devraient accorder des droits électoraux à tous les résidents au moins à l’échelon local et réduire les obstacles à l’utilisation de ces droits, tels que les frais de participation ou les exigences bureaucratiques. Les immigrants peuvent être encouragés à exercer leurs droits électoraux au moyen de campagnes d’information
Manuel sur l’intégration
et de renforcement des capacités, en s’appuyant en particulier sur les réseaux constitués par les organisations d’immigrants.12.
Les organes consultatifs au niveau local et national ont le potentiel de stimuler la participation politique des immigrants et d’améliorer les politiques d’intégration en faisant connaître les positions de leurs représentants aux acteurs gouvernementaux et autres.
Idéalement, leur travail est proactif et leurs membres sont encouragés à produire des contributions de grande qualité.13.
C’est la flexibilité dans la composition des organes consultatifs qui sert le mieux les objectifs de la consultation, sachant que la représentativité peut être obtenue de diverses manières.
Autoriser les observateurs ou les membres sans droit de vote à prendre part aux séances peut accroître la transparence des structures consultatives et la confiance dont elles jouissent.14.
Si des tests sont réalisés en vue de la naturalisation, ils peuvent être liés à la situation particulière des personnes concernées.
Les immigrants devraient avoir accès à des cours préparatoires abordables et de qualité.16.
Le bénévolat est une forme de participation sociale dans laquelle les immigrants jouent un rôle important en tant que citoyens actifs.
Faciliter leur participation et valoriser leur contribution contribue à leur intégration et mobilise leurs compétences.17.
L’implication des immigrants dans les organisations de bénévoles générales doit être encouragée.
Idéalement, les stratégies de recrutement des bénévoles tiennent compte de la diversité culturelle.18.
Les gouvernements, à tous les niveaux, peuvent donner un bon exemple en se dotant eux-mêmes de techniques et d’instruments d’ouverture et d’inclusion et en imposant des conditions d’ouverture et d’inclusion aux organisations bénéficiant de subventions ou participant à des appels d’offres.
Manuel sur l’intégration
Chapitre 3Les indicateurs
Ce chapitre est consacré aux indicateurs qui peuvent être utiles aux décideurs politiques et aux praticiens.
Ils peuvent évaluer la situation réelle des immigrants et déterminer dans quelle mesure l’intégration progresse.
Leur utilisation avec succès doit reposer sur une collecte appropriée de données et sur la sélection minutieuse d’indicateurs conformes aux objectifs globaux d’intégration.
Au niveau international ou européen, les indicateurs permettent des comparaisons entre les pays et peuvent imprimer un élan en faveur de politiques d’intégration plus dynamiques.
Les avantages des indicateurs de l’intégration
Les indicateurs peuvent être utilisés pour:
Pour mieux mesurer l’intégration et l’incidence des politiques d’intégration, les organisations gouvernementales et non gouvernementales pourraient développer des séries d’indicateurs.
Les indicateurs de l’intégration des immigrants peuvent contribuer à mesurer et à comparer les progrès, à suivre l’évolution et les tendances, à refléter les taux de participation des immigrants et leur sentiment d’appartenance, ainsi que le niveau d’acceptation des immigrants parmi la population.
En bref, ils permettent de mieux appréhender le processus d’intégration.
Ils peuvent également servir à mesurer le rôle et l’incidence des mesures politiques, à identifier les lacunes et à assurer un meilleur ciblage des moyens financiers.
Vu la complexité du processus, l’intégration sociale peut être décomposée en différents aspects dans lesquels il est possible de mesurer l’évolution et les résultats et de procéder à des évaluations des incidences politiquement utiles.
Les indicateurs permettent des comparaisons entre certains groupes d’immigrants ainsi qu’entre ceux-ci et la population générale, entre pays et régions et entre les différentes phases d’intégration ou étapes de l’élaboration des politiques.
Les indicateurs sont utilisés pour l’évaluation comparative (benchmarking), où les mesures comparées servent
Manuel sur l’intégration
à identifier les domaines à améliorer et les pratiques couronnées de succès.
Dans la pratique gouvernementale actuelle, ils servent le plus souvent à évaluer l’efficacité des politiques nationales et à comparer les performances des groupes de pays (par exemple, au sein du PNUD, en matière de développement, et au sein de l’OCDE, en matière d’économie et d’éducation).
On note aussi un intérêt croissant pour le recours aux indicateurs aux fins de comparaisons entre les États membres de l’Union européenne.
Bien qu’il n’y ait aucune série complète d’indicateurs sur l’intégration des immigrants aux niveaux national et international, il existe un répertoire de concepts et de méthodes dans des domaines politiques connexes, tels que l’emploi, l’entreprise, l’éducation et l’inclusion sociale.
D’une part, on pourrait explorer la possibilité d’inclure les indicateurs en rapport avec l’intégration des immigrants dans les mécanismes existants d’indexation et d’évaluation comparative.
De nombreux États membres recourent volontiers à des indicateurs extérieurs aux sphères socio-économique et juridique.
Par exemple, aux Pays-Bas un «suivi de l’intégration» semestriel est produit, qui examine la situation des minorités ethniques au niveau sociostructurel (marché du travail, esprit d’entreprise et éducation des minorités ethniques), socioculturel (relations interethniques, acceptation des minorités et orientation culturelle des minorités) et politico-institutionnel (participation politique et représentation des minorités dans l’administration).
La conception d’indicateurs utiles et fiables couvrant toutes les dimensions de l’intégration est une tâche ambitieuse qui se heurte à de nombreuses difficultés, notamment, mais pas uniquement, en Europe, avec la diversité de ses populations immigrantes, de ses instruments politiques, de ses définitions et de ses statistiques.
Les désaccords sur la question de savoir «qui comptabiliser» y sont particulièrement manifestes: qui est un immigrant?
Les immigrants doivent-ils être envisagés en tant qu’individus ou que groupes?
Dans les comparaisons à l’échelle de l’Union européenne, la définition la plus fréquemment utilisée est celle des «ressortissants de pays tiers».
Est-ce là un compromis viable ou «cache»-t-il des dimensions cruciales de l’intégration?
Une autre question est ce qu’il y a lieu d’entendre par intégration.
Si tous les États membres combinent des éléments à la fois d’«assimilation» et de «multiculturalisme» dans leur conception de l’intégration, le poids accordé aux uns et aux autres varie considérablement d’un pays à l’autre.
Bien que ces débats soient permanents, on trouve certains éléments communs dans l’identification des objectifs de l’intégration. Avec leurs
Manuel sur l’intégration
Les indicateurs politiques, les États membres espèrent contribuer à la promotion des immigrants dans les domaines de l’emploi, du logement, de l’éducation, de la santé, etc. Ils visent à rendre les services accessibles aux immigrants et souhaitent voir ceux-ci participer en tant que citoyens actifs à la sphère sociale et politique.
Ces résultats peuvent dans une certaine mesure être quantifiés ou définis autrement, et leur obtention peut faire l’objet de comparaisons entre périodes et entre pays.
Ce processus d’évaluation recèle toutefois d’autres complexités. À qui faut-il comparer les immigrants?
Le système néerlandais de contrôle compare classiquement des catégories d’immigrants à la population autochtone. Est-ce le bon critère dans tous les cas?
Par exemple, s’agissant du recours à la sécurité sociale, les migrants ne jouissent pas toujours des mêmes droits que les non-migrants.
Les différences de structures d’âges et de niveaux socio-économiques doivent également être prises en considération lors de la comparaison des communautés migrantes et non migrantes.
Les Pays-Bas s’attachent actuellement à définir des seuils afin d’établir une norme pour chaque dimension de l’intégration.
Lorsque ces seuils auront été déterminés, la distance d’un groupe par rapport à eux pourra être mesurée.
Une manière d’utiliser et de développer des indicateurs est le processus d’évaluation comparative.
L’évaluation comparative a vu le jour dans le contexte des entreprises, mais le secteur public en reconnaît de plus en plus le potentiel pour l’évaluation et la promotion des politiques.
Elle consiste à identifier les domaines à améliorer, à définir des normes, à comparer ses propres résultats à ceux des autres et à s’engager dans un processus permanent d’évaluation et d’adaptation afin de satisfaire à ces normes.
L’évaluation comparative passe par la définition de normes de comparaison.
Les indicateurs doivent avoir une interprétation normative claire et explicite: les usagers doivent savoir dans quelle direction le changement constitue un progrès.
De même, la migration aux fins du mariage est définie comme un risque tandis que le respect des normes et des valeurs dominantes constitue une perspective positive.
Dans beaucoup de pays, des questions peuvent se poser sur le point de savoir si un résultat donné constitue une «perspective positive» ou un «risque» en matière d’intégration réussie.
Par exemple, un certain degré de ségrégation en matière de logement est-il toujours un risque?
Ne pourrait-il constituer une occasion de créer une infrastructure ethnique comportant des débouchés économiques pour les immigrants?
0 Manuel sur l’intégration
La création de conditions favorables
Pour éviter les pièges et de tirer le meilleur profit des indicateurs, il faut bien comprendre les techniques utilisées dans leur élaboration et leur utilisation, comme l’analyse des parties prenantes et la collecte de données.
La consultation des acteurs concernés
Pour que les indicateurs fournissent des informations valables sur l’intégration, ils doivent être liés aussi étroitement que possible à l’expérience réelle de l’intégration.
Ceux qui la vivent et ceux qui l’observent de près ont leurs propres impressions et opinions sur ce qui décrit le mieux une intégration réussie, sur les aspects qui doivent être améliorés et sur l’impact que les politiques ont eu.
Leurs vues doivent être incorporées dans la formulation des indicateurs et objectifs.
L’intégration en tant que processus faisant intervenir la société dans son ensemble concerne également les parties prenantes de la société en général à différents niveaux.
Celles-ci devraient donc avoir l’occasion d’exprimer leurs priorités et leurs expériences concernant l’intégration des immigrants.
Il faut organiser des consultations approfondies des acteurs concernés au sujet des priorités et des objectifs liés aux indicateurs.
Ces consultations devraient notamment inclure les organisations d’immigrants et d’aide aux immigrants.
Les consultations et les analyses des acteurs concernés font aujourd’hui partie inté- grante, par exemple, de la conception et de la mise en œuvre des projets de développement dans les pays en développement et elles sont de plus en plus fréquemment appliquées dans d’autres domaines politiques et d’autres pays.
La collecte des données et leur exploitation
Des données appropriées et fiables peuvent être produites pour différents types d’indicateurs, la relation entre les résultats et la politique peut être analysée soigneusement et les comparaisons internationales peuvent être facilitées par l’élaboration d’indicateurs à différents niveaux.
La préoccupation la plus immédiate des gouvernements est souvent la réussite de leurs politiques et programmes, et c’est là que bon nombre de conditions préalables à l’utilisation fructueuse des indicateurs peuvent être créées.
La programmation et l’évaluation minutieuses des programmes ou des projets d’intégration ne génèrent pas seulement des données, mais suscitent également la réflexion sur les objectifs et hypothèses de la politique d’intégration.
Idéalement, les indicateurs sont utilisés lors des phases de planification et d’évaluation des programmes et des projets d’intégration. Dans les projets financés par des fonds publics, l’évaluation devrait faire partie de la mise en œuvre du projet et bénéficier d’un budget réaliste.
Manuel sur l’intégration
À l’instar de ce qui se passe dans de nombreux pays qui mettent en œuvre des programmes d’intégration élaborés, le Danemark étudie l’efficacité des activités des municipalités.
Des rapports évaluent par exemple les délais prévus et réels entre l’octroi d’un permis de séjour et l’obtention d’un emploi régulier ou l’inscription dans un établissement d’enseignement.
En Finlande, le ministère du travail, en coopération avec l’association finlandaise des autorités locales et régionales, a lancé un projet d’élaboration de critères de qualité pour soutenir les municipalités et d’autres acteurs locaux dans la mise en œuvre et le suivi de programmes d’intégration dans le cadre de la loi sur l’intégration.
Une étude de la loi du point de vue des immigrants a également été réalisée dans le but de promouvoir leur participation.
Le projet «critères de qualité» répond aux résultats d’une étude de 2002 sur les municipalités qui a recommandé des instructions plus concrètes et pratiques dans l’exécution de cette loi. Des questions détaillées sont en cours d’élaboration pour guider l’évaluation, par exemple sur l’éventail des services disponibles, sur les moyens financiers et humains, sur la participation des immigrants à la programmation et à la mise en œuvre des activités en tant que travailleurs rémunérés, sur la répartition des tâches et des responsabilités et sur les formations existantes en matière de diversité et d’égalité.
De nombreux pays ont entrepris des échanges de meilleures pratiques en s’appuyant sur des évaluations.
Le gouvernement danois, par exemple, a créé une base de données à cet effet (www.erfaringsdatabasen.dk).
Un bulletin d’information publié par le ministère de l’intégration contient également des informations sur les meilleures pratiques dans le domaine de l’insertion professionnelle.
Des indicateurs peuvent être développés afin d’étendre les enseignements tirés de l’évaluation pour en faire une stratégie à long terme.
Par exemple, le programme d’État estonien «Intégration dans la société estonienne 2000-2007» est un document conceptuel et stratégique qui définit une série de principes fondamentaux, d’objectifs et d’activités.
La disponibilité des données constitue peut-être la condition la plus cruciale d’une utilisation fructueuse des indicateurs.
La Commission européenne prépare actuellement un projet de directive concernant l’harmonisation de la collecte de données dans les États membres afin de faciliter le développement d’indicateurs et l’évaluation comparative.
La direction générale Justice et affaires intérieures explore les moyens de développer et d’utiliser uniformément des définitions communes en matière de migration dans toute l’Union. Dans ce contexte, Eurostat et le panel des ménages de la Communauté européenne peuvent également être mentionnés.
Manuel sur l’intégration
La République tchèque adapte explicitement ses propres efforts aux tendances internationales actuelles de la collecte de données et d’informations statistiques sur l’immigration et l’intégration.
Elle met progressivement au point un «Concept global pour la sélection et le traitement des données statistiques sur l’immigration et l’intégration des étrangers sur le territoire de la République tchèque».
Le Portugal a institué un Centre de suivi de l’immigration, dont la tâche principale est de fournir des données fiables et comparables et d’entreprendre des études.
Le Centre de suivi se compose de huit instituts de recherche et le gouvernement collabore étroitement avec des partenaires universitaires.
Les sources de données statistiques les plus complètes sont celles des pays qui ont un registre national de la population.
Par exemple, le Bureau central néerlandais des statistiques produit des informations statistiques en faisant le lien entre les données inscrites au registre et le pays de naissance des citoyens.
L’enregistrement du pays de naissance par les municipalités permet de suivre la deuxième génération d’immigrants nés aux Pays-Bas ainsi que la première génération.
L’instrument de mesure actuellement mis au point par le WODC néerlandais s’appuie également sur le registre national de la population et ses entrées individualisées.
À partir de ce registre, il constitue des «panels» d’individus appartenant à différents groupes.
Les communautés d’immigrants de petite et de grande dimension peuvent être identifiées, ou des groupes peuvent être constitués en fonction d’autres caractéristiques (telles que l’âge, le sexe, les raisons de la migration ou la situation personnelle, comme le niveau d’éducation au moment de l’arrivée).
Les groupes doivent compter plus de 100 membres et des données agrégées doivent être utilisées.
Les Pays-Bas recourent également à des données complémentaires de différents types, comme l’appréciation de la connaissance du néerlandais par les personnes qui mènent les entretiens et les résultats des tests portant sur le niveau d’enseignement ou sur les réponses à un questionnaire sur les valeurs modernes.
Des enquêtes régulières sont effectuées parmi les groupes d’immigrants.
La Finlande possède également un registre national de la population, et l’office statistique finlandais a réalisé une étude approfondie des conditions de vie des immigrants (www.tilastokeskus.fi).
L’étude a fait appel à la fois aux données du registre et à des entretiens, mais sans les combiner.
Dans tous les pays, la décision de collecter des informations sur des groupes spécifiques implique la décision d’investir des ressources.
Sur ce point, les indicateurs font office d’incitations à rassembler des données plus complètes.
Il est nécessaire de définir des priorités: plutôt que d’accumuler des données sur de très nombreuses questions, les gouvernements doivent se concentrer sur les éléments essentiels au succès et sur l’efficacité de leurs politiques d’intégration.
Les données désagrégées sont souvent souhaitables, mais leur collecte peut être difficile en termes de ressources ou de traditions politiques.
En raison de leurs expériences historiques et de leurs traditions nationales différentes, de nombreux pays européens restent opposés à l’enregistrement de l’origine ethnique ou de l’appartenance à un groupe ethnique.
Manuel sur l’intégration
L’amélioration et l’expansion de la collecte de données sur des questions liées à l’intégration des immigrants doivent être conformes aux lignes directrices internationales et européennes (dont celles qui concernent la protection des données).
Des indicateurs peuvent être utilisés pour identifier les domaines dans lesquels les données sont insuffisantes et formuler les priorités.
Lorsque des groupes particuliers d’immigrants sont choisis comme sujets d’étude, les critères de leur choix et de leur définition doivent être clairs et les informations collectées ne doivent pas être utilisées à des fins discriminatoires.
La sélection des indicateurs
Il existe différents types d’indicateurs, depuis les statistiques jusqu’aux indicateurs plus qualitatifs.
Ils sont utilisés à des fins différentes et pour des publics différents.
La nature et le nombre des indicateurs utilisés dépendent également des moyens disponibles.
Idéalement, une combinaison de différents indicateurs est utilisée et les acteurs gouvernementaux et non gouvernementaux sont encouragés à recourir à des indicateurs similaires.
Des indicateurs «objectifs» et «subjectifs» peuvent être élaborés pour appréhender les différents aspects de l’intégration.
Les indicateurs «objectifs» sont souvent de nature statistique ou juridique et mesurent, par exemple, les taux d’emploi et de chômage ou l’accès à certains droits tels que celui de participer aux élections locales.
Dans leurs efforts de suivi, les Pays-Bas examinent la dimension de la «culture», y compris les loisirs, la religion, la famille et les valeurs concernant ces secteurs de la vie.
Le Danemark cherche à mesurer l’incidence des contacts entre migrants et non-migrants, en particulier dans la sphère privée.
Les enquêtes (comme Eurobaromètre), les entretiens avec des immigrants ou les données sur l’opinion publique peuvent être utilisées pour répondre aux questions sur l’intégration subjective.
La recherche d’informations requiert souvent des méthodes
Manuel sur l’intégration
participatives, ce qui rend les indicateurs pertinents pour les immigrants.
Les attitudes de la société d’accueil sont tout aussi importantes, par exemple les sentiments concernant la citoyenneté et l’appartenance à une nation (ou concernant les étrangers et les minorités).
Les informations sur les attitudes peuvent également servir à expliquer les indicateurs «objectifs»: par exemple, les attitudes des employeurs envers les immigrants pourraient expliquer le nombre d’immigrants employés dans des entreprises «locales».
Un vaste sondage d’opinion a été réalisé en Estonie afin d’explorer les changements survenus dans les relations ethniques et les opinions y afférentes des deux communautés linguistiques.
Environ les deux tiers des personnes interrogées (plus d’un millier) étaient des Estoniens, le dernier tiers étant constitué de représentants d’autres nationalités.
Un suivi continu des médias est effectué afin d’évaluer systématiquement les processus d’intégration dans les médias de langue estonienne et de langue russe.
Au sein de son système d’information de l’administration des étrangers, la Lituanie effectue également des évaluations de la couverture médiatique des questions liées à l’intégration et de la perception des étrangers par la population.
Les systèmes de suivi détaillés comportent à la fois des indicateurs objectifs et des indicateurs subjectifs.
Le Conseil de l’Europe a décidé dès 1995 de mettre au point trois types d’indicateurs: des indicateurs d’accessibilité portant sur le cadre juridique dans lequel les migrants vivent, des indicateurs décrivant la situation réelle des migrants dans leurs pays d’accueil et des indicateurs sur les attitudes des migrants et de la population majoritaire.
Le comité d’experts sur l’intégration et les relations intercommunautaires du Conseil poursuit ses travaux sur une série d’indicateurs pouvant servir de référence aux décideurs politiques.
Cet outil porte à présent sur sept domaines essentiels: l’emploi, le logement, les soins de santé, la nutrition, l’éducation, l’information et la culture.
Il propose en outre des indicateurs sur la garantie publique de fonctions fondamentales pour les immigrants à un niveau plus général, dont l’égalité devant la loi, la lutte contre les discriminations et l’accès aux possibilités d’auto-organisation.
Sous chaque rubrique, l’instrument énumère un certain nombre de questions, suivi des indicateurs correspondants.
Une caractéristique distinctive de cet instrument est qu’il aborde des éléments dits «invisibles».
Ceux-ci font référence aux attitudes des immigrants, par exemple leur satisfaction en matière d’emploi ou leur niveau de confiance dans les établissements financiers.
Ils font également référence à la population autochtone en proposant des indicateurs sur le degré de solidarité avec les immigrants.
Les enquêtes sont suggérées en tant que source d’information, mais pour bon nombre des questions concernant les «éléments invisibles», aucun indicateur spécifique n’a encore été formulé.
Manuel sur l’intégration
Une attention particulière pourrait être accordée à la mise au point de méthodes d’enquête innovantes pouvant appréhender les points de vue des immigrants et des populations d’accueil.
Les indicateurs de résultats et les indicateurs de politique
Il est essentiel de faire une distinction claire entre les indicateurs de politique et les indicateurs de résultats.
Ces derniers évaluent la situation réelle des immigrants, par exemple en termes de taux de participation au marché du travail.
Les indicateurs de politique examinent l’ampleur des moyens investis dans un service ou un programme déterminé (comme de nouveaux programmes de santé) ou les conditions légales (comme la reconnaissance des qualifications).
Les indicateurs de résultat ont souvent la préférence, parce qu’on considère qu’ils reflètent la situation réelle des immigrants plutôt que les intentions des gouvernements.
Par exemple, le Comité européen de la protection sociale, dans sa proposition d’une série d’indicateurs, a convenu d’analyser les résultats plutôt que les moyens de les atteindre.
Il a estimé que l’effort politique ne se prêtait pas à l’évaluation parce que les États membres utilisent des moyens différents pour lutter contre l’exclusion sociale et la pauvreté, de sorte qu’un moindre investissement d’un gouvernement dans un type donné de programme peut être intentionnel plutôt que de constituer une lacune à combler.
Le Comité a en outre considéré que le fait de se concentrer sur les résultats pourrait encourager une attitude coopérative entre les différentes instances nationales dont les politiques ont une incidence sur le résultat.
Les indicateurs de politique ne doivent donc être utilisés qu’à titre supplétif, lorsque les indicateurs de résultats font défaut.
En revanche, les indicateurs de résultats ne répondent pas nécessairement à la question de savoir si et dans quelle mesure les initiatives politiques ont un impact réel sur l’intégration des immigrants.
Ceux-ci peuvent s’intégrer indépendamment, voire en dépit, des politiques gouvernementales.
Si l’unité d’analyse est l’individu, cette difficulté est particulièrement importante, puisque les décisions individuelles sont faites d’une grande diversité de facteurs et de motivations.
Les indicateurs de politique peuvent être précieux, notamment dans les domaines où les normes juridiques sont importantes.
Par exemple, les indicateurs proposés par le Conseil de l’Europe comprennent, en tant qu’indicateurs de l’«équité», la ratification d’instruments juridiques spécifiques, l’existence de certaines dispositions juridiques, d’instances ou de services spécialisés, de comités consultatifs, etc.
De nombreux pays recourent à la fois aux deux types d’indicateurs.
Par exemple, le gouvernement danois a formulé plusieurs indicateurs d’intégration, notamment sur la
Manuel sur l’intégration
Les indicateurs de politique peuvent être utilisés notamment pour contrôler les normes juridiques, les droits et les dispositifs politiques qui favorisent l’intégration, tandis que les indicateurs de résultats peuvent être utilisés pour suivre la situation des immigrants et la réalisation des objectifs définis en matière d’intégration.
Il faut faire preuve de prudence dans l’établissement de liens entre ces deux types d’indicateurs.
Il importe d’analyser régulièrement l’utilité et le bien-fondé des indicateurs, en évaluant leur fiabilité, les difficultés techniques qu’ils posent et la disponibilité des données.
Plusieurs types d’indicateurs peuvent être utilisés aux niveaux européen, national et local.
Ceux qui sont employés aux divers niveaux peuvent être spécifiques d’un niveau donné et examiner la situation de groupes particuliers.
Manuel sur l’intégration
Manuel sur l’intégration
Par ailleurs, un domaine politique est considéré comme un point fort d’un pays si 50 % au moins des indicateurs dans ce domaine atteignent un indice de 125 ou plus et que les indicateurs restants atteignent un indice d’au moins 95.
Par contre, si 50 % au moins des indicateurs sont inférieurs à 75 et que les autres ne dépassent pas 105, ce domaine est considéré comme un point faible.
L’instrument du Conseil de l’Europe, qui regroupe des indicateurs portant sur huit domaines fondamentaux de la vie, propose des comparaisons sur un large éventail d’indicateurs abordant à la fois les résultats et les droits légaux.
En ce qui concerne l’emploi et les conditions de vie, il propose de comparer entre autres le nombre de ménages sans emploi d’origine immigrée, le nombre d’immigrants ayant été sans emploi au moins une fois, l’existence de dispositifs de réinsertion professionnelle pour les travailleurs immigrants qui ont été licenciés et le pourcentage d’immigrants qui occupent un emploi correspondant à leurs qualifications.
Les comparaisons peuvent également produire des avantages concrets pour les décideurs politiques sous la forme d’idées ou de «meilleures pratiques».
Les pratiques peuvent être comparées au sein d’un pays, ce qui présente des avantages en ce sens que l’accès aux données et aux informations sensibles est plus aisé, que les données standardisées sont souvent aisément disponibles et que les obstacles au transfert de pratiques peuvent être moins nombreux. Dans les comparaisons internationales, il faut davantage de temps et de moyens pour assurer la comparabilité des données et des informations.
Toutefois, se tourner vers l’extérieur pour les meilleures pratiques entraîne souvent un degré supérieur d’innovation.
Lors de l’emploi d’indicateurs sur l’intégration des immigrants, on peut mettre à profit le potentiel innovateur des comparaisons internationales.
Des comparaisons à l’échelle de l’Union européenne peuvent être entreprises sur un nombre restreint d’indicateurs clés. Les pays qui connaissent des conditions préalables similaires peuvent entreprendre des comparaisons plus étendues en utilisant des indicateurs de niveau inférieur.
0 Manuel sur l’intégration
Les indicateurs de la citoyenneté civile
Tout d’abord, la coordination peut être améliorée entre les différents mécanismes de politique socio-économique qui ont intégré à des degrés divers des questions relatives à l’intégration des immigrants.
La stratégie européenne pour l’emploi, le processus d’inclusion sociale, le tableau de bord de la politique des entreprises et d’autres mécanismes abordent tous des questions liées à l’intégration, telles que l’emploi, le revenu ou l’esprit d’entreprise des minorités et des immigrants.
Quels sont les enjeux uniques qui constituent la dimension civile de l’intégra- tion des immigrants?
Une série d’éléments fondamentaux peuvent être sélectionnés pour définir clairement les domaines de l’intégration qui relèvent de la justice et des affaires intérieures ou qui y sont liés. Le concept de citoyenneté civile peut être utilisé pour exprimer la spécificité de ces éléments.
Enfin, les questions de citoyenneté civile peuvent être mises en rapport avec les thèmes généraux de la justice et des affaires intérieures, tels que les droits de l’homme.
Les groupes existants tels que l’European Immigration Network ou les points de contact nationaux sur la migration et l’intégration peuvent être associés à ce développement en tant que partenaires.
Des groupes d’experts scientifiques indépendants peuvent être associés aux tâches d’analyse des données.
Divers dispositifs pourraient être utilisés pour différents types d’indicateurs axés sur la politique ou les résultats.
Les questions liées à la citoyenneté civile se prêtent au suivi et à la définition d’objectifs au moyen tant d’indicateurs de politique que d’indicateurs de résultats.
Les indicateurs de politique sont importants dans ce domaine parce qu’il est étroitement lié aux normes juridiques. De quels droits jouissent les immigrants, quelles sont les durées de séjour requises pour accéder à ces droits et existe-il des dispositifs administratifs qui facilitent
Manuel sur l’intégration
L’évaluation comparative des politiques d’intégration peut être étroitement liée à l’agenda législatif.
Les indicateurs de résultats et les objectifs sont également importants.
Combien votent ou se portent candidats aux élections? Des objectifs peuvent-ils être définis pour les taux de naturalisation ou la participation électorale?
Chapitre 3 — Conclusions
Dans les projets financés par des fonds publics, l’évaluation devrait faire partie de la mise en œuvre du projet et bénéficier d’un budget réaliste.6.
Cette annexe présente succinctement sept étapes pour la conception et la mise en œuvre de programmes d’intégration.
Elles aident les décideurs politiques et les praticiens à traduire les objectifs politiques généraux en programmes d’intégration.
En outre, les sept étapes peuvent servir d’intitulés pour des groupes d’objectifs et d’indicateurs de performance ainsi que pour les chapitres des rapports d’activité du programme.
Elles pourraient aussi servir de cadre à l’échange de bonnes pratiques aux niveaux national et européen.
Les justifications démontrent l’existence du problème, illustrent les résultats attendus du programme, décrivent les objectifs et font le lien entre un programme donné et les objectifs d’intégration généraux.
Par exemple, les justifications des programmes de participation civique:
Manuel sur l’intégration
• de leurs clients et génèrent un sentiment d’appartenance; elles montrent comment les organisations, en englobant des membres de différents groupes, contribuent à une société active et participative,décrivent les objectifs — qui sont les bénéficiaires — et le ciblage — quels sont les services à améliorer, quels talents doivent être mobilisés et quels groupes doivent être associés,font le lien entre ces programmes et les objectifs généraux d’intégration dans la société — accès et égalité, participation et appartenance.
Formulation du programme
• • • • • la réalisation de bilans,de la recherche scientifique,des conseils d’experts,l’exploitation des enseignements tirés d’autres programmes,la consultation des acteurs concernés.
L’identification des acteurs concernés fera la distinction entre ceux qui réclament les programmes et ceux qui les mettent en œuvre, ainsi qu’entre ceux qui profitent directement et indirectement des programmes.La reconnaissance et la valorisation de leurs différents intérêts et avis — qui sont souvent fonction du sexe, de la situation socio-économique et de leur passé en matière de migration — permettront d’établir des distinctions dans l’évaluation des besoins.Un inventaire des questions sensibles, des lacunes et des pièges éventuels, ainsi que des perspectives et des changements favorables au succès, favorisera la conception d’initiatives sur mesure pour y répondre.Un dialogue sérieux et permanent avec les acteurs concernés générera un soutien politique et public et la coopération des bénéficiaires, mais renforcera également l’engagement et la volonté de participer aux programmes.
Manuel sur l’intégration
Définition du problème
Pour pouvoir fixer les priorités, les programmes doivent décrire en détail et analyser en profondeur les problèmes qu’ils entendent aborder.
Définition des objectifs
Pour obtenir l’accord des acteurs concernés sur le programme, il est essentiel d’en décrire les finalités — en termes de moyens et de résultats recherchés.
Sélection des stratégies
Pour renforcer l’efficacité de la mise en œuvre du programme, il est essentiel de recenser et d’envisager plusieurs stratégies possibles pour en réaliser les objectifs.
L’identification et la sélection des stratégies sont régies par les objectifs programma-tiques.Les acteurs concernés sont consultés sur l’identification et le choix des stratégies et leurs avis sont largement pris en considération.L’allocation des ressources comporte des questions budgétaires — telles que le niveau des subventions, la contribution personnelle des bénéficiaires, le parrainage du secteur privé, la coopération avec le secteur du bénévolat, etc.
Mise en œuvre du programme
Un plan de mise en œuvre efficace du programme comprend:
Commission européenne, Premier rapport annuel sur la migration et l’intégration, COM(2004) 508
Commission européenne, Projet de rapport conjoint sur l’emploi 2003/2004, COM(2004) 24
Commission européenne, Rapport conjoint sur l’inclusion sociale résumant les résultats de l’examen des plans d’action nationaux pour l’inclusion sociale (2003-2005), COM(2003) 773
Comité de protection sociale (2003), Schéma commun pour les PAN/inclusion 2003/2005
MPG, documents préparés pour le séminaire sur le second cycle du réseau du Diversity Policies Network, Bruxelles, 11-12 septembre 2003
Manuel sur l’intégration
Manuel sur l’intégration
Points de contact nationaux sur l’intégration
Ministère du travail et des affaires sociales — Unité «Intégration des étrangers»
Ministère de l’intégration — Unité «Politique d’intégration»
Chancellerie de l’État — Ministère de la population et des affaires ethniques
Grèce:
Ministère de l’intérieur — Direction des étrangers et de l’immigration — Secteur «Intégration sociale»
Espagne:
Ministère du travail et des affaires sociales — Secrétaire d’État à l’immigration et à l’émigration — Direction «Intégration des immigrants»
Ministère de la justice, de l’égalité et de la réforme de la loi — Agence pour l’accueil et l’intégration
Secrétariat du ministre des activités spéciales relatives aux affaires d’intégration sociale
Ministère de la sécurité sociale et du travail — Département «Intégration européenne et relations internationales»
Ministère de l’intérieur — Direction de l’immigration et de la nationalité
Ministère de la justice — Département «Politique d’intégration des minorités»
Ministère de la politique sociale — Département de l’assistance sociale et de l’intégration
Ministère de l’intérieur — Direction de l’immigration
Ministère de l’intérieur — Direction de l’immigration
Ministère du travail — Département «Politique»
Suède:
Ministère de la justice — Division de l’intégration des immigrants et de la diversité
Ministère de l’intérieur — Unité de la politique sociale — Direction de l’immigration et de la nationalité
Manuel sur l’intégration
Ce manuel présente les meilleures pratiques et les enseignements issus des 25 Étatsmembres de l’Union sur les thèmes suivants:les cours d’insertion pour les immigrantsnouvellement arrivés et les réfugiés reconnus,la participation civique et les indicateurs.
Il a été élaboré en étroite collaboration avec les points de contact nationaux sur l’intégration et vise à promouvoir la création d’un cadreeuropéen cohérent en matière d’intégration en favorisantl’échange d’expériences et d’informations.L’ouvrage s’adresse aux décideurs politiques et aux praticiens aux échelons local, régional,national et communautaire.
Manuel sur l’intégrationà l’intention des décideurs politiques et des praticiens
Deuxième édition, mai 2007
01_2006_4540_text-FR.indd 1
Ce manuel a été rédigé par Jan Niessen et Yongmi Schibel, du Migration Policy Group (MPG), pour le compte de la Commission européenne (direction générale de la justice, de la liberté et de la sécurité).
Il peut également être téléchargé à partir du site internet de la Commission européenne à l'adresse http://ec.europa.eu/comm/justice_home/
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
© Photographies et conception: Ruben Timman / www.nowords.nl
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
01_2006_4540_text-FR.indd 2
Table des matières
Préface Introduction
Chapitre 1 — Le recentrage de l’intégration des immigrants 1.1.
Les pouvoirs publics 1.2.
Les prestataires de services 1.3.
Les organisations non gouvernementales Conclusions
Chapitre 2 — Le logement dans un environnement urbain 2.1.
Élargir le choix de logement des immigrants 2.2.
L’intégration dans l’environnement urbain 2.3.
Échanger les bonnes pratiques en matière de logement Conclusions
Chapitre 3 — L’intégration économique 3.1.
De l’admission à l’insertion sur le marché du travail: mettre l’offre et la demande en adéquation 3.2.
Compétences et qualifications 3.3.
Lutte contre la discrimination et la diversité 3.4.
Esprit d’entreprise et immigrants Conclusions
Chapitre 4 — La gouvernance en matière d’intégration 4.1.
Les structures locales d’intégration 4.2.
La planification et l’évaluation des politiques d’intégration 4.3.
La gestion des ressources Conclusions
01_2006_4540_text-FR.indd 3
Je suis persuadé que le présent manuel sera une source d’inspiration et d’idées neuves pour toutes les personnes qui sont aux prises avec les difficultés liées à l’immigration et avec les perspectives qu’elle offre.
Lors de sa publication, en novembre 2004, le premier manuel sur l’intégration avait suscité un grand intérêt chez les praticiens tout comme chez les décideurs.
Cette première édition a été diffusée dans toute l’Union européenne (UE) et le retour d’information reçu à la Commission européenne a confirmé qu’elle répondait à un réel besoin de partager les informations et les bonnes pratiques aux niveaux national, régional et local.
Elle est ainsi devenue l’une des composantes essentielles du cadre européen commun de l’intégration, qui reposait sur les principes de base communs en matière d’intégration adoptés par le Conseil de l’Union européenne «Justice et affaires intérieures», également en novembre 2004.
Cette deuxième édition du manuel, rédigée en collaboration avec le réseau des points de contact nationaux sur l’intégration, aborde les questions du logement et de l’intégration économique, deux aspects cruciaux pour que les immigrants se sentent bien accueillis et puissent mettre leurs compétences et leurs connaissances à profit pour contribuer à la croissance économique et au développement de l’Union européenne.
Le manuel examine également le rôle que joue le recentrage des politiques dans le succès des mesures d’intégration.
Encourager le dialogue et la participation peut aider les immigrés et les citoyens européens à mieux se connaître et à faire tomber ainsi les «barrières de méfiance» néfastes.
Dès lors, il nous faut coordonner efficacement les structures et les dispositifs auxquels recourent les multiples parties intéressées participant à l’intégration, notamment au plan local.
Nous disposons maintenant de moyens financiers pour réaliser cette intégration: après consultation du Parlement européen, le Conseil a en effet adopté ma proposition de créer un fonds d’intégration spécifique bien doté (825 millions d’euros pour 2007-2013).
On ne soulignera jamais assez l’importance des intervenants locaux, en particulier en milieu urbain.
Or ce niveau local connaît actuellement de nouvelles évolutions radicales: les villes européennes s’étendent et leur population devient plus hétérogène au fur et à mesure que des personnes originaires des quatre coins du monde viennent occuper les emplois que notre population vieillissante et nos effectifs ne peuvent pourvoir.
Les municipalités sont les autorités les plus proches des citoyens et les mieux placées pour prendre des mesures rapidement et efficacement, grâce au principe de subsidiarité.
C’est pour cette raison qu’en octobre 2006, j’ai lancé une nouvelle initiative sur le thème «Villes et intégration», dans le cadre d’une conférence accueillie par le maire de Rotterdam, qui a entamé une étude des politiques européennes et des pratiques locales.
La Commission est convaincue depuis longtemps qu’offrir aux ressortissants des pays tiers toutes les occasions de participer à la société favorise le processus d’intégration.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 4
manuel constituant désormais un élément clé du cadre européen, j’espère que, tout comme son prédécesseur, il nous aidera à trouver les solutions nécessaires à assurer la cohésion sociale et la participation active de chacun à la vie de la société.
Franco Frattini Vice-président Commission européenne
Bruxelles, mai 2007
Manuel sur l’intégration
01_2006_4540_text-FR.indd 5
Le manuel sur l’intégration contient des bonnes pratiques et des «enseignements», tirés de l’expérience de décideurs politiques et de praticiens dans toute l’Europe.
En rassemblant et présentant des exemples concrets de l’intégration des immigrants dans différentes régions, le manuel s’inscrit dans un processus plus large de la politique d’intégration dans l’Union européenne, celui de l’élaboration du cadre européen commun sur l’intégration.
La démarche du manuel: collaboration et échange entre parties intéressées
Le présent manuel a été rédigé, pour la Commission européenne, par un consultant indépendant, le Migration Policy Group (MPG), en étroite collaboration avec les points de contact nationaux sur l’intégration. Il s’appuie sur les résultats de plusieurs séminaires techniques organisés par les ministères responsables de l’intégration de plusieurs États membres.
Le programme de chaque séminaire a été élaboré par l’État membre organisateur, en collaboration avec le consultant et la Commission européenne.
Les points de contact nationaux ont pu proposer des intervenants spécialisés et des exemples de bonnes pratiques à présenter dans les ateliers.
Ils ont en outre sélectionné un maximum de trois participants par État membre, en fonction du thème abordé.
La diversité des intéressés représentés lors de ces séminaires est considérable: cadres administratifs des niveaux local, régional ou national, partenaires sociaux, prestataires de services, associations d’immigrants et groupes de soutien, groupes de défense, etc.
Les participants aux séminaires peuvent être considérés comme les «auteurs» du présent manuel puisque les connaissances et les exemples présentés dans ses chapitres sont, dans une large mesure, fondés sur leurs présentations (écrites et orales) et sur leurs discussions.
Pour leur part, la Commission européenne, les points de contact nationaux sur l’intégration et le MPG en ont été les «éditeurs» en définissant le cadre conceptuel des séminaires, en faisant le point sur les informations recueillies lors de chaque séminaire, en sélectionnant les pratiques d’intérêt et en les enrichissant de recherches complémentaires.
Les différents chapitres du manuel ont été construits à partir des documents thématiques, qui définissent le thème central et proposent les questions à discuter avant chaque séminaire, et des documents finals, qui présentent les recommandations préliminaires ainsi que des idées de bonnes pratiques.
La première édition du manuel comprenait des chapitres consacrés à l’insertion des immigrants nouvellement arrivés et des réfugiés reconnus, à la participation civique et aux indicateurs permettant de mesurer le degré d’intégration.
Elle a été présentée à l’occasion de la conférence ministérielle sur l’intégration qui s’est tenue à Groningue, du 9 au 11 novembre 2004, sous la présidence néerlandaise.
Elle reposait sur une série de séminaires techniques organisés successivement à Copenhague (février 2004), à Lisbonne (avril 2004) et à Londres (juin 2004).
À l’instar de la première édition, la deuxième aborde des thèmes tant «méthodologiques» que «de fond». Ainsi, les chapitres relatifs au recentrage des politiques et aux infrastructures d’intégration examinent les structures et les mécanismes utilisés pour mettre en œuvre des stratégies réussies d’intégration dans tous les domaines politiques, tandis que les chapitres sur le logement et l’intégration économique présentent des pratiques et des enseignements
Manuel sur l’intégration
01_2006_4540_text-FR.indd 6
Les débats préliminaires à la rédaction du manuel se sont ainsi successivement tenus à Tallinn (mai 2005), à Rome (juillet 2005), à Dublin (octobre 2005), à Berlin (décembre 2005) et à Madrid (avril 2006).
Les participants aux séminaires venaient des vingt-cinq États membres, ainsi que de la Norvège et de la Suisse.
Le contexte politique: l’émergence d’un cadre européen commun sur l’intégration
La deuxième édition du manuel sur l’intégration contribue de manière déterminante à un élément clé du cadre européen commun sur l’intégration: la mise en œuvre des principes de base communs (PBC), définis pour aider les États membres à formuler des politiques d’intégration et servir de référence lors de l’exécution et de l’évaluation des politiques d’intégration actuelles et futures.
Cet ensemble de onze principes est exposé en détail dans la communication de la Commission intitulée «Programme commun pour l’intégration», qui propose des mesures concrètes destinées à mettre les PBC en pratique.
La communication propose des actions à réaliser au niveau tant communautaire que national, tout en tenant compte des cadres politiques communautaires existants.
Parallèlement à la transposition et à la mise en œuvre des instruments pertinents de la législation communautaire, le renforcement constant des instruments de coopération et d’échange d’informations se situe au cœur du cadre européen commun sur l’intégration en cours d’élaboration.
Dans ce contexte, le Conseil «Justice et affaires intérieures» qui s’est tenu les 1er et 2 décembre 2005 a «invit(é) le réseau des points de contact nationaux sur l’intégration, qui bénéficie du soutien de la Commission, à poursuivre ses travaux sur le “Manuel sur l’intégration à l’attention des décideurs et des praticiens”.
En vue de tirer le meilleur profit de l’échange concluant d’expériences et de bonnes pratiques, le Conseil [a] préconis[é] une large diffusion de ce manuel, dans de bonnes conditions d’accessibilité, en fonction du public visé» (Voir le communiqué de presse n° 296, à la page 37, à l'adresse suivante: http://register.consilium.europa.eu/pdf/en/05/st14/st14390.en05.pdf).
C’est pourquoi, il a été décidé de traduire le manuel dans toutes les langues officielles de l’Union.
Les débats lors des séminaires techniques
Une Europe prospère nécessite des citoyens actifs, cohabitant dans des sociétés intégrées.
Au fur et à mesure que les immigrants arrivent et s’installent dans les pays européens, ils deviennent une partie de ces sociétés et façonnent leur avenir par des contributions sociales et économiques diverses.
L’intégration des immigrants est confrontée à une série de facteurs qui la compliquent.
Les structures administratives, les systèmes de sécurité sociale et les relations entre l’État et la société civile varient d’un État membre à l’autre, de même que leur expérience de l’immigration.
Les populations d’immigrants diffèrent non seulement selon les pays mais également selon les régions.
De plus, les sociétés européennes elles-mêmes sont en pleine mutation.
La vie familiale, l’enseignement, le travail bénévole, les partis politiques, les syndicats, les religions, le dialogue social, mais aussi d’autres mécanismes et institutions, sont en train de se transformer sous l’action de changements socio-économiques rapides.
Au lieu de s’intégrer dans des sociétés statiques, les immigrants et les réfugiés en Europe doivent s’adapter aux évolutions mouvantes de la société qui les entoure.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 7
L’intégration est chose difficile à planifier.
Il s’agit d’un processus à long terme, non linéaire. Un événement politique survenu sur la scène internationale ou un acte criminel peut faire reculer le processus d’intégration de façon significative.
L’intégration est en outre un phénomène à facettes multiples qui exige une capacité d’adaptation de la part d’un large éventail d’acteurs, y compris les immigrants eux-mêmes.
Les sociétés européennes doivent devenir «des sociétés apprenties» et se familiariser avec de nouveaux types d’interaction et de communication, mais aussi avec des groupes nouveaux et hétérogènes d’individus, notamment les immigrants et les réfugiés.
Que signifie l’intégration?
Alors que cette question ne manque généralement pas de déclencher les débats habituels sur l’assimilation ou le multiculturalisme, les participants aux séminaires techniques, organisés en vue de la rédaction du présent manuel, ont à peine utilisé ces termes.
En tant que décideurs politiques et praticiens travaillant quotidiennement sur l’intégration des immigrants, ils ont adopté une approche nettement plus pratique et se sont attachés à étudier les conséquences en termes de mobilité sociale et économique, d’enseignement, de santé, de logement, de services sociaux et de participation civique à la société.
Deux processus sont cruciaux pour améliorer le sort des immigrants: l’élimination des inégalités et l’acquisition de compétences.
Ces enjeux se situent au cœur des politiques d’intégration de l’Europe.
Combattre les inégalités dans la vie économique, dans l’éducation et dans les autres secteurs est le devoir de tous, acteurs publics ou privés, même si ceux qui façonnent le cadre législatif sont investis d’une responsabilité particulière.
Les aspects de la «citoyenneté civique» tels que la sécurité de résidence, l’aide à la vie familiale, la facilitation de la naturalisation et les mesures antidiscrimination sont d’importance capitale, de même que les concepts associés à la «citoyenneté sociale»: la participation, la mobilité sociale et les services individualisés.
Ces notions peuvent être mises en pratique en imposant des normes aux niveaux national et européen, en adoptant des codes de conduite régissant les pratiques administratives et en levant les obstacles juridiques non justifiés.
L’acquisition de compétences, second enjeu, vise l’ensemble de la population, y compris les immigrants, et exige que chaque individu s’engage dans un processus d’apprentissage, tout au long de sa vie.
L’apprentissage des langues fait partie de cette démarche, au même titre que la formation continue.
Avec le temps, les individus acquièrent non seulement des connaissances nouvelles, mais développent aussi leur capacité à apprendre: ils «apprennent à apprendre».
Cette capacité vient ainsi renforcer la connaissance, et vice versa.
En effet, celle-ci est également bénéfique aux organisations, qui contribuent à leur tour au processus d’intégration en acquérant des connaissances interculturelles — que l’organisation soit de petite ou de grande taille, professionnelle ou bénévole, traditionnelle ou résultant de l’initiative des immigrants.
En s’adaptant constamment à leur environnement et à sa diversité mouvante, les organisations se transforment en «organisations apprenties», capables de renforcer la cohésion sociale dans les sociétés dont elles font partie.
Ainsi, l’intégration au sens large comprend aussi les aspects de «justice et affaires intérieures» liés au cadre juridique régissant l’admission et le séjour, la naturalisation et la lutte
Manuel sur l’intégration
01_2006_4540_text-FR.indd 8
contre les discriminations, ainsi que des aspects plus étroitement liés aux politiques des affaires sociales, du marché du travail, de l’éducation ou de la culture.
Les habitants, immigrés ou non, peuvent découvrir qu’ils ont des intérêts conflictuels et que le processus d’intégration fait des perdants et des gagnants dans les divers groupes d’immigrants et dans la population autochtone.
L’engagement dans de tels échanges peut être encouragé grâce à l’interaction et aux contacts personnels.
Le contenu de la deuxième édition du manuel
Outre son introduction, le manuel comporte quatre chapitres.
Ils sont précédés d’un aperçu général des mesures à prendre, pour que l’échange des pratiques soit une démarche chargée de sens, dont il sera possible de tirer des enseignements utiles.
L’annexe se fonde sur les pratiques d’organisations impliquées dans le processus d’apprentissage, ainsi que sur les échanges de pratiques en matière d’intégration, qui sont en plein essor au niveau européen.
Le chapitre 1, consacré au recentrage des politiques, examine comment l’intégration des immigrants devient progressivement partie intégrante de la conception et la mise en œuvre des politiques, de l’offre de services et de la culture des organisations, dans toute une série de domaines.
Ce chapitre illustre la manière dont les acteurs gouvernementaux et non gouvernementaux participent au recentrage de l’intégration des immigrants et il propose des outils susceptibles de les aider à adapter leurs politiques et leurs pratiques aux réalités changeantes d’une société hétérogène.
Le chapitre 2, consacré au logement dans un environnement urbain, décrit des pratiques visant à élargir les possibilités de logement qui s’offrent aux immigrants, par l’élimination des obstacles à l’accès au logement et l’amélioration de la qualité de l’habitat.
S’il est vrai qu’il s’agit principalement de mesures limitées et ciblées, elles sont néanmoins mises en œuvre dans le contexte de politiques et de structures urbaines plus larges.
Les villes sont pionnières dans l’élaboration de mesures liées à la régénération urbaine, à la mixité dans la propriété et la location, aux institutions et services contribuant à l’intégration, et à la communication et à la participation.
Ce chapitre fournit des exemples de pratiques dans ces domaines.
Le chapitre 3 traite de l’intégration économique des immigrants, à titre salarié ou indépendant.
Il examine comment les politiques d’immigration peuvent mettre en adéquation l’offre et la demande sur le marché du travail, facilitant ainsi l’intégration des immigrés.
Il aborde ensuite l’évaluation et l’acquisition de compétences tout au long de la carrière des
Manuel sur l’intégration
01_2006_4540_text-FR.indd 9
Les exemples et les enseignements qui sont présentés dans ce chapitre sont étroitement liés à ceux du chapitre 1.
Ils présentent des perspectives supplémentaires sur certaines des questions posées dans le contexte du recentrage: quel est le juste équilibre entre direction et appropriation, entre coordination et flexibilité?
Parmi les différents modèles de financement, quels sont ceux qui répondent correctement aux besoins réels et aux opportunités?
Comment tirer les enseignements des expériences positives et négatives, et adapter les politiques en conséquence?
L’annexe I formule des suggestions concernant la traduction des résultats des programmes et projets d’intégration en recommandations politiques.
Les politiques étant ainsi davantage fondées sur la pratique, la durabilité des pratiques d’intégration et le soutien aux politiques d’intégration se trouveraient accrus.
L’annexe II fournit une liste des points de contact nationaux.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 10
Échanger les bonnes pratiques et en tirer les enseignements
Qu’elles soient publiques ou privées, situées au même niveau d’autorité ou à des niveaux différents, les organisations peuvent apprendre les unes des autres au moment de concevoir et de mettre en œuvre des politiques ou lors de l’exécution de programmes et de projets concrets.
Ce processus comporte les étapes suivantes: v฀ décrire de manière relativement détaillée les domaines d’action et les programmes d’intégration au sujet desquels l’échange aura lieu, ainsi que les résultats escomptés; v฀ décider si l’on entend copier les pratiques de l’organisation partenaire, adapter ses pratiques à une situation propre, ou modifier et concevoir de nouvelles pratiques, en collaboration avec le partenaire; v฀ identifier un ou plusieurs partenaires potentiels, négocier et convenir des principes régissant le processus d’échange (par exemple, en adhérant au code de conduite de la Fondation européenne pour la gestion de la qualité); v฀ affecter des ressources humaines et d’autres natures à l’exercice, susciter l’adhésion du personnel de l’organisation et la rendre perceptible au(x) partenaire(s); v฀ arrêter un programme et un calendrier, nommer le personnel, convenir d’une stratégie de communication interne et externe, organiser la rencontre entre son personnel et celui des partenaires et constituer une équipe d’échange, basée sur la compétence et la confiance; v฀ recenser les sources de renseignements et convenir de la manière dont l’information sera produite, traitée (tout particulièrement lorsqu’il s’agit de données confidentielles) et échangée; définir, compenser ou traiter les manques de données; v฀ procéder à des échanges approfondis en effectuant des visites sur place, en préparant des informations générales sur les politiques d’intégration, en organisant des présentations détaillées sur la mise en œuvre des programmes et en formulant des points à étudier; v฀ déterminer dans quelle mesure les différences de situation influencent non seulement les résultats escomptés des politiques et des pratiques, mais aussi mesurer leur incidence réelle; définir des critères communs pour mesurer l’efficacité et l’efficience; v฀ comparer les politiques et les pratiques et relever les points forts et les points faibles; souligner les facteurs de succès déterminants et identifier des obstacles; tirer les enseignements et formuler des recommandations sur la manière de les appliquer; v฀ évaluer la démarche, partager les résultats avec les parties intéressées et adapter les politiques et les pratiques en conséquence.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 11
Chapitre 1
Le recentrage de l’intégration des immigrants
- A NUEL ฀ SUR ฀ L � IN T mfiGRATION GRATION
Le recentrage de l’intégration des immigrants
Le présent chapitre examine comment l’intégration des immigrants devient progressivement partie intégrante de la conception et de la mise en œuvre des politiques, de l’offre de services et de la culture des organisations, dans un grand nombre de domaines.
Il illustre la manière dont les acteurs gouvernementaux et non gouvernementaux participent au recentrage de l’intégration des immigrants et il propose des outils susceptibles de les aider à adapter leurs politiques et leurs pratiques aux réalités changeantes d’une société hétérogène.
Le terme «recentrer» trouve son origine dans le concept d’approche intégrée adopté dans le domaine de l’égalité entre les hommes et les femmes, mais n’est pas encore appliqué à la politique d’intégration en Europe.
Or, il permet de regrouper utilement un certain nombre de points soulevés depuis un certain temps dans le débat sur l’intégration:
— la question de l’intégration des immigrants devrait être incluse dans toutes les politiques, à tous les niveaux et à toutes les étapes, par les acteurs participant normalement à l’élaboration des politiques;
— les organisations dont l’activité consiste à répondre aux besoins de la société dans son ensemble devraient garantir l’égalité d’accès à leurs programmes et services, pour tous les membres d’une population toujours plus diversifiée;
— dans certains cas, les mesures générales peuvent être adaptées aux besoins des immigrants; dans d’autres cas, des mesures ciblées sont nécessaires, soit ponctuellement, soit en permanence.
Les organisations peuvent apprendre à doser ces types de mesures, idéalement en consultant les parties intéressées, notamment les immigrants.
L’approche intégrée de l’égalité entre les hommes et les femmes a été définie dans un certain nombre de documents, dont la publication du Conseil de l’Europe de 1998 «L’approche intégrée de l’égalité hommes/femmes: cadre conceptuel, méthodologie et présentation des bonnes pratiques: rapport final d’activité du groupe de spécialistes pour une approche intégrée de l’égalité».
L’objectif de «recentrage de l’intégration des immigrants» est énoncé dans le principe de base commun n° 10, selon lequel «le recentrage des politiques et mesures d’intégration dans toutes les politiques pertinentes et à tous les niveaux de l’administration et des services publics est un élément clé de la prise de décisions politiques et de leur mise en œuvre».
Il trouve son complément dans le PBC n° 6, qui affirme que «l’accès des immigrants aux institutions, ainsi qu’aux biens et aux services publics ou privés, sur une base égale à celle des ressortissants nationaux et d’une manière qui ne soit pas discriminatoire, est un élément clé de toute bonne intégration».
Recentrer signifie adapter des politiques qui ont des effets différents sur les individus, de manière à supprimer les inégalités et à remédier à la sous-représentation.
En d’autres termes, il s’agit d’un instrument de promotion de l’égalité.
Comme l’indiquait la communication de la Commission de 2005, intitulée «Programme commun pour
Manuel sur l’intégration
01_2006_4540_text-FR.indd 14
La législation communautaire fournit le cadre nécessaire à l’adoption de lois nationales réprimant les discriminations.
Elle interdit toute discrimination, toute incitation à la discrimination et tout harcèlement, qu’ils soient directs ou indirects, tout en permettant l’adoption d’actions positives.
Des initiatives en la matière sont lancées à tous les niveaux d’administration et appuyées par des programmes tels que le programme d’action communautaire de la lutte contre la discrimination.
Les bonnes pratiques de recentrage s’inspirent de la législation antidiscrimination, mais illustrent aussi la manière dont certains mécanismes moins juridiques, tels que les procédures de médiation et de plainte, peuvent servir à déceler les problèmes et à y remédier dans des cas particuliers.
Les décideurs politiques, les prestataires de services et les organisations non gouvernementales intervenant dans un large éventail de domaines doivent être critiques lorsqu’ils jugent leurs propres activités.
Dans quelle mesure les programmes reconnaissentils les besoins et la situation spécifiques des immigrants, y répondent-ils et prévoient-ils des mesures à cet effet?
Les procédures et les structures peuvent-elles être adaptées afin de les rendre plus accessibles aux immigrants, de manière égalitaire?
Des programmes généraux peuvent promouvoir l’intégration des immigrants par le biais d’activités visant la société dans son ensemble.
Cependant, certains besoins spécifiques exigeront des mesures supplémentaires et ciblées.
Le présent chapitre étudie la dynamique du recentrage, qui navigue constamment entre mesures généralistes et mesures ciblées.
Idéalement, ces mesures devraient être complémentaires et se conjuguer pour créer un environnement qui facilite l’accès et la participation des immigrants.
Les acteurs de différents secteurs de la société peuvent étudier le nombre d’individus concernés, le choix du moment et leur propre capacité à décider du type de mesures à appliquer.
Ces critères sont étudiés plus en détail ci-dessous.
Les pouvoirs publics
Le défi pour les pouvoirs publics consiste à faire une place à l’intégration des immigrants dans l’élaboration, la mise en œuvre, le suivi et l’évaluation des politiques, dans tous les domaines d’intervention concernés.
Le succès de l’entreprise dépend avant tout de l’engagement politique et de l’impulsion donnée par les dirigeants.
Mais il est également tributaire de l’adhésion des acteurs qui doivent opérer un changement pour prendre en considération l’intégration des immigrants.
Au niveau national, l’impulsion peut être donnée par un ministère désigné ou par un organisme faisant autorité.
L’Espagne, par exemple, a un secrétaire d’État à l’immigration et à l’émigration au sein du ministère du travail et des affaires sociales; les Pays-Bas ont un ministre de l’immigration et de l’intégration au sein du ministère de la justice; le Danemark a un ministère des réfugiés, de l’immigration et de l’intégration et le Portugal a un haut- commissaire à l’immigration et aux minorités ethniques.
Au niveau local, une unité de recentrage désignée peut aussi être créée au sein de l’administration municipale.
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants
Dans la ville de Vienne, plus d’un quart de la population est issue de l’immigration.
En 2004, le conseil municipal a créé en son sein un département de l’intégration et de la diversité (le MA 17), qui appuie d’autres départements municipaux chargés de mettre en œuvre des politiques axées sur la diversité.
Par exemple, il œuvre, en collaboration avec les bureaux d’arrondissement, à l’amélioration des services assurés aux guichets à l’intention de cette population diversifiée.
Le MA 17 encourage également l’aide mutuelle entre bureaux d’arrondissement pour satisfaire des sollicitations telles que le traitement de questions complexes, qui vont des demandes de licences professionnelles aux questions concernant les droits à pension, dans la langue des migrants.
L’équipe du MA 17, qui comprend quarante-huit personnes, a détaché vingt de ses membres dans des bureaux décentralisés, répartis dans sept quartiers de Vienne.
Cette proximité avec le terrain permet au MA 17 d’approfondir sa connaissance des communautés et des associations locales, et de la situation réelle des différents arrondissements de la ville.
Près des deux tiers du personnel du MA 17 sont issus de l’immigration et plusieurs d’entre eux sont des immigrants de première génération.
Au total, ils sont originaires de quatorze pays et parlent plus de vingt-trois langues.
Le ministère ou l’unité chargé de promouvoir le recentrage des politiques peut recourir à diverses techniques pour associer d’autres autorités publiques à l’intégration des immigrants.
Ces techniques sont illustrées ci-dessous, avec l’exemple d’un «agent d’intégration» (c’est-à-dire la personne ou l’organisation qui réalise une action donnée).
L’expérience montre que les pratiques de recentrage sont plus efficaces lorsqu’elles reposent sur un message politique cohérent, notamment sur l’idée que s’occuper de l’intégration des immigrants n’est pas un «luxe» mais simplement l’une des missions d’une institution lorsque ses clients, ses membres ou ses interlocuteurs ont des origines de plus en plus diverses.
Points centraux d’intégration: au sein de chaque ministère, une unité administrative ou une personne peut être chargée de promouvoir le recentrage.
Idéalement, ces points centraux d’intégration devraient bénéficier d’un aval politique au niveau le plus élevé et entretenir des relations régulières avec l’agent d’intégration.
Le gouvernement britannique soutient les actions en faveur de la diversité en chargeant chaque secrétaire permanent de veiller personnellement à ce que son département respecte tous ses engagements concernant la diversité (le secrétaire permanent est le fonctionnaire de rang le plus élevé au sein d’un ministère britannique; il est chargé de gérer le département au quotidien).
De plus, un certain nombre de nouveaux postes et fonctions spécialisés ont été créés pour faire progresser le programme de gestion de la diversité.
Ainsi, plusieurs hauts fonctionnaires ont été désignés «parrains de la diversité» (Diversity Sponsors) et «champions de la diversité» (Diversity Champions) pour diriger les travaux sur la diversité au sein des départements et entre eux.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 16
Examen des propositions d’action: l’agent d’intégration peut étudier des actions proposées dans l’ensemble des secteurs et intervenir auprès des départements visés si les propositions suscitent des préoccupations concernant l’intégration des immigrants.
Cet examen peut aussi avoir lieu dans le cadre d’un comité interministériel ou d’un groupe de travail.
Le Danemark, l’Irlande, la France et la Pologne sont des exemples d’États membres où de tels comités existent.
En Pologne, l’équipe interdépartementale pour l’intégration des étrangers a été créée par le Premier ministre, en mars 2005.
Elle est chargée de préparer des propositions concernant la modification ou le maintien des compétences actuelles en matière d’intégration sociale des immigrants, de coordonner la coopération interdépartementale dans ce domaine, de rendre des avis sur des projets de loi modifiant les dispositions relatives à l’intégration sociale des immigrants, de coopérer avec des organismes non gouvernementaux sur cette question, et d’échanger des vues sur les tendances et les stratégies adoptées dans chaque département concernant différents groupes d’immigrants.
La présidence de l’équipe est assurée par le secrétaire d’État en fonction au ministère du travail et de la politique sociale, qui supervise le département de l’assistance sociale et de l’intégration.
Les membres de l’équipe sont des représentants de neuf ministères, allant de la culture à la santé et incluant le représentant du plénipotentiaire gouvernemental sur l’égalité entre les hommes et les femmes.
En 2005, le bureau fédéral allemand des migrations a publié le document «Mesures d’intégration au niveau fédéral — Inventaire dressé dans le cadre du groupe de travail interministériel sur l’intégration».
Ce document, accompagné d’un index, énumère toutes les activités menées par les différents ministères et organismes au niveau fédéral en matière d’intégration.
Ces activités comprennent de vastes programmes mais également des projets plus limités, des campagnes, des manifestations, des projets de recherche ou des publications.
Elles sont présentées sous la forme d’un tableau détaillant les lignes budgétaires et les montants, les objectifs, les partenaires, les groupes cibles, le calendrier, la couverture géographique, les organismes d’exécution, les évaluations, etc. Les personnes de contact figurent aussi dans la liste, pour chaque activité.
L’examen des propositions d’action peut en outre inclure des évaluations d’impact formelles, qui visent à prévoir l’incidence potentielle des mesures sur certains groupes, comme les immigrants.
Par exemple, en étudiant la répartition géographique et les habitudes de déplacement des immigrants, une évaluation d’impact peut aider à déterminer si ces groupes tireront un bénéfice proportionnel d’un nouvel investissement dans les transports publics.
L’agent d’intégration peut mettre son expertise à profit en conseillant d’autres départements sur la façon de réaliser de telles évaluations, tout particulièrement dans des domaines où les politiques sont complexes et où leurs conséquences peuvent être involontaires et difficiles à mesurer.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 17
Le recentrage de l’intégration des immigrants
Les «évaluations d’impact» ont été conçues par la Commission européenne comme un moyen d’étudier les effets des propositions d’action, dans leurs aspects économique, social et environnemental.
Lorsqu’une évaluation d’impact analyse les effets des politiques sur un secteur ou un groupe particulier, on parle alors d’«évaluation d’impact partielle».
Des exemples nous sont fournis par les évaluations de l’égalité des chances, qui mesurent l’incidence de mesures juridiques et autres adoptées dans tous les domaines d’action sur l’égalité (EQIA).
D’autres exemples sont les évaluations d’impact concernant l’égalité hommes/femmes et l’intégration des immigrants, qui analysent l’incidence de politiques générales sur la situation des femmes et des immigrants, respectivement.
Indicateurs: l’agent d’intégration peut définir des indicateurs de diversité et d’intégration des immigrants, qui font intervenir les compétences de plusieurs ministères différents.
Ces indicateurs peuvent faire l’objet de rapports réguliers.
Plutôt que de procéder à des planifications détaillées, l’agent d’intégration devrait fixer des objectifs globaux, fournir des conseils et des expertises, et suivre le processus.
Les indicateurs retenus pour mesurer les progrès peuvent, en conséquence, être relativement généraux, afin de laisser la responsabilité principale et le choix des méthodes au ministère concerné.
Budget: les mécanismes de rapport concernant les indicateurs d’intégration peuvent être liés au cycle budgétaire, de sorte que les nouvelles allocations budgétaires soient subordonnées à une exécution satisfaisante.
Les commissions parlementaires pourraient être chargées de superviser un tel processus.
Un financement peut aussi servir de mesure d’incitation à promouvoir le recentrage des politiques.
Par exemple, des fonds supplémentaires peuvent être alloués aux secteurs de la santé ou de l’éducation pour mieux adapter les politiques aux besoins des immigrants.
Les accords de cofinancement peuvent contribuer à mettre en évidence la responsabilité partagée que représente l’intégration, puisque répondre aux besoins des immigrants fait partie des principales missions de tous les départements.
La question des critères de financement montre que la distinction entre mesures générales et mesures ciblées est parfois extrêmement subtile.
Par exemple, les gouvernements des États membres appliquent des critères tant «généraux» (socio-économiques) que «spécifiques» (ciblés sur les immigrants) lorsqu’il s’agit de financer des mesures de soutien dans les écoles.
Au Royaume-Uni, le programme «Excellence in Cities» accorde un financement supplémentaire aux écoles situées dans des zones défavorisées, en fonction d’indicateurs de carence servant à évaluer les besoins.
En raison de la correspondance entre les minorités ethniques et les carences dans les zones urbaines, le programme prend en charge 70 % des élèves appartenant aux minorités ethniques.
Un autre programme, «Ethnic Minority Achievement Grant» (bourse pour la réussite des minorités ethniques), finance les autorités d’éducation locales en fonction du nombre d’élèves dont l’anglais est la deuxième langue, du nombre
Manuel sur l’intégration
01_2006_4540_text-FR.indd 18
Dans l’ensemble, les choix de dépenses devraient refléter les priorités politiques et les engagements déclarés.
Le chapitre 4, consacré à la gouvernance en matière d’intégration, traite plus en détail de la gestion des ressources.
Sensibilisation: les associations de migrants et les organisations non gouvernementales (ONG) qui prêtent assistance aux migrants ont une expérience directe des politiques inadaptées et de leurs conséquences.
Elles peuvent attirer l’attention sur les problèmes existant dans des secteurs tels que les soins de santé, le logement ou l’éducation, et suggérer des améliorations aux ministères compétents.
L’agent d’intégration peut appuyer le travail accompli par ces organisations.
L’agent d’intégration peut aussi commander des études pour détecter les lacunes au niveau des services et sensibiliser davantage les autres départements aux besoins des immigrants.
Par exemple, en Norvège, le département de l’intégration et de la diversité a commandé une étude sur les interprètes employés par les tribunaux.
Les conclusions ont mis en cause la qualité et l’indépendance de ces interprètes et le ministère de la justice a pris des mesures pour améliorer les règles de leur recrutement.
Lorsqu’il existe un comité ou une commission parlementaire sur l’intégration des immigrants, cette instance peut contribuer à l’effort de recentrage en organisant des séances publiques et des enquêtes, en demandant l’intervention d’experts externes et en invitant l’ensemble des départements à expliquer leur engagement vis-à-vis de la question de l’intégration.
Dans la ville de Stuttgart, en Allemagne, le département de l’intégration fait directement rapport au maire et place les questions d’intégration parmi les priorités de l’agenda politique.
Ce département a un rôle de supervision technique des unités départementales de l’administration et des entreprises appartenant à la ville, et veille (notamment) à ce que les centres pour l’emploi prennent activement en compte la diversité de leurs clients.
Au niveau des départements, les directeurs et les maires adjoints sont responsables de la mise en œuvre et de l’évaluation des politiques et des projets d’intégration.
Le département de l’intégration dispose d’un budget propre et lance des projets-pilotes, en collaboration avec de nombreux partenaires.
Ces projets-pilotes mettent en avant le transfert de compétences interculturelles dans les structures ordinaires.
Par ailleurs, les exemples de bonnes pratiques jouissent d’une visibilité en recevant l’aval du maire.
Ce suivi technique est assorti d’un suivi politique, exercé par le comité international du conseil municipal, un
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants comité consultatif qui comprend treize membres élus du conseil municipal et douze habitants experts.
Les prestataires de services
Le recentrage des politiques vise également à garantir l’égalité d’accès aux services à tous les groupes composant la société hétérogène.
Les prestataires, tant publics que privés, reconnaissent la diversité en offrant des services qui reflètent l’existence de besoins nouveaux et différents.
Ces besoins ne sont pas uniquement de nature culturelle ou linguistique: en effet, la diversité croissante de la population s’accompagne souvent de l’émergence de zones urbaines à forte densité de population, dont la composition socioéconomique crée des demandes spécifiques en matière de services publics.
Les besoins en structures d’accueil des enfants ou en services de santé seront différents selon qu’il s’agit d’une zone dont la population est hétérogène et dense, ou d’une zone habitée par des groupes d’origines diverses mais nettement moins peuplée.
Dès lors, les services doivent être conçus «sur mesure» pour la population cible, en tenant compte de l’ensemble de ses caractéristiques, y compris de la présence d’immigrants ou de réfugiés.
1.2.1 Identifier les besoins et les obstacles
Les prestataires de services recourent à différents instruments pour déterminer si les services existants répondent de manière satisfaisante aux besoins de toutes les catégories de la population.
L’une des façons de procéder à cette évaluation consiste à examiner les services proprement dits: sont-ils utilisés conformément à leur destination ou de manière inappropriée, suggérant ainsi qu’il y a des problèmes de communication ou une inadéquation entre les besoins et l’offre?
La «stratégie régionale pour la santé des minorités ethniques», adoptée en 2003 par l’Autorité sanitaire de la région orientale de l’Irlande, a recensé les priorités concernant les clients appartenant aux minorités ethniques en étudiant les cas où les services de santé étaient utilisés de manière inappropriée.
Les nombreuses demandes auxquelles étaient confrontés les services d’urgence indiquaient que les informations concernant le système du médecin référent, les listes d’attente, les rendez-vous, ainsi que toutes les procédures relatives à l’utilisation des services de santé
Manuel sur l’intégration
01_2006_4540_text-FR.indd 20
* n’étaient pas accessibles à de nombreux immigrants.
En conséquence, la stratégie pour la santé demandait (notamment) la mise en place d’un service d’interprétation, ainsi que la création d’une maternité délocalisée.
Le retour d’information donné par les usagers des services est un autre moyen de connaître les obstacles à leur utilisation.
Les plaintes et les insatisfactions exprimées au sujet des services proposés devraient au moins être enregistrées et correctement traitées.
Les usagers immigrants et réfugiés peuvent eux aussi être impliqués dans cette démarche en participant à des sondages ou à des projets de recherche, l’important étant de toujours garder à l’esprit qu’il sera peu aisé d’atteindre certaines personnes si l’on ne dispose pas d’intermédiaire.
Le fait de travailler avec des associations d’immigrants, d’impliquer les dirigeants des communautés ou de former certains de leurs membres pour qu’ils soient capables de cerner, par exemple, les besoins en matière de santé peut être utile à cet égard.
Cependant, les prestataires de services devraient être conscients du fait que les membres d’un même groupe ethnique ou culturel n’ont pas forcément la même expérience des services.
La classe socioéconomique, la maîtrise de la langue, le statut juridique et d’autres facteurs encore peuvent être aussi déterminants, voire davantage.
Dans le cadre du projet, un livret a été publié qui présente des exemples de bonnes pratiques, ainsi qu’un aide-mémoire à l’intention des autorités locales et des prestataires de services.
Il s’agit d’un groupe de cent dix organisations bénévoles qui représentent et travaillent avec des personnes âgées.
Le forum a nommé un assistant «BME» (Black and minority ethnic) attaché aux questions d’intérêt pour les Noirs et les minorités ethniques, et créé un groupe de discussion réunissant des personnes âgées des minorités ethniques et leurs organisations.
Les représentants de ce groupe ont par exemple rencontré le directeur des services sociaux de Leeds pour discuter du nouveau plan d’activité des services sociaux et des changements dans le service de soins à domicile.
Ainsi, le groupe de discussion a permis aux personnes âgées et à leurs organisations de contribuer au développement des services et de renforcer leur autonomie.
L’émergence de services ciblés, souvent assurés par des ONG et des organisations d’entraide entre les immigrants ou les réfugiés, est l’un des indicateurs les plus flagrants de besoins non satisfaits.
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants
Les services ciblés prennent en compte les situations particulières, même des petits groupes.
Lorsque les prestataires traditionnels prennent conscience de leurs lacunes, ils s’efforcent de trouver le juste équilibre entre les services ciblés et les services généralistes.
Une répartition claire des rôles et des tâches évitera les doubles emplois et une mauvaise coordination des services.
1.2.2 Trouver l’équilibre entre les mesures générales et les mesures ciblées
À partir du flux constant d’informations qu’ils reçoivent sur leur public cible, les prestataires de services doivent décider si les procédures, les politiques, les pratiques et les structures habituelles de leur organisation peuvent être adaptées ou s’il est nécessaire d’adopter des mesures supplémentaires.
Pour prendre de telles décisions, ils tiendront utilement compte des facteurs suivants: le choix du moment, les chiffres et la capacité.
Le choix du moment représente un élément fondamental de toute stratégie de recentrage réussie.
C’est généralement dans la période qui suit leur arrivée que les immigrants et les réfugiés sont le plus susceptibles d’avoir besoin de programmes spécifiques.
Dans certains États membres, la majorité de la population immigrée et réfugiée est constituée de nouveaux arrivants.
Les mesures ciblées, telles que les cours de langues pour les nouveaux arrivants et les programmes d’accueil, auront souvent une place centrale dans la politique à l’égard des immigrants et des réfugiés.
Cependant, les services généraux n’en sont pas moins concernés puisque les nouveaux arrivants recourront également aux services «normaux», tels que les hôpitaux.
Les pays où l’immigration est un phénomène récent pourraient, dès lors, gagner à entamer tout de suite les efforts de recentrage.
Les programmes spécifiques peuvent certes résoudre efficacement certains problèmes à court terme mais, à long terme, ils pourront être traités par des programmes généraux.
Les chiffres sont importants pour décider dans quelle mesure il convient de modifier les services existants.
Une organisation doit-elle changer radicalement pour satisfaire aux besoins très spécifiques d’un petit groupe d’immigrants ou de réfugiés (par exemple, une communauté linguistique très limitée dans le pays ou la région d’accueil)?
Peut-être des mesures ciblées seraient-elles plus indiquées car elles pourraient alors pleinement répondre aux besoins du groupe, plutôt qu’un compromis qui serait vraisemblablement peu satisfaisant?
En revanche, lorsqu’un changement est capital pour un grand groupe d’immigrants, le prestataire traditionnel devrait faire tout son possible pour l’introduire.
Plusieurs critères peuvent être retenus pour décider si une situation donnée appelle des mesures générales ou ciblées.
Le choix du moment est important, de même que le nombre des personnes touchées par une mesure particulière.
Lorsqu’elles considèrent ces facteurs, les personnes concernées devraient être guidées par un souci de proportionnalité.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 22
L’éducation représente l’un des principaux vecteurs d’intégration et joue un rôle essentiel dans la promotion sociale des enfants d’immigrants.
Le rapport Eurydice relève que dans la Communauté française de Belgique, en Allemagne, en France, en Suède et au Royaume-Uni (Angleterre), 5 % à 12 % des élèves fréquentent des écoles dans lesquelles plus de 40 % des effectifs sont des élèves immigrants.
La capacité et la compétence sont des considérations clés au moment de décider s’il faut plutôt appliquer des mesures générales ou des mesures spécifiques.
Elles servent de critère de qualité: l’organisation traditionnelle et son personnel sont-ils capables de satisfaire aux besoins des immigrants de manière efficace?
Leur est-il encore nécessaire de développer leur compétence interculturelle?
Le temps et le budget nécessaires sont-ils disponibles ou vaudrait-il mieux recourir à des mesures ciblées?
Dans le cadre du projet «Migrant-friendly hospitals», financé par la direction générale de la santé et de la protection des consommateurs, le questionnaire «Migrant Friendliness Quality Questionnaire» a été conçu comme un instrument d’évaluation des hôpitaux.
Ce questionnaire évalue les structures d’accueil des immigrants, telles que les services d’interprétation, les brochures d’information conçues pour les patients immigrants, les services «culturellement sensibles» (religion, nourriture), ainsi que les composantes du système de gestion (de la qualité) mis en place pour s’assurer que les services sont adaptés aux immigrants (intégration de cet aspect dans les objectifs, les programmes de financement et de formation du personnel).
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants
Le projet Policesol est un programme de formation conçu en partenariat avec le département de sécurité des communautés de la police de Cardiff et le département des loisirs et de la formation continue du conseil du comté de Cardiff. Policesol (ESOL signifiant «English for Speakers of Other Languages» — «l’anglais pour les personnes parlant une autre langue») offre une aide linguistique aux personnes incapables de s’exprimer en anglais.
Grâce à ce projet, les participants des minorités ethniques ont acquis une plus grande confiance dans la police et ont eu l’occasion de travailler, à titre bénévole ou salarié, comme policiers de soutien aux communautés.
Dans le même temps, les agents de police chargés des cours ont indiqué que l’expérience de ces discussions avec des groupes multiethniques a été des plus positives pour eux.
Ils ont en effet acquis une meilleure perception des difficultés auxquelles les immigrants sont confrontés et ont estimé l’expérience plus efficace qu’un «programme de formation à la diversité» ordinaire.
La première édition du manuel sur l’intégration (chapitre 2) exposait plusieurs exemples de la manière dont les organisations développent des compétences interculturelles et deviennent ainsi «des organisations ouvertes et intégrantes».
Ces exemples et ceux fournis dans la présente édition soulignent le fait que l’offre de services doit reposer sur une solide connaissance des clients immigrants: l’histoire de leur installation, leur âge et leur sexe, leurs besoins linguistiques, leurs pratiques culturelles et religieuses, et tout obstacle auquel ils pourraient éventuellement être confrontés en termes d’accès à et/ou d’expérience des services.
Cette connaissance peut aider les immigrants à avoir accès aux services traditionnels.
1.2.3 Établir une relation entre les individus et les institutions
Le recentrage consiste à donner aux individus le pouvoir de transformer les institutions avec lesquelles ils sont en interaction en tant que travailleurs, clients ou autres interlocuteurs.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 24
Au contraire, lorsque les prestataires de services sont éloignés de leurs clients, ils risquent d’être plus lents à cerner les besoins des immigrants.
Ces derniers, pour leur part, ne seront peut-être pas informés des services qui leur sont offerts et supposeront que le fournisseur traditionnel se montrera inflexible ou hostile à leur égard.
Les changements peuvent avoir lieu mais ne pas faire l’objet d’une publicité efficace.
Les ONG peuvent jouer le rôle d’intermédiaires et aider à changer la perception que les prestataires de services et les utilisateurs ont chacun des autres.
Par exemple, les groupes de soutien communautaires peuvent influer sur ce que les immigrants connaissent et attendent de l’offre de services.
Le recentrage des politiques comporte un double aspect de justice sociale et d’efficacité. Les deux devraient apparaître dans la manière dont le recentrage est défini et mis en œuvre.
En d’autres termes, la conduite efficace d’une politique devrait aller de pair avec le souci d’assurer l’égalité.
Bien que certains des mécanismes impliqués soient plutôt d’ordre technique, le recentrage vise essentiellement à «changer les cœurs et les esprits» et à construire une société consciente de la diversité et capable d’y répondre.
L’attitude du personnel des institutions prestataires de services qui doivent ajuster leurs processus de fonctionnement pour s’adapter à la diversité revêt une importance particulière.
Peut-on les amener à écouter les utilisateurs, à revoir leurs méthodes et à améliorer leurs compétences?
Parfois, le volume de travail imposé au personnel entraîne une détérioration des relations avec la clientèle.
Le personnel des guichets, en particulier, peut paraître moins capable et moins disposé à consacrer du temps supplémentaire aux clients immigrés lors des périodes d’activité intense.
En Belgique, le gouvernement fédéral a mis en place un programme de médiation interculturelle par lequel il finance l’intervention de médiateurs ou de coordinateurs interculturels dans quelque cinquante hôpitaux du pays.
Ce programme vient compléter les services fournis par une vingtaine d’organisations bénévoles dans tout le pays.
La volonté politique est l’un des moteurs de l’intégration.
Plus les organisations et les instances politiques ont des contacts avec les immigrants, plus elles s’engageront en faveur de leur intégration.
La question du droit de vote des immigrés aux élections locales peut être soulevée ici, puisque la plupart des services sont offerts au niveau local.
Les services sont souvent financés par la municipalité et les décisions sur la manière dont ils sont fournis sont prises au niveau local.
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants
Dans la relation dynamique entre les services généraux d’une part et les services ciblés d’autre part, les ONG et les prestataires traditionnels développent des schémas d’interaction qui évoluent.
Généralement, les ONG sont créées pour servir une cause ou des besoins particuliers, par exemple lorsqu’une lacune est constatée dans une politique gouvernementale ou dans l’offre de services.
Elles apportent ainsi souvent des services ciblés à des groupes d’immigrants ou de réfugiés spécifiques.
Ces services sont parfois considérés comme des «solutions bouche-trous» à court terme, parce qu’ils se limitent à un projet et dépendent du financement de donateurs, limité dans le temps.
Or la durabilité est une préoccupation fondamentale des ONG.
Les activités ciblées peuvent-elles amener les prestataires traditionnels à en appliquer les enseignements?
Les préoccupations des immigrants et des réfugiés seront-elles intégrées dans une planification à long terme?
Le cas suivant illustre l’importance des «conditions de collaboration» entre les ONG et les services traditionnels.
Comment combiner les deux types d’organisations pour offrir des services optimaux aux utilisateurs et permettre à chaque organisation de conserver son identité?
Consultation sociale pour les réfugiés en Hongrie— L’ONG «Menedék» — l’association hongroise des migrants — a été créée, en 1995, en tant qu’initiative civile, financée par le Haut-Commissariat des Nations unies pour les réfugiés (HCR).— En 1998, «Menedék» a lancé un projet financé par le HCR, dont l’objectif était de servir d’intermédiaire entre les usagers et les prestataires de services au niveau central ou municipal.
Au cours de l’exécution du projet, «Menedék» a découvert que les services traditionnels ne prenaient pas efficacement en charge de nombreux cas.
«Menedék» a alors tenté d’associer les prestataires traditionnels à ce service, mais en vain.
C’est notamment l’idée que les organismes traditionnels devraient eux-mêmes travailler avec les réfugiés et les immigrants, tout en utilisant «Menedék» comme «centre d’informations», qui n’a pas été re-tenue.— En 2005, «Menedék» a lancé un système de «gestion des dossiers», où elle assume un rôle de coordination et de médiation entre les usagers réfugiés et les prestataires de services.
Un des objectifs de cette organisation a été de faire reconnaître son importance et son expertise au niveau politique.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 26
Elles sont développées de manière plus détaillée dans le chapitre 4 du présent manuel.
Les ONG peuvent aussi tenir le rôle d’organisations de défense et de mobilisation. En attirant l’attention sur des aspects spécifiques de l’intégration des immigrants, elles contribuent à ce que cette question ne soit pas négligée.
Selon les bonnes pratiques, les gouvernements devraient reconnaître les divers rôles qu’assument les ONG: organisations de défense, prestataires de services tels que l’interprétation linguistique ou l’information, et aides au dialogue.
Manuel sur l’intégration
Le recentrage de l’intégration des immigrants
Chapitre 1 — Conclusions
Les décideurs politiques, les prestataires de services et les organisations non gouvernementales intervenant dans un large éventail de domaines doivent être critiques lorsqu’ils jugent leurs propres activités.
Dans quelle mesure les programmes reconnaissentils les besoins et la situation spécifiques des immigrants, y répondent-ils et prévoient-ils des mesures à cet effet?
Les procédures et les structures peuvent-elles être adaptées afin de les rendre plus accessibles aux immigrants, de manière égalitaire?
L’expérience montre que les pratiques de recentrage sont plus efficaces lorsqu’elles reposent sur un message politique cohérent, notamment sur l’idée que s’occuper de l’intégration des immigrants n’est pas un «luxe» mais simplement l’une des missions d’une institution lorsque ses clients, ses membres ou ses interlocuteurs ont des origines de plus en plus diverses.
Les prestataires de services recourent à différents instruments pour déterminer si les services existants répondent de manière satisfaisante aux besoins de toutes les catégories de la population.
L’une des façons de procéder à cette évaluation consiste à examiner les services proprement dits: sont-ils utilisés conformément à leur destination ou de manière inappropriée, suggérant ainsi qu’il y a des problèmes de communication ou une inadéquation entre les besoins et l’offre?
Les services ciblés prennent en compte les situations particulières, même des petits groupes.
Ils répondent dès que les besoins se manifestent et offrent une souplesse de mise en œuvre.
Lorsque les prestataires traditionnels prennent conscience de leurs lacunes, ils s’efforcent de trouver le juste équilibre entre les services ciblés et les services généralistes.
Une répartition claire des rôles et des tâches évitera les doubles emplois et une mauvaise coordination des services.
À partir du flux constant d’informations qu’ils reçoivent sur leur public cible, les prestataires de services doivent décider si les procédures, les politiques, les pratiques et les structures habituelles de leur organisation peuvent être adaptées ou s’il est nécessaire d’adopter des mesures complémentaires.
Plusieurs critères peuvent être retenus pour décider si une situation donnée appelle des mesures générales ou ciblées.
Le choix du moment est important, de même que le nombre des personnes touchées par une mesure particulière.
Lorsqu’elles considèrent ces facteurs, les personnes concernées devraient être guidées par un souci de proportionnalité.
La connaissance des clients immigrés et réfugiés peut s’acquérir de plusieurs manières: en analysant et en produisant des informations, en faisant de la compétence interculturelle un critère prioritaire lors de la sélection, la formation et l’évaluation de personnel, en recourant à des experts externes, en consultant les groupes d’immigrants ou les citoyens, et en tirant les enseignements d’initiatives ciblées.
Les ONG peuvent jouer le rôle d’intermédiaires et aider à changer la perception que les prestataires de services et les utilisateurs ont chacun des autres.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 28
L’attitude du personnel des institutions prestataires de services qui doivent ajuster leurs processus de fonctionnement pour s’adapter à la diversité revêt une importance particulière.
Peut-on les amener à écouter les utilisateurs, à revoir leurs méthodes et à améliorer leurs compétences?
La volonté politique est l’un des moteurs de l’intégration.
Plus les organisations et les instances politiques ont des contacts avec les immigrants, plus elles s’engageront en faveur de leur intégration.
Les activités ciblées axées sur les immigrants constituent une source précieuse de connaissances pour les organisations traditionnelles.
Les décideurs politiques devraient prendre l’initiative de demander des informations auprès des organisations bénévoles et communautaires qui sont en rapport direct avec des groupes particuliers.
Manuel sur l’intégration
Chapitre 2Le logement dans un environnement urbain
- A NUEL ฀ SUR ฀ L � IN T mfiGRATION GRATION
,E฀LOGEMENT฀DANS฀UN฀ENVIRONNEMENT฀URBAIN
Le logement revêt une importance capitale pour tout individu, toute famille et toute communauté, et constitue un facteur essentiel de la promotion de l’intégration.
Le présent chapitre décrit des pratiques visant à élargir les possibilités de logement offertes aux immigrants, par l’élimination des obstacles à l’accès au logement et l’amélioration de la qualité de l’habitat.
S’il est vrai qu’il s’agit principalement de mesures limitées et ciblées, elles sont néanmoins mises en œuvre dans le contexte de politiques et de structures urbaines plus larges.
De nos jours, dans certaines grandes villes européennes, plus de la moitié des habitants sont issus de l’immigration, ce qui amène une nouvelle situation de diversité.
Ces villes sont souvent pionnières dans le développement de mesures liées à la régénération urbaine, à la mixité dans la propriété et la location, aux institutions et aux services contribuant à l’intégration, à la communication et à la participation, qui toutes peuvent concourir à créer un meilleur cadre de vie pour une population de plus en plus diversifiée.
Le principe de base commun n° 7 explique en quoi il y a lieu de situer les politiques du logement dans le cadre de l’intégration des immigrants.
On peut lire ceci: «Un mécanisme d’interaction fréquente entre les immigrants et les ressortissants des États membres est essentiel à l’intégration.
Le partage d’enceintes de discussion, le dialogue interculturel, l’éducation pour mieux connaître les immigrants et leur culture, ainsi que l’amélioration des conditions de vie en milieu urbain, renforcent les interactions entre les immigrants et les ressortissants des États membres.»
Élargir le choix de logement des immigrants
Comme tous les habitants, les immigrants sélectionnent leur logement en fonction de leurs besoins et des opportunités offertes par leur environnement.
Les politiques devraient viser à élargir leur choix en garantissant l’égalité des chances sur le marché du logement, tant en termes d’accès que de qualité.
Accès au logement
De nombreux immigrants sont confrontés à des discriminations directes et indirectes sur le marché du logement.
Des propriétaires peuvent être réticents à vendre ou à louer un bien à des immigrants.
D’autres demandent des loyers et des acomptes excessifs, refusent les cautions ou exigent des documents et des références inutiles.
En raison des difficultés à accéder au logement privé, la demande de logements sociaux à louer est souvent élevée chez les immigrants.
Or le nombre de cette catégorie de logements est relativement limité et les listes d’attente sont longues.
Les handicaps et les discriminations dont souffrent les immigrants et les minorités dans l’Europe des quinze sont exposés dans un document publié par l’Observatoire européen des phénomènes racistes et xénophobes (EUMC), en 2005, «Migrants, Minorities and Housing: Exclusion, Discrimination and Anti-Discrimination in 15 Member States of the European Union», fondé sur les rapports nationaux établis par les points focaux de l’EUMC.
La législation communautaire prévoit l’égalité de traitement entre les résidents de longue durée et les ressortissants nationaux, en ce qui concerne l’accès aux biens et aux services, et
Manuel sur l’intégration
01_2006_4540_text-FR.indd 32
Dans cette affaire, le tribunal a condamné la propriétaire d’un terrain pour discrimination raciale, en violation de l’article 225-2 du code pénal, pour avoir refusé de vendre une parcelle sur la base d’un motif racial.
Après avoir accepté une offre pour la vente d’un terrain, la propriétaire a refusé de conclure la transaction, en prétextant qu’elle craignait des problèmes avec les voisins parce que l’acquéreur était un «arabe».
Après avoir demandé une copie du certificat de mariage de l’acquéreur afin de vérifier son «bon comportement», des photos du mariage pour évaluer son standing, après avoir fait monter le prix et diminuer la superficie du terrain à vendre, la vendeuse a persisté dans son refus de procéder à la transaction, en invoquant des problèmes d’ordre technique et urbanistique rendant impossible la conclusion de la vente.
La propriétaire a été condamnée par le tribunal correctionnel de Grenoble mais a interjeté appel.
Le 27 octobre 2005, la cour d’appel a alourdi la condamnation en la portant de quatre à six mois de prison avec sursis, avec 6 000 euros d’amende et obligation de publier la condamnation dans les rubriques réservées aux agences immobilières de deux grands quotidiens locaux et dans la plus importante publication de l’industrie de l’immobilier «la Revue bleue».
Les dispositions relatives au logement sont généralement éparpillées dans de nombreuses lois et définissent, bien souvent dans un langage complexe, les droits et les obligations des propriétaires de logements et de leurs occupants.
Des codes de conduite en matière de logement pourraient expliquer en termes simples le sens concret de la législation applicable.
Les codes de pratiques sur l’égalité en matière de logement peuvent avoir quatre objectifs généraux:
$ a. définir des normes pour garantir l’égalité, fournir des conseils pratiques sur la manière d’éviter les discriminations raciales illégales et garantir l’égalité des chances dans le secteur du logement et des services y afférents; b. aider les organisations du secteur du logement et d’autres organisations qui ont des obligations aux termes des dispositions en matière de logement et d’urbanisme de plusieurs lois nationales, à comprendre leurs responsabilités et leurs droits;
Manuel sur l’intégration
,E฀LOGEMENT฀DANS฀UN฀ENVIRONNEMENT฀URBAIN
Toute une série de mesures peuvent être appliquées pour aider les immigrants, de manière directe ou indirecte.
Cette assistance peut prendre la forme de références fournies aux propriétaires d’un bien loué, de paiements d’acompte ou de garanties locatives.
En Espagne, la plupart des plans régionaux pour l’immigration et l’intégration prévoient à présent des programmes dans le cadre desquels une institution publique se porte garante auprès du propriétaire que le loyer sera payé et que tout dommage éventuel sera réparé.
Le gouvernement catalan a créé un réseau de logements sociaux (Red Bolsa de Vivienda Social), qui offre des garanties techniques et juridiques, une police d’assurance tous risques et un prêt pour les acomptes.
Une liste d’instruments qui ont été testés avec succès au niveau local, en fournissant une aide aux immigrants, lors de la location ou de l’achat d’un logement, est présentée dans une étude de l’institut italien Censis, commandée par le ministre du travail et des politiques sociales dans le cadre du programme d’action communautaire de lutte contre la discrimination.
L’étude retient 99 services et les regroupe en plusieurs catégories: information et conseil; médiation; gestion immobilière ou achat de logements; construction ou restauration de biens; fonds de garantie et emprunts.
Quatre exemples sont présentés comme bonnes pratiques: le programme pour la revalorisation du quartier de Stadera à Milan, le programme «Un tetto per tutti» (un toit pour tous) à Pérouse, la coopérative du «Nuovo Villaggio» (nouveau village) à Padoue et l’agence de location immobilière de Rimini.
Le gouvernement italien et d’autres acteurs œuvrent à la diffusion de ces pratiques au niveau tant national qu’européen.
Le projet «Un tetto per tutti» a été lancé dans la région d’Ombrie, puis a été étendu à la région de Lombardie.
De futurs propriétaires, immigrés comme Italiens, construisent ou restaurent des maisons sur des terrains fournis par les municipalités.
Des experts et des associations locales coordonnent le projet et offrent un appui logistique et technique, comprenant l’accès au crédit.
Depuis 2001, 52 nouveaux logements ont été construits et 72 familles, pour moitié des immigrants, ont participé au projet.
À l’avenir, du fait que les travailleurs immigrés paieront leurs prêts bancaires et leurs loyers, le projet sera plus autonome.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 34
Les conditions liées au séjour et à la résidence devraient être évaluées du point de vue de leur compatibilité avec les politiques de logement et de leurs effets sur la situation des immigrants sur le marché du logement.
Qualité du logement
Les logements abordables sont parfois de qualité médiocre.
Par exemple, certains des ensembles résidentiels construits après-guerre dans plusieurs États membres souffrent de dégâts des eaux, de problèmes d’isolation, de pannes d’ascenseurs ou d’autres problèmes liés aux matériaux utilisés pour la construction.
Les immeubles plus petits peuvent aussi être mal entretenus, surtout si les propriétaires qui louent aux immigrants n’effectuent pas les réparations nécessaires.
Certains immigrants et réfugiés vivent dans des logements précaires qui peuvent être dans un état dégradé ou même dangereux.
Les autorités nationales et locales devraient tenter de recenser les problèmes graves liés à la qualité de l’habitat et fonder leurs initiatives sur des données fiables concernant la situation des immigrants en matière de logement.
À cette fin, il pourrait être réalisé des sondages, qui seraient conçus de manière à permettre une comparaison au niveau de l’Europe et à conduire à l’adoption de normes européennes.
Les propriétaires peuvent être encouragés à améliorer la qualité de leurs biens et, simultanément, à les proposer aux immigrants.
Par exemple, la municipalité de Scicli (dans la province de Ragusa, en Sicile) offre une subvention, pouvant s’élever à 50 % des dépenses de rénovation et de réparation, aux propriétaires qui consentent à louer ces biens à des immigrants, à un prix bon marché convenu et pour une période minimale de cinq ans.
Quelque quinze groupes familiaux bénéficient de cette initiative, qui représente pour la municipalité un investissement de 50 000 euros.
L’adéquation d’une option de logement avec les besoins des immigrants constitue un des aspects de la qualité de l’habitat.
Dans plusieurs États membres, les logements abordables n’intègrent pas le fait que les familles d’immigrants ou de réfugiés peuvent être plus grandes que la moyenne.
En Suède, par exemple, on ne trouve de grands appartements que dans des bâtiments anciens, appartenant à des particuliers et qui sont chers à louer ou à acheter.
Dans certains cas, cette inadéquation entre les besoins et l’offre entraîne le surpeuplement des logements, associé à des problèmes respiratoires et d’autres problèmes de santé, ainsi qu’à des difficultés sociales.
Au Royaume-Uni, une étude sur «les expériences de logement
Manuel sur l’intégration
Au Royaume-Uni, de nombreuses associations de logement pour les Noirs et les minorités ethniques se spécialisent dans l’offre de services locatifs visant spécifiquement leur groupe cible. Ainsi, l’«Ashram Housing Association» est la plus grande association de logement BME dans la région des West Midlands.
Elle possède et gère 727 logements dont la majorité (543) sont situés dans la ville de Birmingham.
Les locataires de l’association sont pour 49 % des Asiatiques, 27 % sont des Blancs, 13 % sont des Noirs et 8 % sont d’origine mixte.
L’association déclare avoir pour objectif principal de satisfaire plus particulièrement, mais pas exclusivement, les besoins des Noirs et des minorités ethniques.
Plus de 20 % des biens de l’association sont des logements pour familles nombreuses, possédant quatre chambres à coucher et plus (avec un maximum de sept).
Ashram a aussi construit une gamme de logements associant des soins spécialisés pour répondre aux besoins des personnes âgées originaires d’Asie et des femmes battues. Il existe aussi un projet offrant des soins psychiatriques aux femmes asiatiques.
Comme l’indique un rapport récent de la commission d’audit, 75 % des membres du conseil d’administration d’Ashram et 71 % de son personnel d’encadrement proviennent des groupes de Noirs et de minorités ethniques.
Dans l’ensemble, les cent personnes qui composent le personnel de l’association reflètent le profil démographique de sa communauté et l’organisation a établi une liste mentionnant les capacités linguistiques du personnel, afin de répondre aux besoins d’interprétation.
Par ailleurs, 40 % des prestataires extérieurs de l’association appartiennent également à des organisations BME.
L’intégration dans l’environnement urbain
De nombreuses villes européennes présentent des zones à forte concentration de pauvreté, souvent isolées du reste de la ville.
Dans bien des cas, ces zones ont une proportion élevée
Manuel sur l’intégration
01_2006_4540_text-FR.indd 36
De plus, la concentration géographique peut avoir pour effet d’isoler les immigrants de l’ensemble de la société et de limiter les possibilités d’apprendre la langue, surtout pour les enfants.
Les politiques et les pratiques tentent de remédier à l’exclusion sociale et à la ségrégation qui sont caractéristiques des zones défavorisées.
Les paragraphes suivants exposeront des exemples de régénération urbaine, de mixité de la propriété et de la location, d’institutions et de services contribuant à l’insertion, de communication et de participation.
Les bonnes pratiques montrent que, bien que les infrastructures matérielles soient importantes, les politiques devraient aussi mettre en avant les aspects sociaux, économiques et culturels.
Les commerces, les établissements de soins, les centres religieux et culturels, et d’autres institutions et services sont les composantes nécessaires d’une zone urbaine active.
Les relations hommes/femmes sont importantes lorsqu’il s’agit de façonner les interactions dans l’environnement urbain et les initiatives spécifiquement axées sur l’égalité peuvent avoir un impact déterminant.
Les objectifs des politiques adoptées pour les zones défavorisées devraient être compatibles avec le plan d’urbanisme de la ville et les concepts urbains devraient privilégier l’établissement de «passerelles» entre ses quartiers.
Toute inégalité de l’offre des services entre les différentes zones devrait être traitée comme une priorité.
En général, les programmes de régénération ciblent des zones clairement démarquées du reste de la ville.
Ils représentent souvent un investissement financier considérable et impliquent de rénover et de moderniser les infrastructures matérielles.
Le bien-être des habitants peut être sensiblement amélioré par de telles mesures puisque la saleté, les détritus et la pollution par le bruit sont souvent imputables à l’architecture.
Parmi les améliorations apportées aux lotissements, on peut citer l’aménagement de balcons et de terrasses garantissant une certaine intimité, l’élimination de l’effet d’écho dans les cours intérieures et les entrées, l’éclairage extérieur, la création de locaux à poubelles spacieux et l’organisation d’enlèvements fréquents des ordures et des objets encombrants.
Les espaces inutilisés entre les bâtiments peuvent être structurés et la zone d’habitation, notamment la zone d’entrée, les espaces récréatifs et les autres espaces semi-publics peuvent être clairement délimités.
Les programmes d’infrastructure peuvent aussi prévoir des investissements dans les liaisons de transport, par exemple en prolongeant une ligne de métro ou en équipant un quartier de sa propre gare.
La proximité des transports en commun revêt une importance cruciale pour
Manuel sur l’intégration
Les programmes de régénération urbaine entraînent fréquemment des changements importants dans le cadre de vie de la population d’un quartier.
Idéalement, la planification devrait s’effectuer de manière participative et donner la parole aux habitants immigrés.
Le personnel des sociétés de logement peut nouer des relations directes avec eux en recherchant le contact personnel dans les lieux de rencontre quotidiens tels que les épiceries, les cafés, les structures d’accueil des enfants ou les lieux de culte.
Une participation plus structurée implique souvent un investissement important en préparation et en renforcement des capacités.
FORUM Pays-Bas: «Olympiades sociales»
Lors des «Olympiades sociales», les participants sont divisés en cinq groupes ou «rings»: les décideurs politiques, les professionnels (tels que les animateurs socioculturels), les habitants, les hommes politiques et les experts non impliqués (par exemple, des universitaires ou des personnes d’une autre ville/d’un autre quartier).
À la conférence, chaque groupe convient tout d’abord d’une opinion commune dans son propre ring.
Les participants sont ensuite informés de l’opinion des autres et ont la possibilité de modifier leur opinion.
Par la suite, tous les participants se rassemblent pour essayer de trouver un consensus sur les priorités à adopter pour les plans de construction à long terme.
Dans l’expérience du FORUM, la possibilité de donner un avis dans un environnement plus protégé et plus restreint est un moyen sûr d’augmenter la participation de certains groupes.
Des consultations aussi larges exigent une préparation et un investissement importants, de même que la présence de meneurs de débats hautement qualifiés. Mais en matière d’urbanisme, les enjeux sont souvent élevés et les montants en cause justifient l’effort de consultation, grâce auquel les solutions seront probablement plus adaptées, mieux acceptées et, à terme, plus rentables.
Par exemple, FORUM a organisé une conférence «Olympiades sociales», dans la ville d’Arnhem (Malburgen), où des mesures de revitalisation avaient été décidées pour des quartiers souffrant de ségrégation.
Mixité dans la propriété et la location
Dans plusieurs États membres, le principe de mixité dans la propriété joue un rôle central dans les politiques de logement.
Des mesures d’incitation fiscales et d’autre nature peuvent
Manuel sur l’intégration
01_2006_4540_text-FR.indd 38
* être accordées à des promoteurs ou à des propriétaires privés désireux d’investir dans des quartiers où prédomine l’habitat social.
Les constructions nouvelles peuvent être l’occasion de regrouper divers types de logements, de niveaux de prix différents et correspondant à diverses modalités de propriété.
Des immeubles sociaux existants peuvent aussi être démolis pour laisser place à la construction de logements privés.
Au Royaume-Uni, les services d’urbanisme peuvent avoir recours à l’article 106 de la loi de planification des villes et campagnes de 1990 pour obliger des promoteurs à contribuer à la construction de logements abordables ou d’autres équipements publics tels que des écoles ou des parcs, reflétant ainsi l’impact élargi du développement des nouveaux logements privés. Cette démarche a entraîné la création de nouveaux ensembles résidentiels combinant le prix du marché et les prix modérés.
Il a été constaté que l’habitat privé situé dans les zones urbaines mixtes attire les immigrants des classes moyennes car il est généralement plus abordable que dans les autres quartiers et leur permet de demeurer à proximité de leur famille.
En offrant une gamme d’options de logement tout au long de la vie, ces communautés fondées sur la mixité dans la propriété peuvent contribuer à élargir les choix de logement des immigrants.
Un autre type de politique de mixité est axé sur la diversité des locataires des logements publics.
La mesure dans laquelle les municipalités (ou d’autres acteurs publics) peuvent influencer ces processus dépend de la manière dont la gouvernance et la propriété sont organisées.
Les mesures d’incitation peuvent être utiles: à Hambourg, des subventions locatives sont octroyées aux étudiants qui s’installent dans un quartier principalement habité par des immigrants.
Les pratiques tendant à créer une mixité dans les logements sociaux doivent cependant veiller à éviter les discriminations.
Par exemple, vouloir prévenir les concentrations d’immigrants pourrait conduire les associations de logement à considérer l’origine des candidats comme un de leurs critères de sélection.
Les questions de logement affectant directement la vie privée des individus et des familles, les interventions dans ce domaine doivent particulièrement veiller à respecter la vie privée, à consulter les personnes concernées et à éviter toute discrimination.
De nombreuses pratiques visant à promouvoir l’intégration dans des zones à forte concentration d’immigrants mettent l’accent sur l’accessibilité et la réactivité des institutions et des services locaux.
Dans les villes ayant un pourcentage élevé de population immigrée, les administrations ont souvent une antenne de quartier qui combine plusieurs fonctions en un seul lieu.
De telles pratiques ont pour effet de rapprocher les services municipaux des habitants et de permettre aux administrations de régler les difficultés au fur et à mesure qu’elles apparaissent.
Manuel sur l’intégration
,E฀LOGEMENT฀DANS฀UN฀ENVIRONNEMENT฀URBAIN
Dans de nombreux quartiers hétérogènes, les écoles sont devenues des institutions communautaires qui ont de nombreux liens avec d’autres acteurs locaux provenant des secteurs public, privé ou associatif.
Des organisations caritatives ou des ONG peuvent proposer des cours du soir dans les locaux scolaires, voire dans les garderies.
De la même manière, les associations de résidents ou les clubs de migrants peuvent utiliser l’école comme lieu de rencontre.
Les administrations municipales peuvent mettre en place une «gestion de la proximité», en utilisant les écoles comme point de contact avec les résidents.
Les entreprises locales peuvent aussi s’impliquer, par exemple en donnant la possibilité aux élèves de les visiter lors d’activités d’orientation professionnelle.
La Karlschule, dans la ville de Hamm, en Allemagne, participe activement à la vie de quartier.
Par exemple, ses élèves ont aidé à remettre en état une aire de jeux du quartier et le club de sport de l’école organise des soirées dansantes pour la jeunesse locale.
L’école a également participé aux défilés commémorant le 750e anniversaire du quartier.
Des cours de couture pour les femmes turques ont été organisés dans la classe d’économie domestique.
La Karlschule figure parmi les exemples de bonnes pratiques mentionnés dans la publication de la fondation Schader («Immigrants dans la ville»), qui fait partie d’un projet plus vaste étudiant l’intégration sociospatiale des immigrants en Allemagne.
Le recueil de bonnes pratiques «Immigrants dans la ville» a étudié 232 projets au total et compilé 136 descriptions de projet détaillées, dont 28 ont été reconnues comme des exemples de bonnes pratiques.
Le recueil établit des «types de projet», en raison des nombreuses similitudes entre les différentes initiatives.
Par exemple, de nombreux projets s’intéressent à la création de lieux de rencontre faciles d’accès, où les habitants sont dirigés vers les services appropriés, ou à l’aménagement d’un espace réservé aux associations locales.
Les écoles de quartier peuvent devenir des lieux d’intégration et d’éducation pour l’ensemble d’un quartier, y compris les adultes.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 40
L’accent a été mis tout particulièrement sur les femmes migrantes, ainsi que sur d’autres groupes qui ne disposent pas toujours du temps ou des moyens nécessaires pour acquérir des connaissances de base en informatique.
Ce programme de 18 mois a débuté en mai 2003.
Il offrait une formation en informatique et une initiation à l’internet, mais il formait aussi des participants sélectionnés à devenir des «guides informatiques» capables d’enseigner aux autres.
L’association des «guides informatiques» a été créée en juin 2004.
Pour les habitants, le projet a permis d’augmenter les possibilités de participation, en plus des connaissances informatiques proprement dites.
Les municipalités peuvent compléter les activités de proximité de certaines organisations et aider les immigrants à tisser des liens avec des associations et des groupes locaux.
La ville de Münster, en Allemagne, aide les familles d’origine allemande rapatriées (Aussiedler) à trouver un logement après avoir quitté le centre d’accueil collectif et à s’intégrer dans la vie de la communauté de leur nouveau quartier.
Ensemble, ils dressent les profils individuels tenant compte du niveau d’éducation, de l’expérience professionnelle, de la participation à des activités communautaires avant la migration, de la connaissance des installations et services locaux, des objectifs et des intérêts professionnels et sociaux.
Sur la base de ces profils, une liste qui regroupe les institutions et organisations locales à contacter est établie.
Dans la réalité, la fréquence des réunions est plus élevée, surtout durant la période initiale.
Une évaluation récente a montré que le groupe d’immigrants participant à ce projet était, après quasi deux ans, presque deux fois et demie plus actif sur le marché du travail que le groupe de contrôle.
Cette initiative fait partie d’un projet Interreg III A, pour lequel Münster collabore avec les villes d’Enschede et de Twente, aux Pays-Bas.
Les partenaires néerlandais et allemands du projet développent leurs programmes en parallèle et procèdent régulièrement à des échanges d’expériences.
Manuel sur l’intégration
,E฀LOGEMENT฀DANS฀UN฀ENVIRONNEMENT฀URBAIN
Les interactions fréquentes entre les immigrants et les habitants d’un État membre constituent un mécanisme fondamental pour l’intégration.
De nombreuses pratiques locales visent à rendre ces interactions plus fructueuses et moins conflictuelles, suscitant un sentiment d’appartenance au quartier et changeant les perceptions tant à l’intérieur qu’à l’extérieur des quartiers défavorisés.
Dans les villes européennes, des projets — plus ou moins importants — sont mis en œuvre pour favoriser la communication et apaiser les tensions.
Par exemple, une médiation peut être mise en place entre locataires migrants et non migrants, sur des questions telles que la détérioration des bâtiments, la violence et les menaces de violence.
Les habitants — y compris les jeunes — peuvent aussi être formés aux techniques de résolution des conflits.
Au Portugal, le projet «Escolhas», axé sur l’intégration des jeunes de deuxième et de troisième génération, a été mis en place, en 2001, en réponse à des actes de violence survenus dans cinquante quartiers difficiles, notamment des vols impliquant de nombreux migrants de deuxième et de troisième génération.
Après un réexamen, en 2003, l’optique du projet a été modifiée pour passer de la répression de la violence à l’intégration, en traitant des questions telles que le sentiment d’appartenance ou les conséquences de la loi sur la nationalité, et en valorisant la culture de la famille/l’origine.
La tranche d’âge ciblée est à présent celle des 6 à 19 ans, avec la possibilité d’inclure des jeunes jusqu’à l’âge de 24 ans.
Les projets ne doivent pas obligatoirement cibler les migrants, mais tous les chefs de projet reçoivent une formation à l’interculturalité grâce à un cours dispensé sur support électronique.
Ce dispositif a été mis en place pour créer des pratiques communes et pour former des chefs de projet dans les communautés où il n’existe pas encore d’immigrants mais où leur présence pourrait se manifester à l’avenir.
Trois partenaires au moins — des écoles et d’autres organisations — doivent s’associer pour soumettre une proposition de projet.
Au cours de sa deuxième phase, le programme a reçu 500 candidatures parmi lesquelles 80 ont été sélectionnées.
Le projet «Mixen aan de Maas» crée des liens entre les nouveaux et les anciens habitants de la ville et les aide à réaliser des activités communes.
L’équipe du projet propose les groupes, leur suggère des activités et rembourse les menues dépenses.
Le plan d’action «Islam et intégration», conçu par le bureau de projet pour l’intégration sociale, est une opération à laquelle 8 000 personnes ont déjà participé depuis octobre 2004.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 42
$ fondaient sur les débats internes et les réunions d’experts et comprenaient les points suivants:
— le sentiment «eux et nous» ressenti par les musulmans et par les non-musulmans;— les valeurs et les normes de l’État constitutionnel et de l’islam;— la place des femmes/l’égalité des sexes/l’homosexualité;— l’islam en tant que nouvelle religion à Rotterdam/l’Église et l’État;— l’éducation et la situation économique;— la sécurité et la terreur.
Les débats ont permis de dégager les éléments constitutifs de la «charte sociale» de Rotterdam, dont la rédaction est à présent confiée à l’exécutif de la ville.
Des discussions au niveau des quartiers, réunissant des habitants, aussi bien musulmans que non musulmans, de Rotterdam, seront organisées pour créer un mouvement en faveur de la charte.
Un groupe de bénévoles d’origines culturelles et ethniques différentes est constitué pour être «prêté» à des personnes intéressées.
Les réunions peuvent se tenir dans différents lieux: bibliothèque mobile, café, école, etc., en fonction du groupe cible visé.
À l’aide de tableaux et d’étiquettes indiquant des préjugés tels que «les étrangers ne veulent pas s’intégrer» et «les musulmans sont des extrémistes», le public est encouragé à entamer un dialogue sur les préjugés et à rencontrer les différents bénévoles pour mettre leurs idées à l’épreuve.
Plus de 1 000 personnes ont ainsi visité la «bibliothèque» lors de cinq festivals.
Le projet a été lancé d’une manière créative et rentable; il a suscité un vif intérêt de la part des médias et l’idée s’est largement diffusée.
Des activités communes peuvent favoriser les contacts entre les habitants et l’essor d’une «identité de quartier».
Par exemple, dans les complexes d’habitation ou les quartiers à forte densité de population, des espaces peuvent être prévus pour créer des «jardins d’intégration», où les résidents peuvent travailler ensemble à aménager les lieux et à soigner les plantes.
Manuel sur l’intégration
,E฀LOGEMENT฀DANS฀UN฀ENVIRONNEMENT฀URBAIN
Après une phase préparatoire d’un an, le conseil municipal a décidé, en 2001, que l’école Nytorpsskolan pourrait établir un «conseil des parents» — c’est-à-dire un conseil scolaire où la majorité serait aux mains des parents.
Le conseil des parents a eu un effet sensible sur l’école. Les parents ont pu influer sur ce qui se passait à l’école et le conseil travaille en bonne entente avec le conseil des élèves, lui aussi actif.
Certains parents ont le sentiment que leur participation leur a permis de gagner le respect de leurs propres enfants, puisqu’ils ont ainsi acquis une meilleure connaissance de l’école suédoise et peuvent avoir un impact sur le système.
Par contre, le fait que les décisions financières ne relèvent pas des compétences du conseil est considéré comme une limitation importante.
Ce projet fait partie de l’initiative Urbact. Dans le cadre de la même initiative, un séminaire a été organisé sur le thème «Villes, immigrants et minorités ethniques» à Palerme, en octobre 2005.
Il rassemblait seize représentants de villes européennes, pour partager les expériences de treize projets Urbact.
Les groupes, constitués sur la base d’une origine ethnique commune, peuvent aussi favoriser la participation car ils renforcent la confiance en soi en donnant la possibilité d’examiner des problèmes avec des pairs et de parvenir à un consensus.
Puisqu’une proportion élevée d’immigrants ou de réfugiés dans un quartier fournit souvent la «masse critique» nécessaire pour créer une association ethnique, la concentration géographique peut parfois avoir une influence positive sur la participation et le degré d’implication, tout spécialement pour les femmes migrantes.
Étant donné la nature locale de bon nombre de pratiques en matière de logement et d’intégration dans les villes, il est particulièrement important d’instaurer des mécanismes efficaces pour l’échange d’expériences et d’idées locales.
Les décideurs politiques au niveau national, les fonctionnaires des autorités locales et les au- tres parties prenantes de tous les secteurs de la société peuvent tirer parti des connaissances
Manuel sur l’intégration
01_2006_4540_text-FR.indd 44
L’expertise peut aussi être acquise auprès d’organisations spécialisées, qui peuvent conseiller les acteurs locaux selon les besoins.
Aux Pays-Bas, «l’initiative élargie sur la cohésion sociale» met l’accent sur la politique urbaine et l’intégration.
Dans ce contexte, l’organisation FORUM reçoit des fonds publics pour faire fonctionner un «bureau de services en faveur de la politique municipale d’intégration».
Ce bureau de services aide les fonctionnaires qui travaillent au sein des administrations des autorités locales à élaborer et à mettre en place une politique d’intégration.
Des experts offrent des conseils sur des problèmes spécifiques survenant au niveau local.
Dans le même temps, un site interactif fournit un forum aux fonctionnaires, afin qu’ils puissent discuter des difficultés rencontrées.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 46
Chapitre 2 — Conclusions
Comme tous les habitants, les immigrants sélectionnent leur logement en fonction de leurs besoins et des opportunités offertes par leur environnement.
Les politiques devraient viser à élargir leur choix en garantissant l’égalité des chances sur le marché du logement, tant en termes d’accès que de qualité.
La législation interdisant toute discrimination dans le secteur de l’offre de services, y compris des services de logement, pourrait être invoquée plus fréquemment.
Des codes de conduite en matière de logement pourraient expliquer en termes simples le sens concret de la législation applicable.
Les conditions liées au séjour et à la résidence devraient être évaluées du point de vue de leur compatibilité avec les politiques de logement et de leurs effets sur la situation des immigrants sur le marché du logement.
Les autorités nationales et locales devraient tenter de recenser les problèmes graves liés à la qualité de l’habitat et fonder leurs initiatives sur des données fiables concernant la situation des immigrants en matière de logement.
À cette fin, il pourrait être réalisé des sondages, qui seraient conçus de manière à permettre une comparaison au niveau de l’Europe et à conduire à l’adoption de normes européennes.
Les sociétés de logement qui, de leur propre initiative, cherchent à améliorer les services offerts à leurs clients immigrants pourront mieux satisfaire leurs besoins et leurs préférences.
Ces sociétés pourraient former leurs employés dans cette optique, ou recruter du personnel issu de l’immigration.
Les politiques et les pratiques tentent de remédier à l’exclusion sociale et à la ségrégation qui sont caractéristiques des zones défavorisées.
Dans le même temps, elles peuvent renforcer les aspects positifs ressentis par de nombreux habitants immigrés: l’aide apportée par les réseaux sociaux, familiaux et ethniques, les possibilités offertes par le marché du travail des minorités ethniques, l’aide rapidement mise en place pour les nouveaux arrivés et la présence d’associations ethniques.
Les objectifs des politiques adoptées pour les zones défavorisées devraient être compatibles avec le plan d’urbanisme de la ville et les concepts urbains devraient privilégier l’établissement de «passerelles» entre ses quartiers.
Toute inégalité de l’offre des services entre les différentes zones devrait être traitée comme une priorité.
Les questions de logement affectant directement la vie privée des individus et des familles, les interventions dans ce domaine doivent particulièrement veiller à respecter la vie privée, à consulter les personnes concernées et à éviter toute discrimination.
Les écoles de quartier peuvent devenir des lieux d’intégration et d’éducation pour l’ensemble d’un quartier, y compris les adultes.
L’expérience montre que les immigrants sont plus enclins à s’impliquer en tant que membres d’un groupe (de parents, par exemple) qu’en tant qu’individus.
Les groupes constitués sur la base d’une origine ethnique commune peuvent aussi favoriser la participation car ils renforcent la confiance en soi en donnant la possibilité d’examiner des problèmes avec des pairs et de parvenir à un consensus.
Étant donné la nature locale de bon nombre de pratiques en matière de logement et d’intégration dans les villes, il est particulièrement important d’instaurer des mécanismes efficaces pour l’échange d’expériences et d’idées locales.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 47
Manuel sur l’intégration
01_2006_4540_text-FR.indd 48
Chapitre 3L’intégration économique
Manuel sur l’intégration
01_2006_4540_text-FR.indd 49
Le présent chapitre traite de l’intégration économique des immigrants, en s’intéressant tant à l’emploi salarié qu’à l’activité indépendante.
Il examine tout d’abord l’admission et la manière dont les modèles d’immigration peuvent favoriser la correspondance entre l’offre et la demande sur le marché du travail.
Il aborde ensuite l’évaluation et l’acquisition de compétences tout au long de la carrière des immigrants sur le marché du travail, en se penchant sur la question des diplômes, les autres compétences professionnelles ou linguistiques, la connaissance de la vie active ainsi que du processus de recherche de travail.
Le chapitre étudie aussi comment les stratégies antidiscrimination et en faveur de la diversité peuvent favoriser l’égalité sur le marché dutravail,encouragerle maintiendel’emploietlapromotion,etcréerun environnement dans lequel la diversité est valorisée.
Enfin, il décrit des moyens d’aider les entrepreneurs issus de minorités ethniques grâce au conseil, à un accès facilité aux services financiers ou à la collaboration avec des réseaux de fournisseurs.
Le présent chapitre repose principalement sur le principe de base commun n° 3, qui mentionne que l’«emploi est un élément clé du processus d’intégration, essentiel à la participation et à la contribution des immigrants dans la société d’accueil et à la visibilité de cette contribution».
Les principes de base commun n° 5 sur l’éducation, n° 6 sur l’accès aux institutions, aux biens et aux services, et n° 9 sur la participation, déterminent eux aussi le cadre d’une discussion sur l’intégration économique.
Les gouvernements européens déclarent unanimement que l’insertion des immigrants sur le marché du travail constitue une de leurs priorités majeures dans le secteur de l’intégration.
C’est dû au fait que dans de nombreux pays, les immigrants, et plus particulièrement les jeunes immigrés et les femmes, ont des résultats défavorables et disproportionnée en ce qui concerne les taux d’emploi, les taux de chômage, les salaires ou les emplois correspondant aux qualifications.
Or les immigrants font eux aussi partie de cette main-d’œuvre grâce à laquelle l’Europe et ses États membres ont pour ambition d’atteindre les «objectifs de Lisbonne».
Dès lors, l’immigration et l’intégration des immigrants ont une place dans l’agenda en faveur de l’emploi et de la croissance, non seulement parce qu’elles posent des défis particuliers par rapport aux objectifs fixés, mais aussi parce qu’elles peuvent contribuer à les atteindre.
De l’admission à l’insertion sur le marché du travail: mettre l’offre et la demande en adéquation
Les règles concernant l’admission peuvent être considérées comme un point de départ de l’intégration, qui pose des conditions déterminantes pour son processus.
Les règles d’admission actuellement en vigueur dans les vingt-cinq États membres diffèrent d’un pays à l’autre.
Certains pays portent un intérêt croissant à la migration économique et appliquent une combinaison de modèles de sélection différents, à savoir:
— le modèle du «capital humain», qui implique l’évaluation des immigrants potentiels sur la base de critères considérés par les gouvernements comme de bons indices de réussite économique à long terme;
Manuel sur l’intégration
01_2006_4540_text-FR.indd 50
— le modèle «dirigé par l’employeur», qui examine les emplois existants plutôt que les emplois potentiels et répond aux besoins de l’employeur avec un candidat immigrant particulier;
— le modèle de la «pénurie», qui identifie certains secteurs ou emplois pour lesquels les employeurs sont autorisés à recruter dans la masse globale de main-d’œuvre.
Le ministère de l’emploi et des affaires sociales de la République tchèque dirige le programme de migration contrôlée intitulé «Sélection active de travailleurs étrangers».
Les ressortissants du Belarus, de la Bulgarie, du Canada, de la Croatie, du Kazakhstan, de la Moldova, de la Serbie-et-Monténégro et de l’Ukraine peuvent présenter leur candidature.
Les étrangers diplômés des universités et écoles secondaires tchèques sont également admissibles.
Les candidats doivent démontrer qu’ils ont déjà obtenu un visa de travail pour plus de 90 jours.
Ils sont sélectionnés sur la base d’un système de points tenant compte de sept critères: la possession d’un emploi, l’expérience professionnelle, l’éducation, l’âge, l’expérience de la vie en République tchèque, les capacités linguistiques et la composition de la famille.
Après deux ans et demi, ils peuvent demander un permis de séjour permanent.
Le quota du programme a été porté de 300 (en 2003-2004) à 700 personnes (en 2004-2005), puis à 1 000 personnes (en 2005-2006).
Cependant, jusqu’à présent, les plafonds fixés n’ont pas été atteints.
L’expérience observée dans plusieurs pays indique que lorsqu’un immigrant trouve rapidement un emploi, il augmente considérablement ses chances d’avoir un travail à long terme.
Afin de faciliter la rencontre entre les immigrants et les employeurs potentiels dans le processus de migration économique, les États membres ont recours à toute une série de mesures, notamment à la présélection dans le pays d’origine ou aux visas octroyés aux demandeurs d’emploi.
Le programme de migration contrôlée mis en place en Espagne repose sur un recensement des pénuries de main-d’œuvre réalisé en consultation avec les syndicats, les organisations représentatives des employeurs et les autorités régionales.
Une fois que la liste des postes vacants est approuvée par le gouvernement central, elle est envoyée aux pays avec lesquels l’Espagne a conclu des accords de migration spéciaux: la Bulgarie, la Colombie, l’Équateur, le Maroc, la Pologne, la République dominicaine et la Roumanie.
Les services de l’emploi de ces pays procèdent à la présélection des candidats potentiels pour les postes à pourvoir.
La sélection finale est effectuée par une commission bilatérale, à laquelle participent les employeurs.
Les travailleurs reçoivent un visa ainsi qu’un permis de travail et de séjour pour une année.
Ces permis peuvent être renouvelés pour autant qu’il soit prouvé que le titulaire a effectivement travaillé pendant six mois au moins dans le secteur et dans la région pour lesquels le permis a été délivré.
Il est utile, voire parfois indispensable, d’organiser un contact direct entre les demandeurs d’emploi et les employeurs.
Mais si les grandes entreprises disposent des moyens nécessaires
Manuel sur l’intégration
01_2006_4540_text-FR.indd 51
Dans le cadre de son programme de migration contrôlée, l’Espagne octroie des visas aux demandeurs d’emploi, pour une période de trois mois au cours desquels la personne peut chercher un emploi dans le secteur et dans la région qui lui ont été assignés.
Si le titulaire du visa parvient à trouver un emploi, le visa est remplacé par un permis de travail et de séjour d’un an.
Quelque 98 % des entrants trouvent un emploi dans le secteur pour lequel le visa a initialement été délivré.
Malgré l’importance des programmes de migration contrôlée, il convient de noter que le mode d’entrée d’un migrant ne constitue pas nécessairement une indication de son potentiel sur le marché du travail.
Les immigrants non économiques devraient recevoir des permis de séjour et de travail qui leur permettent de prendre un emploi correspondant à leur motivation et à leurs qualifications.
Les permis assortis d’une plus grande sécurité de résidence encouragent les immigrants à investir davantage d’efforts dans leur propre intégration sociale et dans leur vie professionnelle.
Pour leur part, les employeurs tendent à être plus disposés à engager des personnes possédant un permis de longue durée.
Dans l’ensemble, les restrictions d’accès au marché du travail devraient être réduites au minimum, compte tenu du fait que le marché du travail constitue l’une des principales voies d’intégration pour les immigrants, qu’ils arrivent dans un pays pour des raisons économiques ou non.
Les conditions du regroupement familial sont en cours d’harmonisation au niveau européen, de même que la législation concernant le statut de réfugié.
L’accès au marché du travail représente un volet important de cette législation.
Comme le mentionnait la communication de la Commission intitulée «Programme commun pour l’intégration», les États membres qui transposent la directive sur le droit au regroupement familial devraient veiller à réduire au minimum les restrictions d’accès au marché du travail, favorisant ainsi l’emploi des femmes immigrées.
Plusieurs États membres étudient la possibilité de faire suivre une formation préalable à l’arrivée, aux fins d’améliorer les perspectives d’intégration des immigrants.
De telles mesures de formation peuvent aussi permettre d’approfondir les relations avec les pays d’origine et de souligner les possibilités de migration légale.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 52
Le projet pilote «du Sri Lanka à la Toscane» a été mis en œuvre par le gouvernement italien en collaboration avec l’Organisation internationale pour les migrations (OIM).
Il a fourni une formation préalable à l’arrivée aux Sri Lankais désireux d’émigrer en Italie pour travailler comme aides à domicile pour les enfants ou les personnes âgées.
Pour procéder à la présélection des candidats, on a eu recours à la base de données créée par le bureau pour l’emploi à l’étranger du Sri Lanka.
La province de Toscane a tout d’abord choisi 160 candidats sur un total de 250 inscrits dans la base de données.
Ensuite, l’équipe du projet a contacté les familles désireuses d’engager une aide à domicile et a interviewé 85 candidats qui correspondaient au profil requis. Quelque 60 candidats ont été sélectionnés.
Ces personnes ont reçu 60 heures de formation en langue italienne à Colombo et un cours de 25 heures dans le domaine des soins personnels.
Cette formation s’est poursuivie en Italie et a mené à une qualification d’«assistant de soins personnels».
Le programme d’action de la Commission relatif à l’immigration légale évoque lui aussi la formation dans le pays d’origine.
Il annonce que la faisabilité du soutien, grâce à un financement communautaire, à la mise en place de structures de formation appropriées sous la responsabilité des autorités locales et/ou d’acteurs non gouvernementaux sera examinée avec attention.
Compétences et qualifications
L’acquisition et l’évaluation des compétences figurent parmi les facteurs principaux qui façonnent les différents aspects d’une vie professionnelle: la transition de l’école à la formation professionnelle, et de la formation à l’emploi; les périodes de chômage; la promotion ou la réorientation professionnelle.
Dans les économies en mutation de l’Europe, l’apprentissage actif et permanent est de plus en plus nécessaire dans de nombreuses professions et à de multiples niveaux de compétence.
Les nouveaux arrivants, les immigrés ayant le statut de résident de longue durée et les migrants de la «génération suivante» sont tous confrontés au défi d’établir et de maintenir leur employabilité. Ils devraient dès lors avoir pleinement accès aux mesures d’aide générales et spécifiques.
Renforcer l’employabilité des immigrants et réfugiés
Une intégration réussie dépend d’une bonne mise en adéquation de l’offre et de la demande.
Les programmes qui visent à élargir les opportunités professionnelles des immigrants et des réfugiés doivent étudier attentivement les marchés du travail locaux et les
Manuel sur l’intégration
01_2006_4540_text-FR.indd 53
, � INTmGRATION฀mCONOMIQUE types spécifiques de compétences qui peuvent être nécessaires.
Dans le comté d’Ida-Virumaa, en Estonie, on a constaté une demande pour certaines spécialités et une formation professionnelle ad hoc a été organisée à l’intention des russophones sans emploi.
Il s’agissait des spécialités suivantes: ouvrier du bâtiment, soudeur, cuisinier, employé de magasin, gardien de sécurité, administrateur de système informatique, personnel de nettoyage et femme de chambre.
Dans la ville de Forlì, en Italie, les cours de formation dispensés au titre du programme «Integra» (voir chapitre 4.1) comprenaient les spécialités suivantes: couturière, soudeurmenuisier, ouvrier spécialisé dans le travail de la fibre de verre et assistant administratif.
À Rome, les cours concernaient les spécialités d’électricien, de charpentier, de frigoriste, de cuisinier et de barman.
En plus d’acquérir une formation professionnelle spécifique, les demandeurs d’emploi immigrants doivent aussi savoir comment rédiger un curriculum vitae (CV), trouver un emploi grâce à l’internet, contacter un employeur, répondre à des questions d’ordre général posées lors d’un entretien, etc. Dans plusieurs pays, des «cours de recherche d’emploi», expliquant les procédures de recrutement par pays, font partie des programmes d’insertion sur le marché du travail.
Le renforcement de la confiance en soi joue souvent un rôle important dans de tels cours, tout particulièrement lorsqu’ils s’adressent à des femmes immigrantes ou réfugiées.
Ainsi, le Community Integration Partnership (CIP), dans la région des West Midlands, vise à aider les femmes réfugiées à trouver un emploi en organisant des séminaires de conseils, des activités permettant de renforcer la confiance en soi, des informations sur les initiatives en faveur de l’emploi sur le marché primaire, etc. Depuis 2003, ce projet a directement assisté plus de 350 femmes.
L’employabilité est une préoccupation majeure du projet belge SIDE (Service d’intervention directe sur l’emploi), que l’Office régional bruxellois de l’emploi a mis en place depuis quatre ans.
Les nouveaux arrivants, dont la plupart ont peu ou pas de diplômes et une connaissance lacunaire de la langue, constituent le groupe cible de ce projet.
Les nouveaux arrivants qui participent au projet sont tout d’abord dirigés vers une ONG qui procède à un audit de compétences, offre une formation et les aide à obtenir des documents tels que le permis de travail et le certificat de bonne vie et mœurs.
Ces ONG fournissent aussi des conseils d’ordre psychologique.
Une fois que les participants ont passé cette étape préparatoire, SIDE les aide à trouver des postes qui leur correspondent.
L’équipe du projet approche des entreprises et, avec elles, étudie des descriptions des emplois disponibles.
Elle propose des candidats immigrants dont les qualifications correspondent le mieux au poste à pourvoir.
Seule une personne est proposée pour chaque poste vacant.
Depuis décembre 2002, environ 30 % des participants au projet SIDE ont ainsi trouvé un emploi.
Or souvent, les ressortissants de pays tiers ne sont pas couverts par les accords de reconnaissance ou doivent compter sur des accords spécifiques ou bilatéraux.
Les projets qui aident les immigrants qualifiés à obtenir la reconnaissance de leurs diplômes et leurs qualifications devraient dès lors adopter une vision globale de la situation de la personne.
De 2002 à 2005, le JRS (Jesuit Refugee Service) du Portugal et la fondation Gulbenkian ont mené un projet visant à obtenir la reconnaissance des qualifications des médecins immigrants.
Parmi les participants, aucun n’occupait au Portugal un emploi correspondant à sa formation universitaire et nombreux étaient ceux qui travaillaient dans le secteur de la construction.
Ils comprenaient des médecins généralistes ainsi que des pédiatres, des chirurgiens et d’autres spécialistes.
La plupart des participants étaient de nationalité ukrainienne, russe ou moldave. Ils étaient entrés en contact avec le JRS dans le cadre de cours de portugais offerts par l’organisation.
Le processus de reconnaissance impliquait des cours dans une faculté de médecine, un stage en milieu hospitalier de 4 à 9 mois, un examen et l’inscription à l’ordre des médecins portugais.
Le projet couvrait les frais de candidature et de traduction de chacun des participants, qui recevaient aussi une bourse d’études mensuelle (pour une durée maximale de 9 mois) et une dotation pour acheter des livres.
Des cours de portugais en continu, mais aussi une aide sociale et psychologique, venaient compléter l’aide offerte.
Le projet a commencé avec dix médecins et s’est terminé avec cent cinq médecins pratiquant officiellement la médecine dans tout le Portugal.
Pour surmonter les difficultés liées à l’obtention des visas, le projet a établi des protocoles spéciaux avec les services d’immigration.
Des contacts informels avec le ministère de la santé et des représentants de l’ordre des médecins portugais se sont également avérés utiles.
Les délais d’attente ont néanmoins été considérables.
Pour faire face à cette situation, le projet a prolongé la période d’aide financière grâce à un système de prêt et a trouvé des postes d’intérim dans le secteur médical (par exemple, à l’institut du sang).
Évaluation des compétences et accréditation
Pour surmonter les difficultés liées à la reconnaissance officielle des qualifications, les employeurs, les associations professionnelles et les gouvernements pourraient chercher à élaborer des moyens plus souples d’évaluer et de valider les compétences.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 55
Une bonne méthode d’évaluation fait apparaître toutes les compétences des immigrants: professionnelles, communicationnelles, sociales, etc. Elle s’intéresse davantage aux atouts qu’aux lacunes et se concentre concrètement sur les performances (potentielles) de la personne à son poste de travail.
Un certain nombre de stratégies peuvent être appliquées pour obtenir la reconnaissance des capacités des immigrants par les employeurs:
Améliorer la visibilité d’un nouveau type d’évaluation ou de certificat grâce à des mesures de sensibilisation et à un soutien politique à haut niveau.
Au Danemark, des «cartes de compétences» sont à présent émises par cinq centres régionaux de connaissances pour la clarification des compétences des réfugiés et des immigrants.
Ces centres ont été créés, en 2004, pour aider les municipalités et les employeurs à faire correspondre les compétences des réfugiés et des immigrants aux besoins du marché du travail.
Les centres collaborent avec des entreprises pour que les séances d’évaluation des compétences puissent se dérouler sur le lieu de travail.
Après l’évaluation et d’autres activités de clarification des compétences, l’immigrant reçoit une carte de compétences expliquant clairement ses capacités.
Sur une période de quatre mois, 129 cartes de compétences ont ainsi été émises.
Elles peuvent être consultées en ligne par les employeurs.
De plus, les centres de connaissances font office de références pour les immigrants qui ne possédaient pas d’expérience professionnelle préalable au Danemark.
Les centres disposent aussi d’un outil informatique pour la clarification des compétences.
Des efforts seront faits pour en améliorer le fonctionnement, car les municipalités ont trouvé difficile de l’intégrer dans leurs routines de travail au quotidien.
Il conviendrait d’évaluer si la carte de compétences aide réellement ses détenteurs à décrocher un emploi. Les employeurs semblent néanmoins être de mieux en mieux informés de l’initiative, grâce à des efforts constants pour en augmenter la visibilité.
Les centres de connaissances ont bénéficié d’un appui ministériel sans faille pour remplir leur rôle dans la réalisation de l’objectif du gouvernement d’«employer 25 000 immigrants supplémentaires en 2010».
Leur budget global s’élève à approximativement 10 millions d’euros pour la période de 2004-2007.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 56
Dans plusieurs États membres, certains groupes d’immigrants suivent des cours d’introduction, à titre volontaire ou obligatoire.
La communication de la Commission intitulée «Programme commun pour l’intégration» souligne que les certificats obtenus dans le cadre de tels cours devraient promouvoir l’accès au marché du travail ou les possibilités de formation, et que les États membres devraient informer les employeurs et les établissements d’enseignement de leur valeur et de leur contenu.
Impliquer les établissements d’enseignement traditionnels et tirer profit de leur «bonne réputation» auprès des employeurs pour aider à placer les immigrants.
Les acteurs spécialisés tels que les associations d’immigrants ou les ONG peuvent travailler avec les établissements d’enseignement traditionnels pour les rendre plus accessibles aux immigrants et aux réfugiés.
Des cours supplémentaires ou des programmes linguistiques peuvent, par exemple, y être dispensés en parallèle avec le programme officiel.
Les migrants pourraient ainsi être «accrédités» par une institution connue des employeurs locaux.
À Vienne, le partenariat «InterCulturExpress» instauré dans le cadre d’EQUAL vise à élargir les opportunités professionnelles pour les immigrants ou les réfugiés qualifiés.
Des ONG spécialisées collaborent avec des établissements d’enseignement supérieur traditionnels, des employeurs et des experts spécialisés en langues pour concevoir un programme de formation permettant aux migrants d’enrichir leurs compétences existantes.
Les migrants suivent des cours ordinaires mais reçoivent en plus des éléments spécifiques à leur expérience de migration, tels que des cours de langue ou une formation professionnelle complémentaire.
Une accréditation officielle peut éventuellement — mais pas obligatoirement — y être attachée.
Les stages pratiques font partie du programme d’études et l’initiative InterCulturExpress a réussi à placer des participants immigrants et réfugiés dans des entreprises locales.
Encourager les modèles grâce auxquels le placement peut mener directement à une expérience professionnelle plus poussée ou à un emploi au sein de la même entreprise.
Impliquer les employeurs dans le processus d’évaluation des compétences, dès le début, peut augmenter les chances de recrutement à l’issue de la phase d’évaluation et d’accréditation.
Les employeurs qui risquent d’être réticents à accepter les certificats délivrés par les institutions d’enseignement ou de l’État seront plus enclins à répondre de manière positive lorsqu’ils exercent eux-mêmes un contrôle sur le processus d’évaluation.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 57
En Suède, le programme «évaluation des compétences sur le terrain», propose aux immigrants qualifiés de suivre un apprentissage de trois semaines dans leur profession pour pouvoir montrer leurs compétences à l’œuvre.
Au terme des trois semaines, ces derniers reçoivent un certificat qui peut leur servir dans des démarches ultérieures pour trouver un emploi.
De la même manière, le programme «occasion d’essai» prévoit un placement de trois mois à un poste supervisé pour les immigrés n’ayant pas eu d’expérience professionnelle en Suède.
Si ce placement n’aboutit pas à une embauche, la personne reçoit un certificat.
Les employeurs du secteur privé ou public ainsi que les organisations sans but lucratif peuvent ainsi offrir des «occasions d’essai».
Ces programmes, financés tous deux par le gouvernement, ont démarré en février 2005.
En septembre de la même année, 50 personnes participaient au programme «évaluation des compétences sur le terrain», tandis que 450 personnes avaient trouvé des «occasions d’essai».
La moitié des participants au second programme avaient un emploi six mois après son achèvement.
Ces deux actions, ainsi que les autres programmes d’introduction dans l’entreprise, seront évalués en détail par l’Institut d’évaluation de la politique en matière de marché du travail (IFAU).
Le «projet d’intégration centré sur l’entreprise», lancé au Danemark (2003-2006), favorise l’intégration des nouveaux arrivants sur le marché du travail grâce à ce qui a été appelé le «modèle à échelons».
Le projet repose sur un accord entre quatre parties — le gouvernement, l’association des autorités locales (KL), la confédération des syndicats danois (LO) et la confédération des employeurs danois (DA).
Les partenariats locaux qui ont ainsi été instaurés concernent treize municipalités dans trois régions, des entreprises et d’autres acteurs concernés tels que les écoles de langues.
En Lituanie, le bureau territorial de placement et la municipalité offrent un premier point d’entrée aux réfugiés en les employant dans les travaux publics.
Le fonds pour l’emploi finance aussi les salaires payés aux travailleurs réfugiés par les employeurs du secteur privé.
Cette pratique aide en outre à surmonter un des obstacles à l’entrée des réfugiés sur le marché du travail, à savoir le fait que les salaires de la main-d’œuvre peu qualifiée sont extrêmement bas, ce qui dissuade les réfugiés de prendre les emplois.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 58
Certaines des caractéristiques présentées par les immigrants, telles que le fait d’être polyglotte, d’avoir un expérience interculturelle, de faire preuve de souplesse et de mobilité, sont spécifiquement liées à leur expérience de migration et devraient être reconnues comme des avantages dans la recherche d’un emploi.
«Inter-nation» est un programme financé par le Fonds social européen (FSE) et relevant du service public pour l’emploi de Wallonie, le FOREM.
Il s’adresse aux immigrants qualifiés qui ont des liens étroits avec leur pays d’origine, notamment une connaissance de la langue.
Le programme les place dans des entreprises wal- lonnes qui sont désireuses de développer leur dimension internationale, par exemple en accédant à de nouveaux marchés ou en concluant des partenariats avec des entreprises étrangères.
Dans certaines professions, les descriptions de poste pourraient être modifiées pour inclure les «compétences interculturelles» parmi les qualifications recherchées chez les candidats.
Cela implique une révision des profils de compétences et pourrait aussi avoir, à long terme, une incidence sur les diplômes.
L’éducation et l’acquisition de compétences ne suffisent pas à elles seules à combler l’écart entre les immigrants et les autochtones sur le marché du travail.
Le racisme et la xénophobie ainsi que les pratiques discriminatoires jouent aussi un certain rôle.
Bien qu’il soit souvent difficile d’identifier clairement les discriminations à l’embauche et de les prouver, certains indices permettent de les rendre visibles.
Ainsi, la preuve statistique de l’existence de discriminations apparaît dans les données faisant état de différences importantes au niveau des taux de chômage entre les immigrants et les autochtones, même lorsque des variables telles que le niveau d’éducation, les qualifications, l’expérience ou l’âge sont constantes.
Les États membres pourraient collaborer pour concevoir des systèmes efficaces de mesure, sachant que les preuves irréfutables des discriminations renforceront l’adhésion du public aux mesures et aux programmes de lutte contre ce phénomène.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 59
La transposition de la directive sur l’égalité raciale (2000/43/CE) et de la directive sur l’égalité dans l’emploi (2000/78/CE) a entraîné l’adoption d’une législation antidiscrimination visible dans la plupart des États membres.
Dans l’ensemble, la protection contre les discriminations pour toute raison prévue dans la directive n’est pas conditionnée par la nationalité ou le statut de séjour.
Les immigrants qui ont le statut de résident de longue durée dans l’UE sont en outre protégés par les dispositions concernant l’égalité de traitement prévues à l’article 11 de la directive 2003/109/CE, qui couvrent l’accès à l’emploi ainsi que les conditions de travail, la formation professionnelle et la reconnaissance des diplômes professionnels.
Les dispositions antidiscrimination s’appliquent à toutes les étapes de l’intégration des immigrants au marché du travail.
S’agissant de l’accès, elles concernent essentiellement les pratiques de recrutement directement ou indirectement discriminatoires.
Dès lors qu’un immigrant est engagé, le harcèlement ou les obstacles discriminatoires à sa promotion peuvent être traités.
Les dispositifs de lutte contre les discriminations devraient être complétés par des mesures d’action positive visant à améliorer les résultats relatifs aux immigrants, par exemple en fixant des objectifs pour leur recrutement.
À long terme, la culture d’entreprise d’un employeur peut évoluer pour s’ouvrir à la diversité.
Cela pose notamment les questions de la gestion de la diversité et du travail avec un personnel hétérogène.
Certains employeurs n’attirent que très peu de candidats immigrés parce qu’ils sont perçus comme «inapprochables» ou même racistes par définition.
Les activités de proximité peuvent parvenir à changer de telles perceptions avec le temps.
Dans plusieurs États membres, la police, les pompiers et d’autres employeurs du secteur public vont à la rencontre des immigrants et des minorités ethniques.
Les gouvernements devraient examiner attentivement leurs propres pratiques en tant qu’employeurs et, lorsque c’est possible, lever les obstacles tels que les conditions de nationalité.
Il arrive que des emplois attirent peu de candidats parce qu’ils relèvent d’un domaine peu connu des immigrants, y compris des parents immigrés qui peuvent influencer les choix professionnels de leurs enfants.
L’ONG «QED», basée à Bradford (site internet: http://www.qed-uk.org), a dès lors voulu faire mieux connaître les carrières «inhabituelles» grâce à une série présentée en dix épisodes sur Yorkshire TV.
Identifier des modèles parmi les immigrants ou d’autres «mentors» dans toute une série de carrières peut aussi encourager ceux qui quittent l’école à considérer une plus large gamme d’options professionnelles.
Cette démarche contribuerait à lutter contre la stratification ethnique du marché du travail, où les immigrants sont souvent concentrés dans des secteurs ayant peu de mobilité verticale.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 60
Le projet mené dans le cadre d’EQUAL «Les migrants intègrent les migrants» (2002-2004, Ostwestfalen-Lippe, en Allemagne) a mis en place un réseau de femmes immigrées «marraines» pour assurer l’orientation professionnelle de jeunes femmes immigrantes quittant l’école.
Les marraines étaient soit des femmes bien installées dans leur profession soit des étudiantes.
Elles ont conseillé des jeunes femmes qui quittaient l’école et étaient sans emploi, et ont également proposé de parler aux membres de leur famille.
De plus, un groupe de femmes professionnelles locales proposait des stages ou d’autres formes d’aide à l’intention des «filleules».
Le projet a organisé des séminaires de formation à l’intention des marraines bénévoles, couvrant les aspects non seulement psychologiques, mais aussi juridiques et administratifs.
Les marraines ont en outre reçu un certificat.
En France, le système de parrainage est utilisé pour ouvrir un éventail plus large de perspectives professionnelles aux jeunes migrants.
Des Français à la retraite font office de «parrains» pour de jeunes migrants qui sont sélectionnés par les missions locales (points d’accès à l’emploi et aux services sociaux).
Les parrains sont bénévoles mais reçoivent une formation de l’État.
Quelque 18 000 jeunes sont actuellement pris en charge par un parrain, l’objectif global étant de parvenir au chiffre de 20 000.
Par exemple, en Italie, le projet «Services de l’emploi destinés aux immigrants», financé par le ministère du travail et de la politique sociale et mis en œuvre par le consultant «Ernst and Young», a organisé une formation sur l’emploi pour le personnel des centres pour l’emploi de cinq villes différentes.
Pour mieux atteindre les demandeurs d’emploi immigrants, des points d’information en ligne ont été installés dans des lieux publics, tels que les gares de chemin de fer.
Dès qu’un immigrant présente une candidature, il ou elle peut être victime d’une discrimination à l’embauche.
L’existence de discriminations directes graves ayant été prouvée (notamment par des tests de situation), certains États membres envisagent de rendre la procédure de recrutement anonyme jusqu’au stade de la liste de candidats sélectionnés.
Mais les procédures de recrutement peuvent aussi être indirectement discriminatoires.
Par exemple, le bureau national néerlandais contre la discrimination raciale et l’Institut néerlandais de psychologie ont analysé les méthodes de test psychologiques généralement utilisées par les entreprises néerlandaises pour le recrutement.
Alors que ces tests sont conçus pour être objectifs, ils peuvent désavantager les minorités ethniques en employant un langage abstrait et complexe pour les instructions ou en utilisant des expressions et des proverbes locaux.
L’analyse affirme que la langue ne devrait pas constituer un facteur pertinent si elle n’est pas explicitement le sujet du test. Les instructions devraient être expliquées clairement ou lues à voix haute pour garantir des conditions équitables.
Des mesures d’action positive de différents types peuvent être prises pour promouvoir activement la diversité au sein des effectifs.
Elles pourraient être soit volontaires, soit obligatoires.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 61
Des objectifs peuvent être établis par des organisations particulières ou par le gouvernement dans son ensemble.
Par exemple, le Danemark affirmait dans son plan d’action national pour l’emploi de 2004 qu’il entendait augmenter le pourcentage d’employés du secteur public issus de l’immigration à 3,5 %.
Dans plusieurs pays, les organismes du secteur public sont obligés d’appliquer des mesures d’action positive.
Dans le secteur privé, l’engagement volontaire est plus répandu.
En Norvège, tous les organismes publics doivent désormais interviewer au moins un candidat issu de l’immigration lorsqu’ils procèdent à de nouveaux recrutements, pour autant que le candidat en question soit qualifié.
Du 1er juin 2004 au 1er juin 2005, 1 600 personnes d’origine non occidentale ont ainsi été interviewées et 430 d’entre elles (soit 28 %) ont été embauchées.
Les premières à signer ont été 40 grandes entreprises, qui ont aussi activement diffusé cette initiative. Des efforts sont désormais déployés pour obtenir l’engagement des petites et moyennes entreprises.
Ces actes sont interdits par la législation antidiscrimination, dont l’application est assurée par la combinaison de procédures judiciaires, dépendant du type de droit concerné (civil, pénal, du travail et/ou administratif), et non judiciaires, qui tendent à être plus facilement accessibles.
Les immigrants et les réfugiés peuvent recourir plus efficacement à ces mécanismes lorsqu’ils en sont correctement informés et qu’ils sont encouragés à déposer plainte ou à dénoncer des cas de discrimination.
L’association des syndicats irlandais a ainsi pris des mesures de sensibilisation à la diversité parmi les travailleurs du secteur de la restauration, qui a vu arriver un flux important de travailleurs étrangers.
Les employeurs peuvent ouvrir les lieux de travail à la diversité en introduisant des changements de culture dans le travail quotidien.
Ils peuvent par exemple permettre aux salariés de célébrer des fêtes religieuses autres que les fêtes chrétiennes, reconnaître les restrictions
Manuel sur l’intégration
01_2006_4540_text-FR.indd 62
Idéalement, de telles mesures seront introduites de commun accord avec les travailleurs immigrants et non immigrants, ainsi qu’avec les représentants syndicaux.
Elles peuvent être formalisées dans des codes de conduite ou des accords conjoints.
En 1998, «Electrolux», le fabricant italien d’appareils électroménagers, a créé un «conseil d’intégration», le premier du genre en Italie.
Il s’agit d’un comité bipartite au sein duquel l’entreprise et les syndicats sont représentés à égalité et peuvent formuler des avis à caractère obligatoire.
En 1999, «Electrolux» a adopté une «convention sur l’intégration» collective, sur la base d’une résolution du conseil d’intégration.
Parmi les mesures adoptées, il convient de mentionner que la convention garantit aux travailleurs migrants une certaine flexibilité au niveau des congés.
Ce système a permis à son tour de réduire l’absentéisme.
Les politiques globales de gestion de la diversité prévoient des mesures d’action positive pour le recrutement et la promotion, des adaptations culturelles du lieu de travail et des dispositions antidiscrimination détaillées.
Une étude, menée en 2005 par la Commission européenne (Arguments économiques en faveur de la diversité: bonnes pratiques sur le lieu de travail), montre que les employeurs y trouvent un certain nombre d’avantages tangibles, notamment la solution au problème de pénurie de main-d’œuvre, de même que le recrutement et le maintien de collaborateurs très qualifiés.
Comment superviser les politiques en matière de diversité?
Certaines entreprises ont mis en place des systèmes de suivi global, établissant un profil du personnel en fonction de l’appartenance ethnique, de la nationalité, de la religion, des langues parlées, de la répartition selon le sexe et l’âge, afin de pouvoir repérer les secteurs où il existe une sous-représentation.
D’autres entreprises ont créé une base des données répertoriant les compétences des employés, afin de mesurer la mobilité du personnel et son avancement.
L’égalité salariale peut être vérifiée et les questions touchant à la diversité peuvent faire partie de tout examen normal de l’entreprise.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 63
Des systèmes de gestion aussi sophistiqués ne sont à la portée que des grandes entreprises, souvent multinationales.
Les objectifs des politiques de la diversité peuvent néanmoins également être établis de manière moins détaillée.
Il importe en effet de concevoir des outils de gestion de la diversité à l’intention d’entreprises plus modestes, qui souvent ne possèdent pas de service des ressources humaines ou de spécialistes des questions d’égalité.
Une aide peut être accordée aux petites et moyennes entreprises pour les inciter à embaucher (par exemple) plus de femmes immigrées.
L’organisation flamande des PME employeurs, UNIZO, a créé un «point de service diversité» offrant des services sur mesure en matière de sensibilisation et d’aide à la gestion de la diversité dans les PME.
Cet organisme travaille aussi à l’élaboration d’une méthodologie efficace d’apprentissage de la langue (néerlandaise) sur le lieu de travail, dans les petites entreprises.
Ce projet fait partie d’un programme de plus grande envergure, financé par la Communauté flamande, sur la participation égalitaire au marché du travail et la diversité.
Les objectifs prévus sont ambitieux et devraient être atteints en 2010.
Aux Pays-Bas, le Réseau national de gestion de la diversité (Div) a établi un réseau d’«ambassadeurs de la diversité», financé par le ministère de la justice.
Ces «ambassadeurs de la diversité» sont eux-mêmes des PME employeurs qui s’engagent à mettre en place des programmes sur la diversité au sein de leur propre entreprise.
En outre, ils contactent, stimulent et aident d’autres PME à intégrer la notion de diversité dans leur organisation et font circuler de bonnes pratiques en la matière, au sein de leur propre secteur.
Développer l’esprit d’entreprise chez les immigrants constitue une autre «piste» d’intégration, qui comporte ses propres difficultés et chances d’intégration, particulièrement pour les migrants résidant depuis un certain temps dans un pays.
Les entreprises créées par les immigrants et les minorités ethniques sont de plus en plus reconnues comme une partie vitale de la culture d’entreprise en Europe, notamment parce qu’elles contribuent fortement à la création d’emplois.
L’appui aux entrepreneurs immigrants
Les pouvoirs publics, les organisations d’immigrants et autres ONG, les chambres de commerce, les associations professionnelles et les autres organisations peuvent aider les entrepreneurs (potentiels) immigrés à analyser et à développer un concept, à établir un projet d’entreprise et à rechercher des financements auprès des banques et établissements de crédit.
Elles peuvent proposer des séminaires et des cours, par exemple en comptabilité, en marketing ou en droit des affaires.
Une aide peut aussi être fournie pour acquérir un brevet, une licence ou des outils de travail.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 64
L’association suédoise des entrepreneurs issus de minorités ethniques (IFS) existe depuis 1996 et dispose de trente-deux conseillers d’affaires appartenant aux minorités ethniques, qui traitent un minimum de 4 000 affaires par an.
La plupart du temps, il s’agit d’immigrants sans emploi qui sont en Suède depuis relativement peu de temps.
L’organisation a aussi créé un prix annuel récompensant l’«entrepreneur ethnique de l’année».
De plus, leurs projets tendent à être de petite envergure, ce qui les rend moins intéressants pour les banques.
Dans plusieurs États membres, des initiatives d’«intégration financière» visent à favoriser l’accès des immigrants indépendants aux services financiers.
Certaines banques ont aussi conçu des produits sur mesure à l’intention des clients immigrés.
Le BCC est un établissement de crédit qui a une solide présence sur le terrain, avec 3 500 succursales dans toute l’Italie.
Les entrepreneurs immigrants apprécient le service personnalisé et les conseils prodigués par le personnel des succursales, notamment concernant l’octroi de crédits.
Le BCC Trevigniano, conjointement avec la municipalité de Castelfranco Veneto, gère une initiative de microcrédit qui peut être utile aux immigrants désireux de créer une entreprise.
Pour des emprunts plafonnés à 6 000 euros, octroyés sans exiger de garantie et à un taux d’intérêt privilégié de 2 %, 1 000 000 euros sont ainsi disponibles .
Il convient de développer des services de conseil ciblés pour les entrepreneurs immigrants. Les banques sont encouragées à leur garantir un accès égal au capital de départ et à d’autres facilités commerciales et à nouer des relations avec ces entrepreneurs immigrants.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 65
, � INTmGRATION฀mCONOMIQUE nouveaux, une certaine souplesse et une véritable connaissance des différents groupes de clients, sur un marché de plus en plus diversifié.
De grandes sociétés peuvent s’allier à des entreprises appartenant à des personnes de minorité ethnique, dans le cadre de programmes de responsabilité de l’entreprise.
Les gouvernements (en tant d’acquéreurs de biens et de services) peuvent aussi faciliter l’accès des entrepreneurs immigrants aux réseaux de fournisseurs, grâce aux mesures suivantes:— en incluant les entreprises qui appartiennent à des immigrants dans leurs listes de four-nisseurs;— en fixant des objectifs volontaires pour les contrats conclus avec les entrepreneurs immigrants et/ou— en sous-traitant à des entreprises privées qui traitent elles-mêmes avec des entreprises appartenant à des immigrants.
Les entrepreneurs immigrants devraient avoir un rôle consultatif dans l’élaboration de ces politiques d’aide.
C’est ainsi qu’au Royaume-Uni, le «Minority Business Advisory Forum» joue le rôle d’instance consultative indépendante auprès du ministère du commerce et de l’industrie (DTI).
Les entreprises appartenant à des immigrants devraient figurer sur les listes de fournisseurs, qui présenteraient ainsi la même diversité que la population.
Au niveau européen, la question des entreprises appartenant aux minorités ethniques est envisagée dans plusieurs contextes différents.
Par exemple, la direction générale des entreprises et de l’industrie de la Commission européenne a commandé une étude pour recenser et examiner les mesures spécifiques et les régimes d’aide visant à promouvoir les entrepreneurs provenant de minorités ethniques dans l’Europe des vingt-cinq, les États membres de l’Association européenne de libre-échange (AELE) et les États candidats à l’adhésion.
Cette étude, qui s’inscrit dans un plan d’action destiné à stimuler l’esprit d’entreprise, donnera un aperçu des politiques en la matière et présentera aussi un certain nombre de mesures qui sont considérées comme de «bonnes pratiques».
Manuel sur l’intégration
01_2006_4540_text-FR.indd 66
Dans certaines professions, les descriptions de poste pourraient être modifiées pour inclure les «compétences interculturelles» parmi les qualifications recherchées chez les candidats.
Les dispositions antidiscrimination s’appliquent à toutes les étapes de l’intégration des immigrants au marché du travail.
Les entreprises créées par les immigrants et les minorités ethniques sont de plus en plus reconnues comme une partie vitale de la culture d’entreprise en Europe, notamment parce qu’elles contribuent fortement à la création d’emplois.13.
Les entreprises appartenant à des immigrants devraient figurer sur les listes de fournisseurs, qui présenteraient ainsi la même diversité que la population.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 67
- A NUEL ฀ SUR ฀ L � IN T mfiGRATION GRATION
01_2006_4540_text-FR.indd 68
01_2006_4540_text-FR.indd 69
Le présent chapitre étudie les questions de gouvernance, et en particulier les structures, les mécanismes, les procédures et les formes de collaboration qui constituent le cadre des politiques et des pratiques d’intégration.
La mise en place d’un tel cadre accroît la capacité d’action des parties intéressées.
Le chapitre exposera comment les différents acteurs intervenant dans l’intégration des immigrants peuvent définir en commun des relations qui tirent parti des points forts et des atouts de chacune des parties prenantes.Tout d’abord, le chapitre décrira comment coordonner des activités d’intégration au niveau local.
Ensuite, il soulignera à quel point l’évaluation est fondamentale pour élaborer des politiques et des programmes judicieux.
Enfin, il abordera la gestion des ressources et étudiera le rôle de plusieurs acteurs publics et privés dans le financement des politiques et des pratiques d’intégration.
Les exemples et les enseignements qui sont présentés dans ce chapitre ont un lien direct avec l’étude du recentrage des politiques (voir chapitre 1).
Ils présentent des perspectives supplémentaires sur certaines des questions posées dans le contexte du recentrage: quel est le juste équilibre entre direction et appropriation, entre coordination et flexibilité?
Parmi les différents modèles de financement, quels sont ceux qui répondent correctement aux besoins réels et aux opportunités?
Comment tirer les enseignements des expériences positives et négatives, et adapter les politiques en conséquence?
Il vaut la peine d’investir dans la mise en place et le fonctionnement d’une structure de gouvernance de l’intégration car cet effort permet d’élaborer une philosophie et une stratégie de l’intégration, de générer des ressources, de mobiliser les gens et les organisations, de nouer des partenariats et d’établir une relation de confiance, autant d’éléments indispensables à la réalisation des objectifs d’intégration, à court comme à long terme.
Les structures locales d’intégration
La diversité résultant de l’immigration est devenue caractéristique d’un grand nombre de communautés locales en Europe.
Alors que la majorité des immigrants et des réfugiés continuent à s’installer dans les grandes agglomérations, les villes plus petites et les communautés rurales connaissent elles aussi de nouvelles arrivées.
Dans certains cas, la composition des populations locales peut changer rapidement, du fait que la proportion des habitants immigrés augmentant beaucoup plus rapidement que la moyenne nationale.
Les autorités locales et d’autres parties concernées réagissent à cette évolution en mettant en place des structures d’intégration.
Idéalement, elles seront compatibles avec la politique générale et les processus administratifs et reposeront sur des objectifs communs.
Des réseaux bien implantés peuvent aider à trouver un consensus sur l’intégration et à accroître l’efficacité des programmes.
Le cadre législatif et politique
Les politiques d’intégration locale sont élaborées conformément au cadre législatif régissant l’admission et le séjour, qui est généralement défini aux niveaux national et européen.
Il se compose de prescriptions juridiques applicables aux conditions d’entrée, aux permis de séjour et de travail, à l’égalité de traitement et à l’accès à la nationalité, ainsi que d’instruments réglant la situation des réfugiés et de règles relatives à l’expulsion.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 70
La mise en place d’une communication et d’un dialogue structurés entre les niveaux de pouvoir européen, national et local permet de prévoir et d’évaluer l’incidence de mesures adoptées à un niveau sur un autre niveau.
De la même manière, les résultats de programmes d’intégration obtenus à un niveau donné pourraient influencer les politiques menées à d’autres niveaux.
De nombreuses autorités locales considèrent désormais l’intégration comme une question d’ordre général.
Dans certains cas, les maires ou leurs adjoints jouent un rôle prépondérant et visible à cet égard.
Le plus souvent, un département ou un service précis est désigné pour faire de l’intégration une priorité dans toute son administration.
Dans les deux cas, la mise en œuvre des politiques concrètes incombe à chaque département.
La prise d’initiatives fortes et visibles par les maires et/ou les élus locaux sur les questions d’intégration est déterminante pour obtenir une approche cohérente de l’intégration dans les multiples domaines d’action et permet de rapprocher les pouvoirs publics des habitants, qu’ils aient ou non des origines immigrées.
Stratégies et objectifs d’intégration
Lorsqu’elles décident d’être plus actives dans le domaine de l’intégration, les communautés locales ont la faculté d’élaborer un «concept d’intégration» ou une stratégie.
Les communautés locales peuvent développer des stratégies d’intégration individuellement, ou s’inspirer des idées et des expériences d’autres pour y trouver des principes et des objectifs communs.
Dans la ville de Solingen, en Allemagne, «Vision Coexistence 2010», un concept interculturel, a été développé à l’issue d’un processus participatif.
Des représentants d’institutions et d’organisations publiques et privées se sont rencontrés dans des groupes de travail pendant deux ans.
Des questions liées à l’emploi, la santé, le logement et la jeunesse et l’école ont été étudiées en détail.
Les groupes ont recensé les problèmes, dressé l’inventaire des projets et des services existants et ont défini des objectifs.
À présent, l’administration travaille à la mise au point d’un système d’indicateurs en vue de faciliter la planification.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 71
Une «contribution à la bonne gouvernance concernant l’intégration des immigrants et l’accueil des demandeurs d’asile» a été adoptée par les membres d’Eurocités, un réseau de 128 grandes villes européennes.
Rédigée par et pour les villes, cette charte contient des principes généraux concernant la manière d’appréhender l’intégration, ainsi que des codes de conduite plus spécifiques relatifs à l’offre des services de base.
Parmi les engagements pris, on peut mentionner les exemples suivants:— développer et/ou investir dans la communication directe et ouverte avec toutes les communautés d’immigrants, afin de les impliquer dans l’élaboration et la mise en œuvre de toutes les politiques affectant directement leurs opportunités et leur cadre de vie;— investir dans l’information complète et transparente de tous les habitants sur les réalités de l’immigration et sur les conditions nécessaires à une bonne intégration;— investir dans des mesures s’adressant aux établissements d’enseignement, à leur dirigeants et leurs professeurs, pour les sensibiliser à la diversité croissante de leurs élèves, et investir pour leur fournir les compétences nécessaires à cet égard;— instaurer un maximum de programmes de médiation au sein des services de santé et des services sociaux, pour faciliter la communication et la compréhension entre les professionnels, d’une part, et les différents groupes ethniques, d’autre part;— promouvoir l’accès aux équipements culturels de la ville et encourager la participation à la vie culturelle, pour tous les immigrants.
Cette «contribution à la bonne gouvernance» jette les bases d’un processus d’apprentissage systématique entre les villes.
Le but ultime du document est d’encourager l’innovation par un suivi et une évaluation structurés des actions.
Les politiques d’intégration locales sont plus efficaces lorsqu’elles rencontrent l’adhésion de l’ensemble de la communauté.
Au lieu de s’adresser uniquement aux migrants, elles concernent tous les habitants, ainsi que l’administration elle-même.
Elles nécessitent souvent des changements profonds dans un certain nombre de services et de domaines d’action municipale.
Il est dès lors essentiel de pouvoir compter sur l’appui politique.
Les dirigeants locaux peuvent obtenir l’adhésion à la stratégie commune d’intégration en expliquant sa démarche au public, en soulignant les contributions apportées par les immigrants à la communauté de la ville et en rendant hommage au travail bénévole et au rôle des associations d’immigrants.
Idéalement, l’engagement pris par le haut de la hiérarchie est renforcé par un large consensus politique et social sur l’importance de l’intégration.
Bien qu’il ne soit pas toujours possible de s’accorder totalement sur ses objectifs, les habitants, les organisations locales, l’administration et les partis politiques devraient trouver un consensus minimum réalisable, assorti d’un respect pour les opinions d’autrui.
La collaboration bipartite est particulièrement précieuse, puisque les stratégies d’intégration nécessitent généralement des engagements budgétaires.
Lorsque les conseils municipaux comptent des immigrants parmi leurs membres, la question de l’intégration reçoit généralement davantage d’attention.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 72
Le plan d’immigration de la ville de Barcelone a obtenu l’adhésion de tous les partis politiques et il souligne que l’intégration est une responsabilité collective.
Il repose sur l’idée que la diversité est une ressource.
Les immigrants sont considérés comme ayant un effet positif sur la structure des âges et sur le capital humain de la ville.
Seuls 2,6 % des immigrants ont plus de 65 ans, par rapport aux 21,9 % de la population de Barcelone; 27,3 % ont une formation universitaire, les femmes immigrées enregistrant des pourcentages particulièrement élevés.
Le plan d’immigration municipal place ses politiques et ses programmes dans ce contexte de «diversité-atout».
Il prévoit des adaptations importantes des services publics, du logement, etc., en réponse aux nouveaux besoins.
Les stratégies d’intégration allient souvent une vision générale à des buts et des objectifs plus spécifiques.
Elles peuvent être incorporer à l’évaluation globale et aux activités de suivi de l’administration.
De nombreuses administrations locales soumettent des rapports officiels au conseil municipal, dans lesquels l’intégration peut recevoir une place reconnue.
Les départements peuvent en outre procéder à des autoévaluations et fixer des délais pour les tâches concrètes.
Les données nécessaires aux évaluations peuvent être obtenues à partir des enquêtes de satisfaction, des rapports sur l’utilisation des services municipaux, des statistiques scolaires, des statistiques sur l’occupation des logements appartenant à la ville, des rapports sur la prévention de la délinquance locale, des chiffres sur la participation aux activités sociales et politiques, notamment sur le bénévolat et les taux d’adhésion aux partis, ainsi que d’autres sources.
Réseaux et consultation
Les réseaux d’intégration locaux peuvent faciliter la coordination entre les organisations de migrants, les fournisseurs de services, les administrations municipales, les établissements d’enseignement, les employeurs, les organisations religieuses et philanthropiques, ainsi qu’avec d’autres acteurs.
Ils peuvent servir à échanger des informations, à établir des coopérations professionnelles ou à mieux exploiter des ressources limitées.
Ils mobilisent les organisations et les individus, établissent des passerelles et créent un climat de confiance.
Il n’est pas rare que les administrations municipales constituent et dirigent des réseaux locaux d’intégration.
Mais les réseaux peuvent aussi être créés «à la base» par d’autres intervenants qui, à partir de tables rondes et de rencontres informelles, forment ensuite des structures plus officielles.
Les réseaux peuvent également voir le jour au cours de la réalisation de projets.
Le développement de contacts et de partenariats est désormais le produit de nombreux projets d’intégration et peut inscrire des structures de réseaux dans la durée.
Dès lors, le défi consiste à faire en sorte que ces réseaux dépassent l’objectif du projet, dans le long terme.
En Italie, le projet «Integra» d’EQUAL a entraîné la création de tables rondes locales sur l’intégration dans sept municipalités, qui continuent leur activité au-delà du projet et ont en outre été imitées par d’autres municipalités.
«Integra» fournit aux réfugiés et aux demandeurs d’asile des cours de langue, des évaluations de compétences, une orientation professionnelle, des apprentissages et d’autres services destinés à faciliter leur accès au marché du travail.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 73
Le projet prévoit une table ronde thématique au niveau national et des tables rondes sur l’intégration au niveau local, organisées dans les sept municipalités participant au projet.
Au-delà des activités du programme à proprement parler, la désignation de représentants au sein de chaque institution et l’établissement de réseaux ont été considérés comme autant de résultats positifs.
Les projets dans lesquels les réseaux ont une forte présence relèvent fréquemment d’initiatives nationales appuyées par des acteurs puissants, tels que les confédérations de syndicats ou les associations d’employeurs.
Ils peuvent aussi faire intervenir des associations nationales de municipalités ou des structures régionales.
L’expérience montre que les réseaux efficaces ont souvent une structure formalisée, dont leurs membres reconnaissent la légitimité.
Idéalement, la structure prévoira une division claire des tâches, une présidence (qui peut être tournante) et un secrétariat.
Des groupes centraux et des groupes de travail peuvent servir à assurer la cohérence des réseaux plus étendus, tandis que des règles de procédure et des mécanismes de règlement des conflits contribueront à la pérennité de la structure.
Idéalement, les réseaux d’intégration locaux devraient avoir une place bien déterminée dans la structure politique et administrative de la communauté.
Leur mission peut, par exemple, consister à soulever des questions d’intérêt particulier et à formuler des recommandations, sans pour autant remettre en cause les compétences décisionnelles des représentants élus.
Le conseil d’intégration de Ballerup est l’un des soixante-treize conseils d’intégration locaux existant au Danemark.
Au niveau national, ils sont coordonnés par le conseil des minorités ethniques, qui a un rôle de conseiller auprès du ministère des réfugiés, de l’immigration et de l’intégration.
Le conseil d’intégration de Ballerup comprend dix membres représentant les minorités ethniques, deux membres représentant le conseil local, deux membres représentant les conseils d’administration des garderies et des écoles, et un membre représentant respectivement les clubs de sport, le conseil du troisième âge et le conseil des jeunes.
Trois consultants, sans droit de vote, et un secrétaire en font aussi partie.
Le conseil d’intégration se réunit une fois par mois et compte des groupes de travail ad hoc. De plus, tous les ans, il organise un séminaire d’un week-end.
Il invite des experts à prendre la parole et envoie ses propres représentants au comité de liaison sociale de la ville, ainsi qu’au comité de coordination responsable de l’emploi et du marché du travail.
Le conseil d’intégration émet des propositions concernant la politique d’intégration, examine des questions telles que l’enseignement de la langue maternelle ou la possibilité de créer un cimetière musulman et participe à un bureau de conseil à titre bénévole et à un centre pour les minorités ethniques.
Il a par ailleurs organisé une conférence sur les mariages forcés ou arrangés.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 74
Les syndicalistes locaux, les entraîneurs sportifs, les animateurs de centres culturels et les chefs de communauté participent au processus d’intégration au même titre que chaque habitant (immigrant ou non) de la communauté.
Les relations interpersonnelles qui se nouent au sein des réseaux et des structures consultatives contribuent de manière déterminante à l’intégration sociale au niveau local.
Le guide des méthodes participatives, élaboré en Belgique par la fondation Roi Baudouin et l’Institut flamand d’évaluation scientifique et technologique (viWTA), est un outil de travail destiné à guider les praticiens tout au long du processus de mise en œuvre des méthodes participatives.
En appliquant ces méthodes, les praticiens peuvent encourager «le public» à participer aux processus de prise de décision, étant entendu que ledit «public» change en fonction de la question traitée.
Le guide donne un aperçu de quarante méthodes participatives et une description détaillée de treize techniques, qui vont du dialogue en petit comité jusqu’aux actions de consultation impliquant simultanément des milliers de personnes.
Certaines techniques visent principalement les citoyens ou des parties intéressées, d’autres font appel à des panels d’experts spécialisés dans un domaine particulier.
Parmi les exemples de méthodes, on peut mention- e siècle), le jury des ci- ner le «21st Century Town Meeting» (forum communautaire du XXItoyens, la conférence de consensus et le «World Café».
Le principe de base commun n° 9 reconnaît que la participation des immigrants au processus démocratique et à la formulation des politiques et des mesures d’intégration, tout particulièrement au niveau local, favorise leur intégration.
Plusieurs formes de participation démocratique des immigrants sont exposées au chapitre 2 de la première édition du manuel sur l’intégration.
Le partage d’expériences locales
L’échange d’expériences entre les communautés locales peut inspirer des projets ou des approches innovants.
Lorsqu’ils sont structurés, de tels échanges horizontaux peuvent aussi aboutir à la définition d’indicateurs ou de méthodes d’évaluation communes.
Les communautés locales pourraient ainsi concevoir des normes qualitatives communes pour l’intégration.
L’une des manières de dégager les critères des bonnes politiques d’intégration, ou «facteurs de succès», consiste à lancer des concours.
Organisés à l’échelle nationale ou européenne, ils fournissent le cadre pour réunir et faire connaître les initiatives en faveur de l’intégration.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 75
Le jury, qui était composé de onze experts, s’est personnellement rendu dans quinze communautés et a finalement octroyé des prix à quatre autorités locales de tailles différentes.
Ce document d’une centaine de pages a été distribué aux autorités locales en Allemagne, et un résumé en anglais a également été rédigé.
Si les communautés locales étaient les destinataires premières du document et des recommandations, le concours visait aussi à fournir au gouvernement fédéral des renseignements sur les expériences pratiques de communautés.
Au niveau européen, les échanges ont lieu dans le cadre d’une variété de structures fédérales et de degrés de centralisation, et d’une répartition de compétences entre les niveaux national, régional et local.
Les échanges horizontaux et les liens avec d’autres niveaux d’autorité n’en ont pas moins été fructueux pour les efforts d’intégration de nombreuses communautés locales.
Plusieurs réseaux européens ont d’ailleurs fait de l’intégration une de leurs préoccupations majeures (voir chapitre 2).
La planification et l’évaluation des politiques d’intégration
La transposition des objectifs politiques globaux en programmes et en projets d’intégration concrets exige une planification méticuleuse, dont la définition d’objectifs clairs fait partie intégrante.
Les objectifs doivent être conformes au principe «SMART»:
Spécifiques: les objectifs doivent être suffisamment précis et concrets pour ne pas donner lieu à des interprétations divergentes.
Mesurables: les objectifs doivent définir une situation future souhaitée en termes mesurables, de sorte qu’il soit possible de vérifier s’ils ont ou non été atteints; de tels objectifs sont soit quantifiés, soit fondés sur une combinaison de descriptions et d’échelles de notation.
Acceptés: si les objectifs et niveaux de résultat doivent influer sur les comportements, ils doivent être acceptés, compris et interprétés de la même manière par toutes les personnes qui sont supposées s’engager pour les atteindre.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 76
Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791, juin 2005.
Au cours de la mise en œuvre des programmes d’intégration, les décideurs et les praticiens peuvent, à un certain moment, se poser les questions suivantes: dans quelle mesure sommes-nous parvenus à atteindre les objectifs définis au début?
Avons-nous véritablement fait ce que nous nous étions proposé au départ?
Qui a participé au programme et pourquoi; qui n’a pas participé et pourquoi?
Pour qui le programme a-t-il marché (ou pas marché)?
Quels facteurs critiques ont déterminé le résultat?
Comment a-t-on géré les risques et exploité les opportunités?
Y a-t-il eu des différences entre les hommes et les femmes, les jeunes et les vieux?
Ces groupes ont-ils bénéficié d’une attention particulière?
Les évaluations peuvent servir à répondre à certaines de ces questions.
Elles peuvent en outre aider la prise des décisions sur les objectifs et les priorités, et sur l’allocation des fonds.
Elles peuvent aussi améliorer la connaissance des besoins et des problèmes, identifier des résultats non désirés et expliquer pourquoi les objectifs fixés n’ont pas été atteints.
Les techniques d’évaluation sont couramment appliquées pour examiner des projets particuliers et le niveau de réalisation des objectifs définis.
Cependant, un contrôle ne portant que sur la bonne exécution ne révèlera pas les problèmes liés à la direction stratégique générale puisque «une mauvaise politique peut être bien mise en œuvre», de la même manière que «une bonne politique peut être mal mise en œuvre».
Il peut dès lors se révéler utile de soumettre les politiques elles-mêmes à évaluation.
Les hypothèses étayant les programmes de financement pourront ainsi être mises en question avant que des fonds importants ne soient investis.
Cependant, l’expérience montre que certains des paramètres à appliquer dans les politiques d’intégration sont déterminés par les réalités politiques.
Dans de tels cas, il importe d’énoncer de manière explicite les objectifs politiques liés à l’intégration et de fonder les programmes sur une définition claire des objectifs.
Certains des aspects complexes qui entourent la définition des objectifs des politiques d’intégration, ainsi que le choix des indicateurs retenus pour mesurer les progrès, sont exposés au chapitre 3 de la première édition du manuel sur l’intégration.
Les évaluations examinent principalement l’opportunité et la qualité des politiques d’intégration elles-mêmes, critères pour lesquels des indicateurs de bonne gouvernance peuvent être définis, plutôt que de tenter de mesurer le «degré d’intégration» d’individus ou de groupes d’immigrants, ce qui demeure problématique.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 77
En France, la loi organique sur les lois des finances (LOLF) constitue un des éléments appuyant l’orientation de performance de l’administration publique.
Chacun des programmes a un projet annuel de performances (PAP) précisant les activités prévues, leur coût, les objectifs du programme, ainsi que les résultats précédemment obtenus et ceux qui sont projetés, en fonction d’indicateurs spécifiques.
Le PAP du programme «accueil et intégration des étrangers» est présenté au Parlement en 2006.
Il a été difficile de définir les indicateurs parce que les PAP n’étudient que les programmes spécifiques en cours d’examen, alors que de nombreux facteurs déterminent les résultats de l’intégration.
Par exemple, en Norvège, l’évaluation de cours d’intégration pilotes organisés dans vingt-six municipalités a servi à adapter la politique avant de l’appliquer au niveau national.
En Suisse, le programme pour la promotion de l’intégration sociale des étrangers prévoit un crédit annuel de 9 millions d’euros environ, pour quelque 600 projets cofinancés.
Il définit cinq domaines prioritaires: 1) connaissances linguistiques, 2) ouverture d’institutions, 3) petits projets locaux, 4) centres régionaux de compétence et 5) innovation et garantie de qualité.
Pour l’évaluation de la première phase du programme (2001-2003), des évaluations partielles des cinq domaines prioritaires ont été réalisées pour fournir la matière de la synthèse finale et du rapport résumé.
Le calendrier des rapports d’évaluation partielle et finale avait été conçu de telle sorte que les résultats intermédiaires puissent déjà servir à élaborer la phase suivante du programme (2004-2007).
De la même manière, l’évaluation actuelle interviendra dans la définition de la phase suivante (à partir de 2008).
En matière d’intégration des immigrants, il est recouru tant aux évaluations externes qu’aux autoévaluations.
Les autoévaluations peuvent conduire à renforcer les capacités des administrations et à encourager l’apprentissage au sein de l’organisation ainsi que le recensement des meilleures pratiques.
Pour leur part, les évaluations externes apportent un point de vue objectif et peuvent donner une appréciation indépendante et crédible de l’incidence réelle des politiques.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 78
Généralement, les évaluations comprennent une série de recommandations sur les mesures à prendre, qui peuvent être l’objet de controverses politiques, compte tenu de l’enjeu public que constitue l’intégration des immigrants.
Elles peuvent en outre avoir des implications financières importantes.
Lorsque des évaluations externes sont effectuées, le cahier des charges doit définir la relation entre l’instance qui passe commande et l’évaluateur, et préciser clairement l’étendue de la mission.
Les procédures d’appel d’offres facilitent souvent la définition de ces «règles de base» explicites.
Les moyens mis en œuvre devraient être proportionnés aux objectifs et au rôle qui sera dévolu à l’évaluation dans le processus général d’élaboration et de mise en œuvre des politiques.
La méthodologie et la collecte des données devraient être adaptées aux circonstances.
C’est ainsi par exemple que les groupes de contrôle sont souhaitables d’un point de vue scientifique, mais généralement difficiles à constituer dans le contexte des interventions en matière d’intégration.
Dans les situations où la population cible varie, les évaluateurs devraient opter pour un suivi continu plutôt que pour des tests de comparaison avant/après, susceptibles de connaître un fort taux d’attrition.
La définition des groupes cibles constitue une étape fondamentale de toute évaluation.
Dans le programme suisse pour la promotion de l’intégration sociale des étrangers, une distinction judicieuse a été établie entre les groupes cibles directs et les «utilisateurs finals».
Par exemple, un programme de formation interculturel ciblait des «intervenants clés» tels que des gardiens ou des entraîneurs sportifs.
L’évaluation a montré que ces intervenants clés bénéficiaient des programmes de formation mais n’utilisaient pas leurs connaissances de manière suffisamment efficace dans leurs interactions avec les utilisateurs finals, c’est-à-dire avec la société dans son ensemble.
Dès lors, une analyse des «étapes suivantes» devrait figurer dans une évaluation complète de l’impact du programme.
Dans le cadre des systèmes de gestion de performance, la collecte régulière de données est de plus en plus courante dans les programmes publics ou privés appliqués dans le secteur de l’intégration.
Bien souvent, le suivi de résultats est une activité «intégrée», exigée par l’instance de contrôle ou de financement.
De telles procédures de contrôle régulier peuvent stimuler le processus d’apprentissage au sein d’une organisation, tout en posant les bases d’évaluations ultérieures (et souvent externes).
En effet, en l’absence de mécanisme de collecte régulière de données, les évaluations ex-post des programmes ne sauraient atteindre un niveau scientifique parce qu’elles constitueraient des «instantanés» plutôt qu’une étude des résultats et des incidences sur une période de temps.
En résumé, un mélange bien équilibré de méthodes quantitatives et qualitatives, ainsi que d’évaluations internes et externes, contribuera sans nul doute à une compréhension globale.
Cependant, des limitations subsisteront du fait de la nature multiple et complexe de l’intégration.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 79
Le principe de base commun n° 11 énonce que «l’élaboration d’objectifs, d’indicateurs et de mécanismes d’évaluation clairs est nécessaire pour adapter les politiques, mesurer les progrès en matière d’intégration et améliorer l’efficacité de l’échange d’informations».
Plus concrètement, la communication de la Commission sur le «programme commun pour l’intégration» suggère que les procédures d’admission, les programmes d’introduction (et tout spécialement les programmes obligatoires) et les autres politiques d’intégration devraient faire l’objet d’une évaluation et d’un suivi, par le biais d’évaluations d’impact nationales et de mécanismes de consultation des parties intéressées tels que des sondages, des indicateurs et des mesures de suivi.
La Commission invite aussi les États membres à encourager l’échange d’informations sur les outils d’évaluation nationaux et à élaborer, le cas échéant, des critères européens d’apprentissage comparé.
Est-il possible d’élaborer des normes communes pour le domaine de l’évaluation?
En réalité, il existe déjà des normes internationales, essentiellement pour les questions éthiques.
Elles ne sont évidemment pas spécifiques à la question de l’intégration des immigrants mais peuvent néanmoins servir à réaliser les évaluations planifiées dans ce domaine.
Au niveau des programmes de financement communautaires, des normes communes d’évaluation des projets sont actuellement mises au point.
L’UE pourrait elle aussi contribuer à faire de l’évaluation un élément clé pour une bonne administration et une bonne planification.
Dans un projet bien géré, on aura un bon dosage entre le capital financier, les ressources humaines et d’autres actifs apportés par les participants.
Le travail bénévole constitue lui aussi une ressource importante.
Les programmes d’intégration bien conçus ne reposent pas sur un type unique de ressources excluant les autres, mais sur une combinaison équilibrée qui tire le meilleur parti des contributions de tous les participants.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 80
Bien qu’une part importante des financements bilatéraux et que les programmes de préadhésion n’aient plus cours, l’Estonie continue de recevoir davantage de financements internationaux que nationaux pour l’intégration.
Par exemple, les procédures appliquées par la fondation pour l’intégration des non-Estoniens qui, en 2005, a déboursé 5,7 millions d’euros, sont fondées sur les procédures du programme Phare.
En effet, les règles de passation des marchés publics en vigueur en Estonie au moment de la création de la fondation (1998) étaient vagues et essentiellement limitées au secteur de la construction.
Les procédures du programme Phare régissant les marchés de services, les marchés de fournitures, les régimes de subventions et l’octroi de bourses ont donc été considérées comme utiles dans ce contexte.
En 2005, dixsept projets ont été cofinancés par l’UE, pour un montant total de 4,8 millions d’euros environ.
Les ressources disponibles étant limitées, c’est bien souvent l’UE qui fournit un financement pluriannuel, d’un montant très élevé, ce qui assure une certaine stabilité financière aux ONG exécutant les programmes d’intégration.
Les organisations peuvent ainsi aller au-delà d’actions ciblées à court terme et s’attaquer à des questions structurelles telles que les problèmes du marché du travail.
Les ONG et les ministères ont dû s’adapter aux procédures associées au financement communautaire.
De plus, des retards de paiement ont contraint plusieurs ONG à contracter des emprunts bancaires pour couvrir momentanément leurs coûts.
Le Fonds espagnol pour l’intégration a été créé en 2005, à titre de contribution nationale aux politiques d’intégration mises en œuvre aux niveaux régional et local.
À titre de comparaison, le budget national de l’intégration pour 2000-2004 était de 7,5 millions d’euros par an.
Le financement est transféré dans sa totalité aux communautés autonomes (gouvernements régionaux), à condition qu’elles fournissent 30 % du cofinancement.
Les critères d’affectation comprennent le nombre de ressortissants non communautaires inscrits dans les municipalités, comme travailleurs relevant du système de sécurité sociale ou comme ouvriers agricoles.
Une allocation est aussi attribuée pour des situations d’afflux exceptionnelles, par exemple dans le cas de l’Andalousie.
Quelque 40 % des sommes versées par le fonds d’intégration doivent être dépensés directement par les municipalités et leur sont transmis par le biais des communautés autonomes.
Les principales activités financées sont le renforcement des services publics généraux, la formation interculturelle du personnel des services publics et des employés des services d’intégration, ainsi que l’échange d’expériences et de bonnes pratiques.
Les décisions fixant les priorités sont prises conjointement par l’administration nationale et les communautés autonomes, qui soumettent des plans d’action régionaux. Des comités de suivi bilatéraux sont créés avec chaque communauté autonome et sont chargés de suivre les progrès réalisés et de préparer chaque année de nouvelles propositions.
Manuel sur l’intégration
Au Danemark, la loi sur l’intégration constitue la base légale du financement des actions municipales en faveur de l’intégration.
En 2004, 17 244 personnes relevaient du champ d’application de la loi sur l’intégration.
Dans le système de financement actuel, plusieurs instruments financiers sont combinés pour transférer les fonds aux municipalités.
Ces dernières reçoivent une subvention de base allouée par personne, pour trois ans, et visant à couvrir les dépenses engagées pour l’interprétation, l’information, les conseils et l’orientation, le logement, etc., ainsi que des subventions destinées à financer des cours de danois et des programmes d’emploi/enseignement.
Les municipalités sont aussi remboursées de certaines dépenses et peuvent obtenir des subventions de performance si une personne réussit l’examen de danois ou trouve un emploi d’au moins six mois pendant la période d’insertion de trois ans.
L’objectif du système de financement est de fournir aux municipalités des incitations à s’engager activement en faveur de l’intégration.
Outre les subventions de performance, l’instrument principal réside dans les modalités de paiement de la subvention de base: la municipalité la perçoit pendant toute la durée de la période d’insertion, que la personne bénéficiaire soit embauchée ou qu’elle reçoive des allocations publiques.
Si la personne trouve un emploi avant que les trois ans ne soient écoulés, la municipalité peut utiliser le reste de la subvention de base, qui n’est pas spécifiquement affectée aux mesures d’intégration, comme bon lui semble.
Les gouvernements financent encore d’autres acteurs de la société, tels que le secteur du bénévolat.
Les subventions versées à ce secteur peuvent atteindre des montants extrêmement variables.
Ainsi, le ministère de l’intérieur britannique gère le Fonds de développement pour la communauté des réfugiés, qui octroie des subventions d’un montant maximum de 7 200 euros à des organisations œuvrant au renforcement des compétences, à l’offre de nouveaux services et à l’établissement de relations entre les communautés.
Une organisation ne peut bénéficier que d’une seule subvention par exercice financier.
Cependant, bon nombre d’associations bénévoles britanniques travaillant à l’intégration des réfugiés sont cofinancées par le ministère de l’intérieur, à hauteur d’environ 8,6 millions d’euros par an.
Sur le plan européen, différents types de fonds sont alloués pour promouvoir directement ou indirectement l’intégration.
Les plus importants sont les Fonds structurels, dont l’objet est d’assurer la cohésion économique et sociale dans l’Union européenne.
Les ressources sont affectées à des actions qui visent à réduire les écarts entre les régions les plus développées et les moins développées et qui favorisent l’égalité des chances devant l’emploi entre les différents groupes sociaux.
Le Fonds européen de développement régional (FEDER) et le Fonds social européen en sont des exemples connus.
Les groupes cibles sont notamment les immigrants.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 83
, A ฀ GOUVERNANCE ฀ EN ฀ MA T In RE ฀ D � IN T mfiGRATION GRATION la réalisation des modèles innovants de développement en vue de la revitalisation socioéconomique des quartiers urbains en déclin.
Elle intensifie l’échange d’information sur le développement urbain durable dans l’Union.
Ce programme sera arrêté mais à partir de 2007, une priorité constante sera très probablement accordée aux projets de développement des villes, dans le cadre d’une nouvelle génération de programmes relevant de ce Fonds.
Les fonds «Recherche et développement» financent des recherches, notamment celles apportant des connaissances sur les migrations et les processus d’intégration, qui serviront à élaborer de nouvelles politiques.
La direction générale de la justice, de la liberté et de la sécurité gère plusieurs programmes de financement, dont le Fonds européen pour les réfugiés (FER) qui aide les États membres de l’Union et les autres parties intéressées à accueillir les demandeurs d’asile, les réfugiés et les personnes déplacées.
Dans le cadre des nouvelles perspectives financières de 2007-2013, un nouveau fonds très important, consacré à l’intégration des ressortissants de pays tiers, sera créé parallèlement au FER.
Il a été précédé du programme INTI, qui apporte son concours aux organismes publics et privés œuvrant à l’intégration des immigrants.
INTI est un programme communautaire destiné à financer des actions préparatoires visant à promouvoir l’intégration dans les États membres de personnes qui ne sont pas citoyennes de l’Union.
Il encourage le dialogue avec la société civile, élabore des modèles d’intégration, recherche et évalue les meilleures pratiques dans ce domaine et crée des réseaux au niveau européen.
INTI soutient la coopération entre les États membres, leurs autorités régionales et locales et d’autres intervenants, ainsi que la création de partenariats et de réseaux transnationaux.
Son principe sous-jacent est de promouvoir des approches nouvelles et novatrices pour l’intégration des immigrants en s’inspirant, dans la mesure du possible, d’expériences antérieures.
La priorité est donnée à des actions qui renforcent l’autonomisation des immigrés et contribuent à établir un dialogue transnational constructif.
Le dernier appel à propositions INTI (en 2006) vise à accorder un soutien financier à des actions concourant à la réalisation des trois objectifs spécifiques suivants:
— améliorer les connaissances aux fins du développement des politiques d’intégration au plan de l’Union;
Les questions de financement sont souvent fondamentales pour l’identité et la capacité d’action des ONG (voir chapitre 1).
Il arrive que des organisations ne reçoivent pas de financement de base et soient soumises à des limitations strictes concernant les postes de dépenses éligibles à un financement.
Or elles doivent trouver des fonds pour concevoir les projets, établir des partenariats, rédiger des propositions et négocier des financements.
Les exigences concernant les rapports peuvent varier en fonction de l’organisme de financement, ce qui alourdit les contraintes administratives pesant sur les organisations qui
* dépendent de sources financières multiples.
Il pourrait être judicieux d’introduire des procédures de demande moins compliquées, par exemple en deux étapes, où la première serait une simple «expression d’intérêt» et le texte intégral de la proposition serait soumis uniquement par les organisations sélectionnées.
Couvrir les frais généraux pourrait aussi aider les organisations à prendre en considération, au-delà des objectifs à court terme du projet, les besoins changeants de la population qu’elles servent.
Cependant, les ONG manquent bien souvent des compétences financières nécessaires pour pouvoir évaluer correctement leurs frais généraux et les répartir entre leurs différents projets.
Les financements privés
Dans toute l’Europe, les fondations privées interviennent de plus en plus fréquemment dans le secteur de l’intégration.
Certaines fondations sont essentiellement pourvoyeuses de subventions, c’est-à-dire qu’elles considèrent que leur fonction première consiste à soutenir les activités entreprises par d’autres personnes.
D’autres organisations sont plus impliquées au niveau opérationnel: elles conçoivent elles-mêmes des initiatives et s’engagent directement dans plusieurs projets. Il n’existe toutefois aucune division stricte: de nombreuses fondations sont actives sur les deux plans, financier et opérationnel, et il existe une large gamme de modèles de financement.
Les fondations se distinguent selon qu’elles privilégient le financement à long ou à court terme, selon qu’elles soutiennent des organisations ou des projets, ou encore selon le degré auquel elles impliquent des partenaires extérieurs de différentes natures.
La fondation allemande Körber, qui a une dotation de 526 millions d’euros et a déboursé approximativement 11 millions d’euros en 2005, vise à encourager la participation des citoyens à l’intégration.
Elle s’intéresse plus particulièrement aux nouvelles idées et aux initiatives partant de la base.
La fondation apporte un capital de démarrage à ces initiatives et décerne aussi des prix à des projets modèles (le prix «Hambourg Tulipe» pour les projets d’intégration germano-turcs, par exemple), les aidant à obtenir d’autres sources de financement et à assurer leur viabilité sans devoir compter sur le financement à long terme par la fondation.
La fondation britannique «Joseph Rowntree Charitable Trust (JRCT)», qui bénéficie d’une dotation de 180 millions d’euros et de subventions annuelles de quelque 7,5 millions d’euros, octroie elle aussi de petites subventions destinées à créer une assise suffisamment solide pour pouvoir ensuite recourir aux bailleurs de fonds traditionnels.
Outre le financement de projets, le JRCT accorde des subventions de base à des organisations telles que les groupes de Noirs ou les groupes de minorités ethniques.
La fondation octroie fréquemment plusieurs subventions successives d’une durée de trois ans, car elle considère que les nouveaux arrivants ont besoin de temps pour se familiariser avec les structures de gouvernance des ONG, avec la société civile britannique et avec les types de mécanismes de financement disponibles.
Les bénéficiaires reçoivent un appui sous la forme de partenariats et de réseaux.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 85
La fondation allemande «Hertie», qui possède 800 millions d’euros à son actif et effectue des mises de fonds de 25 millions d’euros par an, élabore des projets modèles en matière d’intégration et les diffuse avec l’aide de partenaires.
Ainsi, le programme START offre une bourse de 100 euros par mois à des immigrants doués âgés de 15 à 18 ans et leur fait suivre un programme intensif d’entraînement, d’excursions, etc. Alors que le programme avait cinquante bénéficiaires au départ, il s’est développé et comptait cent soixante jeunes en 2005, et jusqu’à trois cent jeunes en 2006.
Plus de vingt fondations, ministères de l’éducation, municipalités, particuliers, entreprises, clubs et associations participent désormais au programme START.
Chaque donateur peut choisir le nombre de bourses à financer (à 5 000 euros par an) ou consacrer bénévolement du temps et des compétences au projet.
La fondation Hertie finance START à hauteur de 5,5 millions d’euros.
Le cadre juridique et la structure de gouvernance de base relèvent bien évidemment de la compétence de l’État.
Les fondations n’ont généralement pas pour ambition de se substituer à l’État, mais d’assumer un rôle complémentaire et innovant.
En plus d’apporter leur soutien à des initiatives concrètes, elles peuvent aussi rassembler des spécialistes, créer des coalitions d’intérêt, commander et publier toutes études utiles, financer la promotion et la défense des droits des immigrants ou contribuer par d’autres moyens à l’élaboration de politiques.
La constitution de réseaux est une pratique de plus en plus courante entre les fondations, tant au niveau national qu’international.
Le cadre européen est considéré comme un lieu privilégié d’échange de bonnes pratiques et de développement d’initiatives communes.
Par exemple, le «programme européen pour l’intégration et la migration» [European Programme for Integration and Migration» (EPIM)] est une collaboration entre dix fondations européennes.
L’EPIM octroie des subventions à des ONG travaillant au niveau européen, ainsi qu’à des réseaux européens d’ONG nationales.
Il organisera en outre une série de consultations dans les États membres, en 2006 et en 2007.
Chapitre 4 — Conclusions
Il vaut la peine d’investir dans la mise en place et le fonctionnement d’une structure de gouvernance de l’intégration car cet effort permet d’élaborer une philosophie et une stratégie de l’intégration, de générer des ressources, de mobiliser les gens et les organisations, de nouer des partenariats et d’établir une relation de confiance, autant d’éléments indispensables à la réalisation des objectifs d’intégration, à court comme à long terme.
La mise en place d’une communication et d’un dialogue structurés entre les niveaux de pouvoir européen, national et local permet de prévoir et d’évaluer l’incidence de mesures adoptées à un niveau sur un autre niveau.
De la même manière, les résultats de programmes d’intégration obtenus à un niveau donné pourraient influencer les politiques menées à d’autres niveaux.
La prise d’initiatives fortes et visibles par les maires et/ou les élus locaux sur les questions d’intégration est déterminante pour obtenir une approche cohérente de l’intégration dans les multiples domaines d’action et permet de rapprocher les pouvoirs publics des habitants, qu’ils aient ou non des origines immigrées.
Les politiques d’intégration locales sont plus efficaces lorsqu’elles rencontrent l’adhésion de l’ensemble de la communauté.
Au lieu de s’adresser uniquement aux migrants, elles concernent tous les habitants, ainsi que l’administration elle-même.
Elles nécessitent souvent des changements profonds dans un certain nombre de services et de domaines d’action municipale.
Il est dès lors essentiel de pouvoir compter sur l’appui politique.
Idéalement, les réseaux d’intégration locaux devraient avoir une place bien déterminée dans la structure politique et administrative de la communauté.
Leur mission peut, par exemple, consister à soulever des questions d’intérêt particulier et à formuler des recommandations, sans pour autant remettre en cause les compétences décisionnelles des représentants élus.
Les évaluations examinent principalement l’opportunité et la qualité des politiques d’intégration elles-mêmes, critères pour lesquels des indicateurs de bonne gouvernance peuvent être définis, plutôt que de tenter de mesurer le «degré d’intégration» d’individus ou de groupes d’immigrants, ce qui demeure problématique.
Idéalement, l’évaluation devrait aller de pair avec la planification ou, au moins, inspirer toute modification majeure apportée aux programmes déjà en place.
L’évaluation de projets pilotes peut aussi servir à orienter et à modifier des programmes en cours.
Les autoévaluations peuvent conduire à renforcer les capacités des administrations et à encourager l’apprentissage au sein de l’organisation ainsi que le recensement des meilleures pratiques.
Pour leur part, les évaluations externes apportent un point de vue objectif et peuvent donner une appréciation indépendante et crédible de l’incidence réelle des politiques.
Les moyens mis en œuvre devraient être proportionnés aux objectifs et au rôle qui sera dévolu à l’évaluation dans le processus général d’élaboration et de mise en œuvre des
, A ฀ GOUVERNANCE ฀ EN ฀ MA T In RE ฀ D � IN T mfiGRATION GRATION politiques.
Toute bonne gestion des ressources associe des ressources de types différents.
Dans un projet bien géré, on aura un bon dosage entre le capital financier, les ressources humaines et d’autres actifs apportés par les participants.
Le travail bénévole constitue lui aussi une ressource importante.
Les fondations n’ont généralement pas pour ambition de se substituer à l’État, mais d’assumer un rôle complémentaire et innovant.
En plus d’apporter leur soutien à des initiatives concrètes, elles peuvent aussi rassembler des spécialistes, créer des coalitions d’intérêt, commander et publier toutes études utiles, financer la promotion et la défense des droits des immigrants ou contribuer par d’autres moyens à l’élaboration de politiques.
01_2006_4540_text-FR.indd 88
Annexe I
Les politiques fondées sur la pratique — Traduire les pratiques en politiques
Manuel sur l’intégration
01_2006_4540_text-FR.indd 89
Le manuel décrit des programmes et des projets dans l’optique de présenter de bonnes pratiques et d’en tirer les enseignements.
Des échanges soigneusement préparés aideront les décideurs et les praticiens à reproduire des pratiques ou à les adapter à des circonstances particulières, ainsi qu’à concevoir de nouveaux programmes.
Une réflexion plus approfondie aboutira éventuellement à la traduction des résultats d’un projet en recommandations sur les mesures à prendre.
Partant, les politiques seront davantage axées sur la pratique, ce qui à son tour assurera la pérennité des pratiques d’intégration et augmentera l’adhésion aux politiques d’intégration.
Ce processus de traduction est relativement complexe et comprend un certain nombre d’étapes dont les plus importantes sont résumées ci-dessus.
Leurs résultats et leurs effets doivent ensuite être évalués, après quoi il sera possible d’énoncer des recommandations pour de nouvelles politiques ou d’adapter les politiques en cours de mise en œuvre.
Pour mesurer la qualité des projets et des programmes d’intégration, il convient d’évaluer leur pertinence, leur bon fonctionnement, leur efficacité, leur caractère durable et leur impact.
Les programmes et projets sont pertinents lorsque:• ils répondent à des besoins clairement identifiés;• ils sont compatibles avec les objectifs des politiques menées;
• • ils impliquent les parties intéressées et les groupes cibles etils améliorent les capacités institutionnelles des entités d’exécution.
• • ils produisent des résultats de qualité etils sont coordonnés, gérés et financés de manière adéquate.
• • ils permettent de faire face à des effets secondaires inattendus et négatifs etils ont l’adhésion des parties intéressées et des groupes cibles.
Les programmes et projets sont durables lorsque:
• • • • ils se poursuivent après la phase initiale;ils attirent de nouveaux promoteurs ou génèrent leurs propres ressources;ils mettent en place des mécanismes de suivi et d’évaluation etils développent en permanence les compétences de gestion.
• • • • • ils offrent des produits ou des services aux parties intéressées et aux groupes cibles;ils améliorent la condition socioéconomique des groupes cibles;ils modifient les comportements et la culture de l’organisation;ils ont une influence au-delà du groupe cible etils contribuent aux objectifs globaux des politiques.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 90
Pour procéder à l’évaluation des projets et programmes, il convient de les comparer entre eux, d’en identifier les acteurs, de formuler des options stratégiques et de prévoir leur impact.
Analyse comparative:• les effets et résultats de plusieurs programmes et projets sont collectés, décrits et com-parés;• des informations complémentaires sont rassemblées et des études supplémentaires sont entreprises et• les facteurs ayant contribué au succès ou à l’échec sont identifiés et analysés.
Identification des acteurs:• les questions de responsabilité sont précisées, tant pour les acteurs gouvernementaux que non gouvernementaux;• les niveaux d’autorité sont établis: du niveau local, régional, national au niveau européen et• les parties prenantes et groupes cibles sont consultés et des négociations ont lieu entre eux.
• • • l’analyse comparative et l’identification des acteurs donnent lieu à des conclusions;les problèmes sont exposés puis résolus par les options stratégiques proposées etdes recommandations concrètes d’action sont formulées et présentées.
Prévision de l’impact:• l’impact (direct et indirect) environnemental, économique et social des options stratégiques est analysé;• les risques et les incertitudes, notamment les obstacles à la mise en œuvre et au respect des objectifs, sont étudiés;• les options sont comparées et l’option retenue est traduite en propositions d’action concrètes.
L’ensemble des propositions d’action concrètes est présenté à l’instance décisionnelle compétente. Cette dernière examine et traite les propositions conformément à son règlement intérieur.
Manuel sur l’intégration
01_2006_4540_text-FR.indd 91
Manuel sur l’intégration
01_2006_4540_text-FR.indd 92
Points de contact nationaux sur l’intégration
Manuel sur l’intégration
01_2006_4540_text-FR.indd 93
République tchèque Ministère du travail et des affaires sociales (Ministerstvo práce a sociálních věcí) — Département de l’immigration et de l’intégration des étrangers Na Poříčním právu 1/376, 128 01 Praha 2, République tchèque, fax (420) 221 923 090
Danemark Ministère de l’intégration (Ministeriet for Flygtninge, Indvandrere og Integration) — Unité «Politique de l’intégration»Holbergsgade 6, DK-1057 Copenhagen K, Danemark, fax (45) 33 95 14 79
Allemagne Ministère fédéral de l’intérieur (Bundesministerium des Innern) — Unité MI2 «Questions fondamentales d’intégration»Dienstsitz Berlin, Alt-Moabit 101, D-10559 Berlin, Allemagne, fax (49-18) 88 68 151918
Espagne Ministère du travail et des affaires sociales (Ministerio de Trabajo y Asuntos Sociales) — Direction générale de l’intégration des immigrés C/ José Abascal, 39 -1ª Planta-, E-28003 Madrid, Espagne, fax (34) 913 63 70 57
Manuel sur l’intégration
01_2006_4540_text-FR.indd 94
Italie Ministère de l’intérieur (Ministero dell’Interno) — Département des libertés civiles et de l’immigration — Direction centrale de l’immigration et des politiques d’asile Palazzo Viminale, via A. Depretis, I-00184 Rome, Italie, fax (39) 06 46 54 97 51 et
Ministère de la solidarité sociale (Ministero della Solidarietà Sociale) — Direction générale de l’immigration Via Fornovo 8, I-00192 Rome, Italie, fax (39) 06 36 75 47 69
Chypre Ministère de l’intérieur (Υpiουργείο Εσωτερικών) — Section des relations européennes et internationales Demosthenis Severis Avenue, 1453 Nicosie, Chypre, fax (357) 22 86 77 55
Lettonie Secrétariat du ministre spécialement chargé de l’intégration sociale (Īpašu uzdevumu minis- tra sabiedrības integrācijas lietās sekretariāts)Elizabetes Str. 20, 2e étage, LV-1050 Riga, fax (371) 736 53 35
Lituanie Ministère de la sécurité sociale et du travail (Socialinės apsaugos ir darbo ministerija) — Département des affaires internationales A. Vivulskio Str. 11, LT-03610 Vilnius, Lituanie, fax (370) 52 66 42 09
Luxembourg Ministère de la famille et de l’intégration — Commissariat du gouvernement aux étrangers12-14, avenue Emile Reuter, L-2919 Luxembourg, fax (352) 47 83 672
Manuel sur l’intégration
01_2006_4540_text-FR.indd 95
Pologne Ministère du travail et de la politique sociale (Ministerstwo Pracy i Polityki Społecznej) — Département de l’assistance sociale et de l’intégration1/3/5 Nowogrodzka Str., 00-513 Warsaw, Poland, fax (48) 226 61 11 40
Slovénie Ministère de l’intérieur (Ministrstvo za notranje zadeve) — Direction des affaires administratives internes Stefanova 2, 1501 Ljubljana, Slovénie, fax (386) 12 83 36 47
Slovaquie Ministère de l’intérieur (Ministerstva vnútra) — Bureau des migrations Pivonková 6, 812 72 Bratislava, République slovaque, fax (421) 243 41 47 59 et
Finlande Ministère du travail (Työministeriö) — Département politique Eteläesplanadi 4, PO Box 34, FIN-00023, fax (358-9) 16 04 91 84
Suède Ministère de la justice (Justitiedepartementet) — Division de l’intégration des immigrants et de la diversité S-103 33 Stockholm, Suède, fax (46-8) 40 53 578
Manuel sur l’intégration
01_2006_4540_text-FR.indd 96
01_2006_4540_text-FR.indd 97
01_2006_4540_text-FR.indd 98
Commission européenne
Manuel sur l’intégration à l’intention des décideurs politiques et des praticiens Deuxième édition, mai 2007
Luxembourg: Office des publications officielles des Communautés européennes
01_2006_4540_text-FR.indd 99
01_2006_4540_text-FR.indd 100
Direction générale "Justice, liberté et sécurité" Commission européenne
Droit des citoyens de l'Union et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres
Comment tirer le meilleur profit de la directive 2004/38/CE
Vice-président de la Commission européenne
L'histoire de notre «européanité» est ancienne, comme celle de notre continent.
Elle est marquée par une longue marche des peuples européens vers la conquête d'un espace de droits, de libertés, de démocratie, de justice, de sécurité, de solidarité.
C'est une longue marche entamée par la civilisation hellénique qui a proclamé le droit au respect de la dignité humaine, le droit à la démocratie et aux libertés.
Elle a été poursuivie par la civilisation de la Rome antique qui a diffusé ces valeurs et les a consacrées par son jus universale.
Cette longue marche a franchi des étapes importantes, encore que non définitives, tout au long des siècles suivants, parfois au prix de guerres et de révolutions sanglantes: de la Magna Caria de 1215 au BUI of Rights de 1689, de la Déclaration de 1789 issue de la Révolution française à la Déclaration universelle des droits de l'homme de 1948.
Ce patrimoine de droits et de valeurs qui ont forgé notre «européanité» au travers de vingt cinq siècles d'Histoire, a été enrichi et légué aux générations futures par des hommes visionnaires: Jean Monnet, Robert Schuman, Konrad Adenauer, Alcide de Gasperi, Paul-Henri Spaak, et bien d'autres encore qui en ont repris le flambeau.
Ils ont décidé de renoncer définitivement à une conception de l'Europe basée sur l'ordre de Yalta et ont proposé de créer une nouvelle Europe, organisée et vivante, fondée sur des règles et des institutions communes, ayant pour mission d'assurer le respect de ces droits et valeurs et établir ainsi «une union sans cesse plus étroite des peuples européens».
Aussi, la longue marche des citoyens européens vers la conquête définitive de leurs droits et libertés a-t-elle pu se poursuivre grâce au pacte de fraternité du 9 mai 1950, et atteindre progressivement des objectifs qui ont fait du «projet européen» un modèle à suivre.
Nous nous référons notamment aux traités institutifs des Communautés européennes et de l'Union européenne, à une vaste législation communautaire en la matière et à la jurisprudence de la Cour de justice des Communautés européennes qui ont progressivement affirmé non seulement le droit de circulation et de séjour des citoyens européens sur le territoire de l'Union, mais également les droits inhérents au respect de la dignité de l'individu et de sa pleine intégration dans le tissus social des pays membres.
Le traité de Maastricht - qui a conféré la citoyenneté européenne à tous les ressortissants des pays de l'Union -, la jurisprudence éclairante de la Cour de justice qui a extrait de ce nouveau droit des principes novateurs et intégrationnistes, la Charte des droits fondamentaux de l'Union européenne signée et proclamée à Nice le 7 décembre 2000 et, tout dernièrement, la directive 2004/38/CE relative au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire communautaire - adoptée par le Parlement européen et le Conseil le 29 avril 2004 et entrée en application le 30 avril 2006 - constituent les toutes dernières et décisives étapes de la longue marche du citoyen européen.
La «crise de confiance» qui afflige l'Union européenne depuis le rejet de la Constitution par deux pays membres et la «fracture» que cette crise a mis en exergue, entre les citoyens et les Institutions, exigent des actions urgentes et efficaces afin de combler le «déficit communicationneb existant entre les uns et les autres.
Ces actions devront permettre aux citoyens européens de prendre conscience des droits et des libertés dont ils jouissent ainsi que de l'immense avantage de vivre à l'intérieur d'un «espace privilégié de l'espérance humaine«.
Le présent «Guide», relatif à la directive 2004/38 précitée, constitue une de ces actions et se situe tout particulièrement dans le cadre du «Plan D» (Démocratie, Dialogue, Débat) que la Commission a lancé en réponse à la demande des chefs d'État et de gouvernement de l'Union.
Les citoyens européens pourront ainsi mieux connaître les droits et les libertés consacrés par cette directive, indépendamment du fait qu'ils exercent ou non une activité économique dans le pays d'accueil: le droit de circulation et de séjour dans les pays de l'Union, un droit étendu aux membres de leur famille dont la définition comprend désormais aussi les «partenaires enregistrés»; de nouveaux droits pour les membres de la famille en cas de décès du citoyen de l'Union ou de dissolution du mariage; un nouveau droit de séjour permanent et inconditionnel acquis après que le citoyen, durant une période de cinq ans, a séjourné légalement sur le territoire de l'État membre d'accueil; la suppression du permis de séjour (remplacé, le cas échéant, par une simple attestation d'enregistrement auprès des autorités compétentes); le droit à l'égalité de traitement avec les ressortissants de l'État membre d'accueil; le renforcement des garanties de fond et de procédure offertes aux citoyens européens par cette directive pour le cas où l'État membre d'accueil devrait prendre de mesures pour limiter ou restreindre le droit à la libre circulation et de séjour afin que la jouissance de ces droits soit aussi complète que possible, etc.
Le droit communautaire tel que consacré par la directive 2004/38 réalise une des aspirations les plus anciennes de l'être humain: circuler sans restrictions ni contraintes et s'établir dans le pays de son choix avec les membres de sa famille.
Le présent «Guide» nourrit donc l'ambition de permettre au citoyen européen de prendre pleinement conscience des droits et avantages que lui confère son appartenance à l'Union, de revendiquer ainsi son nouveau status juris et de pouvoir proclamer: «civis europaeus sum».
Droit des citoyens de lUnion et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres
Chapitre premier de
Citoyenneté l'Union
Les citoyens de l'Union sont au cœur même du projet européen et la citoyenneté de lUnion leur garantit un certain nombre de droits importants, y compris le droit de vote et de se porter candidat aux élections municipales et du Parlement européen dans leur État membre de résidence.
La citoyenneté de lUnion ne remplace pas la citoyenneté nationale; elle la complète simplement.
La citoyenneté de lUnion confère également à tous les citoyens de lUnion le droit personnel de circuler et de séjourner librement sur l'ensemble du territoire de l'Union.
Pour le particulier, ce droit est l'un des avantages les plus visibles de l'unification de l'Europe.
Aujourd'hui, près de sept millions de citoyens de l'Union en bénéficient déjà et vivent dans un autre État membre que leur pays d'origine.
Ils sont bien plus nombreux encore à voyager régulièrement dans d'autres États membres! Les hommes d'affaires et les touristes apprécient les contrôles rapides, voire l'absence de contrôle aux frontières intérieures.
La citoyenneté de l'Union offre donc bel et bien des avantages et des droits concrets à tous les citoyens européens!
Pour le présent guide, la référence juridique est la directive 2004/38/CE1(ci-après: «la directive»).
30 avril 2006 et remplace un ensemble disparate de neuf directives et un règlement adoptés entre 1964 et 1993.
La directive codifie et révise les instruments communautaires existants dans le but de les simplifier et de renforcer le droit de circuler et de séjourner librement accordé à tous les citoyens de lUnion et aux membres de leur famille.
Elle étend, sous certaines conditions, le droit au regroupement familial des citoyens européens à leur partenaire et confère aux membres de leur famille des droits autonomes en cas de décès ou de départ du citoyen européen, ou en cas de dissolution du mariage ou de rupture du partenariat enregistré.
La directive instaure également un nouveau droit pour les citoyens européens: celui du séjour permanent.
Ce droit est clairement l'expression d'une citoyenneté européenne.
Enfin, la directive restreint les possibilités qu'ont les États membres de mettre un terme au droit de séjour des citoyens pour des raisons d'ordre public, de sécurité publique ou de santé publique.
Comme toutes les directives, elle doit être transposée en droit national.
Tous les États membres disposent donc d'un instrument juridique conforme aux dispositions de la directive.
Le présent guide a pour objectif de vous aider à mieux comprendre vos droits quand vous vous déplacez au sein de l'Union européenne. Il se veut pratique et détaillé.
Chapitre 2
Qui peut bénéficier du droit de circuler et de séjourner librement dans l'Union?
Qui peut bénéficier de la libre circulation?
Qui peut bénéficier du droit de circuler et de séjourner librement dans l'Union?
La directive a un champ d'application personnel très vaste. En effet, elle englobe non seulement les citoyens de l'Union mais aussi les membres de leur famille.
Quelle que soit leur nationalité, les membres de votre famille ont le droit de vous accompagner ou de vous rejoindre dans un État membre autre que celui dont vous avez la nationalité. Ce droit existe
Directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative au droit des citoyens de lUnion et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) n° 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE.
indépendamment du fait qu'ils aient résidé antérieurement dans un autre État membre.
Qui est citoyen de l'Union ?
Est citoyen de lUnion toute personne ayant la nationalité d'un État membre.
Si vous avez une nationalité double ou multiple, vous êtes également citoyen de l'Union pour autant que vous soyez ressortissant d'au moins un État membre.
Sont membres de la famille au regard de la directive:
Qui est membre de votre famille?
époux/épouse
• votre conjoint; partenaire enregistré
• votre partenaire avec lequel vous avez conclu un partenariat enregistré en vertu de la législation d'un État membre. Attention: le partenaire enregistré peut seulement vous accompagner ou vous rejoindre dans les État membres qui considèrent le partenariat enregistré comme équivalent au mariage; descendants
· vos descendants directs (à savoir vos enfants, vos petitsenfants...) âgés de moins de 21 ans, ou qui sont à votre charge, et ceux de votre conjoint ou de votre partenaire enregistré; ascendants
· vos ascendants directs à charge (à savoir vos parents, vos grands-parents...) et ceux de votre conjoint ou de votre partenaire enregistré.
Les membres de votre famille précités bénéficient des droits conférés par la directive lorsqu'ils vous accompagnent ou vous rejoignent. Les États membres ne disposent d'aucun pouvoir discrétionnaire quant à la reconnaissance de ces droits.
Qu'en est-il des autres membres de la famille?
Les autres membres de votre famille, par exemple vos frères et sœurs, oncles, tantes et autres parents verront leur droit d'entrée et de séjour facilité par l'État membre d'accueil s'ils sont à votre charge, s'ils font partie de votre ménage ou s'il s'agit de personnes dont vous devez vous occuper impérativement et personnellement, pour des raisons de santé graves.
Cela s'applique aussi bien à vos proches parents non dépendants qu'à vos enfants âgés de plus de 21 ans, s'ils vivent avec vous.
Cette catégorie de membres de la famille et de partenaires ne bénéficie pas d'un droit communautaire «automatique» les autorisant à vous accompagner ou à vous rejoindre.
En effet, leurs droits dépendent du pouvoir discrétionnaire des États membres.
L'État membre doit reconnaître leur statut de membre de facto de votre famille et par conséquent les traiter sur un pied d'égalité avec les autres membres de votre famille.
À cet effet, l'État membre devra procéder à un examen minutieux des circonstances personnelles.
Tout refus d'entrée ou de séjour visant ces membres de votre famille doit être motivé, notifié par écrit, et il est susceptible de recours.
Chapitre 3
Où pouvez-vous exercer votre droit de circuler et de séjourner librement?
Vous pouvez bénéficier de ces droits dans VUE..
Vous bénéficiez du droit de circuler et de séjourner librement sur le territoire de tous les États membres de l'Union européenne.
Ces territoires incluent également les Açores, Madère (Portugal), les îles Åland (Finlande), les îles Canaries, Ceuta et Melilla (Espagne), ainsi que les départements français d'outre-mer.
Il en va de même pour Gibraltar.
Ces droits ne s'appliquent cependant pas aux îles Anglonormandes, à lile de Man, aux îles Féroé (Danemark) et aux autres pays et territoires d'outre-mer.
Des droits similaires de libre circulation et de séjour seront accordés aux ressortissants de l'Islande, du Lichtenstein et de la Norvège, parce que ces pays font partie de l'Espace économique européen (EEE), dès que la directive sera intégrée dans l'Accord sur l'Espace économique européen.
Aujourd'hui, vous pouvez circuler et séjourner librement dans ces trois pays, mais les nouveaux droits créés par la directive, par exemple le droit de séjour permanent, ne s'y appliquent pas encore.
La directive n'est pas applicable en Suisse.
Vous bénéficiez cependant du droit de libre circulation et de séjour dans ce pays sur la base de l'accord bilatéral de 1999 entre la Suisse et ÎTJE sur la libre circulation des personnes et du protocole de 2004.
Ces droits sont toutefois plus limités que ceux prévus par la directive.
Chapitre 4
Vous êtes sur le point de franchir la frontière et d'entrer dans un autre État membre: quelles formalités devez-vous accomplir avant votre départ?
Vous n'avez besoin que de votre carte d'identité nationale ou de votre passeport
Il suffit d'être en possession d'une carte d'identité ou d'un passeport en cours de validité pour pouvoir traverser les frontières intérieures.
À cette fin, la directive prévoit que les États membres, agissant conformément à leur législation, délivrent à leurs citoyens - ou renouvellent - une carte d'identité ou un passeport indiquant leur nationalité.
Vous n'avez pas besoin d'une carte d'identité munie d'une zone de lecture optique ni d'un passeport dont la durée de validité est d'au moins trois mois: si le document de voyage est en règle, il n'y a pas de problème.
Les États membres ne peuvent pas davantage vous obliger de présenter uniquement soit un passeport soit une carte d'identité.
Il vous appartient de choisir votre document de voyage et ce droit ne peut être restreint.
Vous n'avez pas besoin d'un visa d'entrée.
Vous avez perdu ou oublié votre passeport ou votre carte d'identité
Si par hasard vous voulez franchir une frontière intérieure et que vous vous apercevez avoir perdu ou oublié votre carte d'identité ou votre passeport, les agents chargés des contrôles aux frontières ne peuvent vous refouler sans vous avoir accordé tous les moyens raisonnables afin de vous permettre d'obtenir les documents requis ou de vous les procurer.
Vous pouvez également prouver par tout autre moyen votre qualité de bénéficiaire du droit de circuler et de séjourner librement en établissant votre identité et votre nationalité.
Les mêmes règles s'appliquent aux membres de votre famille qui sont euxmêmes citoyens de lUnion.
Règles pour les membres de la famille
Quant aux membres de votre famille qui ne sont pas ressortissants d'un État membre (dénommés membres de la famille ressortissants de pays tiers), ils peuvent entrer dans l'État membre d'accueil s'ils sont munis d'un passeport en cours de validité.
S'ils viennent de certains pays soumis à l'obligation de visa, un visa d'entrée peut leur être exigé.
Les pays dont les ressortissants sont soumis à l'obligation de visa sont énumérés dans le règlement (CE) n° 539/2001, ou dans la législation nationale dans le cas du Royaume-Uni et de l'Irlande.
Visa d'entrée?
Les États membres accorderont aux membres de la famille qui n'ont pas la nationalité d'un État membre toutes facilités pour obtenir les visas nécessaires.
Ces visas sont délivrés sans frais dans les meilleurs délais et dans le cadre d'une procédure accélérée.
Les États membres ne peuvent pas exiger de visa de regroupement familial ou de séjour pour les membres de votre famille, mais uniquement un visa d'entrée.
Documents susceptibles d'être exigés lors de la demande de visa
Le droit d'entrée des membres de votre famille, ressortissants d'un pays tiers, est lié à leurs liens familiaux avec vous, en votre qualité de citoyen de lUnion.
Le personnel consulaire des États membres peut seulement exiger un passeport en règle et un document établissant leurs liens familiaux avec vous, par exemple un certificat de mariage ou de naissance et, le cas échéant, une preuve qu"ils sont à votre charge.
Ils ne peuvent être contraints à produire des documents tels qu'un titre de transport, une attestation d'emploi, une fiche de paie, un relevé de compte bancaire, une attestation d'accueil, une preuve de moyens de subsistance ou un certificat médical.
S'ils ne sont pas en possession d'un passeport en cours de validité ou, le cas échéant, d'un visa d'entrée, les membres de votre famille ne peuvent pas être automatiquement refoulés aux frontières s'ils peuvent prouver par tout autre moyen leur qualité de bénéficiaire du droit de circuler et de séjourner librement en établissant leur identité et leurs liens familiaux avec vous.
Carte de séjour = pas de visa
La possession d'une carte de séjour en règle, délivrée par n'importe quel État membre, exempte les membres de votre famille de l'obligation de visa dans tous les États membres.
L'acquis de Schengen
Un traitement plus favorable pour les citoyens de l'Union
Les règles décrites ci-dessus relatives au franchissement des frontières ne font pas obstacle au traitement plus favorable prévu par les règles de Schengen, qui ont supprimé les contrôles aux frontières intérieures communes de l'Union.
... et les membres de leur famille
Les mêmes règles s'appliquent aux membres de votre famille qui sont euxmêmes citoyens de l'Union.
Quant aux membres de votre famille qui ne sont pas ressortissants d'un État membre, ils devraient également pouvoir entrer dans l'espace Schengen, éventuellement munis d'un visa s'il est requis (cf. supra), et ensuite s'y déplacer librement, étant donné que les contrôles aux frontières sont supprimés aux frontières intérieures.
L'espace Schengen
Aujourd'hui, l'espace Schengen couvre treize États membres de l'Union: l'Allemagne, l'Autriche, la Belgique, le Danemark, l'Espagne, la Finlande, la France, la Grèce, l'Italie, le Luxembourg, les Pays-Bas,
Les douze nouveaux États membres de ÎTJE (la Bulgarie, Chypre, l'Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Roumanie, la Slovaquie et la Slovénie) ne sont pas encore membres à part entière de l'espace Schengen. Les contrôles aux frontières les séparant de cet espace sont maintenus aussi longtemps que le Conseil européen n'aura pas décidé que les conditions pour l'abolition des contrôles à ces frontières intérieures sont réunies.
Le Royaume-Uni et l'Irlande ont choisi de rester en dehors de l'espace Schengen, parce qu'ils ont préféré maintenir les contrôles aux frontières avec les autres États membres.
Chapitre 5
Le droit de séjour jusqu'à trois mois
Vous avez franchi la frontière!
Et maintenant?
Droit de séjour jusqu'à trois mois
Tout citoyen de lUnion a le droit de séjourner sur le territoire d'un autre État membre d'accueil pour une période allant jusqu'à trois mois, sans autres conditions ou formalités que l'exigence d'être en possession d'une carte d'identité ou d'un passeport en cours de validité.
Peu importe si vous êtes venu travailler, ou étudier, ou seulement comme touriste.
Une carte d'identité ou un passeport en règle suffit!
Les membres de votre famille qui n'ont pas la nationalité d'un État membre et qui vous accompagnent ou vous rejoignent peuvent séjourner avec vous, pour une période allant jusqu'à trois mois, simplement sur la base de leur passeport.
Régime spécial pour les demandeurs d'emploi
La Cour de justice des Communautés européennes l'a confirmé: les citoyens de l'Union bénéficient d'un droit de séjour sans être soumis à aucune condition ni à aucune formalité pour une période allant jusqu'à six mois et même davantage s'ils sont en mesure de faire la preuve qu'ils continuent à chercher un emploi dans l'État membre d'accueil et qu'ils ont des chances réelles d'être engagés.
Signaler sa présence sa
Signaler présence
Sans préjudice du droit de séjour, l'État membre d'accueil peut vous imposer, ainsi qu'aux membres de votre famille, de signaler votre présence sur son territoire dans un délai raisonnable après votre arrivée.
Cela permet aux autorités publiques d'avoir une connaissance détaillée des mouvements de population sur leur territoire.
Les États membres sont cependant libres de ne pas exiger le signalement de votre présence.
Si vous-même ou les membres de votre famille manquez à l'obligation de signaler votre présence, vous êtes passible de vous ne signalez pas votre présence?
sanctions non discriminatoires et proportionnées, mais en tout cas vous ne pouvez pas être éloigné du territoire simplement pour avoir enfreint cette règle.
Le droit de séjour de plus de trois mois et jusqu'à cinq ans
Conditions différentes selon les différentes catégories de citoyens de l'Union
En vertu de la directive, votre droit de séjourner sur le territoire d'un autre État membre pour une durée de plus de trois mois est soumis à certaines conditions.
Comme précisé au chapitre 7, vous acquérez un droit de séjour permanent après avoir séjourné légalement pendant une période ininterrompue de cinq ans sur le territoire de l'État membre d'accueil.
La directive distingue cependant certaines catégories de citoyens de l'Union, en fonction de la qualité au titre de laquelle ils y séjournent.
Salariés, indépendants, prestataires de
La directive confère aux travailleurs salariés ou non salariés un droit de séjour sans autre condition que celle d'être un travailleur salarié ou non salarié (indépendant).
Pour plus de détails sur les dispositions transitoires régissant la libre circulation des travailleurs, veuillez vous reporter au chapitre 10 ci-après.
Conserver son statut de travailleur salarié ou non salarié
Les citoyens de l'Union conservent la qualité de travailleur salarié ou de non salarié dans certaines conditions, s'ils sont frappés par une incapacité de travail résultant d'une maladie ou d'un accident, s'ils se trouvent en chômage involontaire dûment constaté ou s'ils entreprennent une formation professionnelle.
Ils doivent disposer d'une assurance maladie complète dans l'État membre d'accueil et garantir à l'autorité nationale compétente, par le biais d'une déclaration ou par tout autre moyen de leur choix, qu'ils disposent de ressources suffisantes pour euxmêmes et pour les membres de leur famille afin d'éviter de devenir une charge pour le système d'assistance sociale de l'État membre d'accueil au cours de leur période de séjour.
Les droits des membres de la famille
Les membres de votre famille visés au chapitre 2, quelle que soit leur nationalité, bénéficient également du droit de séjourner avec vous, pour autant que vous satisfassiez aux conditions énoncées cidessus.
Exception pour les étudiants
La seule exception vise les membres des familles des étudiants, parce que seuls leur conjoint, leur partenaire enregistré et leurs descendants bénéficient d'un droit de séjour «automatique».
Les autres membres de leur famille, par exemple leurs parents, peuvent seulement bénéficier d'un droit d'entrée facilitée.
Formalités administratives
L'État membre d'accueil peut vous imposer de vous faire enregistrer auprès des autorités compétentes pour les séjours d'une durée supérieure à trois mois.
Rappel: les États membres peuvent ne pas exiger l'enregistrement des citoyens de l'Union.
En quoi consiste cette formalité?
Uniquement pour des séjours d'une durée supérieure à trois mois
Il se peut que vous deviez vous enregistrer, généralement pour permettre aux autorités compétentes de l'État membre d'accueil de vérifier que vous satisfaites aux conditions régissant le droit de séjour, mais uniquement pour des séjours d'une durée supérieure à trois mois.
Le délai imparti pour l'enregistrement est fixé par chaque État e membre, mais il ne peut pas être inférieur à trois mois à compter de
Attestation d'enregistrement délai imparti la date d'arrivée.
Sur présentation des documents requis, les autorités nationales compétentes vous délivreront immédiatement une attestation d'enregistrement précisant votre nom et adresse, ainsi que la date de l'enregistrement.
Les cartes de séjour sont supprimées
La directive supprime les cartes de séjour pour les citoyens de l'Union.
L'attestation d'enregistrement qui les remplace sera délivrée selon une procédure nettement plus rapide et reflétera mieux le fait que le droit de séjour est conféré aux citoyens de lUnion directement par le Traité et non par les États membres.
présenter
Documents à présenter
Les documents que vous devrez éventuellement concordent avec les conditions susmentionnées.
En fonction des différentes qualités au titre desquelles vous êtes amené à exercer votre droit de circuler et de séjourner librement sur le territoire de lUnion, vous devez également pouvoir apporter la preuve que vous satisfaites aux conditions qui régissent le droit de séjour de chacune des catégories de personnes suivantes.
• travailleurs salariés
Les travailleurs salariés doivent présenter d'embauché délivrée par l'employeur ou d'emploi.
• travailleurs non salariés
Les travailleurs non salariés doivent présenter une attestant d'une activité non salariée.
• étudiants
Les étudiants doivent apporter la preuve qu'ils sont inscrits dans un établissement agréé et qu'ils disposent d'une assurance maladie complète. Ils doivent produire une déclaration ou prouver par tout autre moyen équivalent de leur choix qu'ils disposent de ressources suffisantes pour ne pas devenir une charge pour le système d'assistance sociale de l'État membre d'accueil.
• autres personnes
Toutes les autres personnes, dites économiquement inactives, devront fournir la preuve qu'elles disposent d'une assurance maladie complète et de ressources suffisantes pour ne pas devenir une charge pour le système d'assistance sociale de l'État membre d'accueil.
Aucun montant n'a été fixé en ce qui concerne les ressources «suffisantes» que les États membres peuvent exiger.
Dans tous les cas, ce montant n'est pas supérieur au niveau en dessous duquel les ressortissants de l'État d'accueil peuvent bénéficier d'une assistance sociale ni supérieur à la pension minimale de sécurité sociale versée par l'État membre d'accueil.
Lé régime légal pour les membres de votre famille diffère en fonction du fait qu'ils soient ou non citoyens de l'Union.
Et les membres de la famille?
Ils sont euxmêmes citoyens de l'Union
S'ils sont euxmêmes citoyens de l'Union, l'État membre d'accueil leur délivrera une attestation d'enregistrement sur présentation d'une carte d'identité or d'un passeport en cours de validité, de votre propre attestation d'enregistrement ou, en l'absence d'un système d'enregistrement, des pièces justificatives attestant votre séjour dans l'État membre d'accueil, d'un document apportant la preuve de l'existence d'un lien de parenté familial ou d'un partenariat enregistré avec vous et, le cas échéant, de preuves documentaires établissant que ces membres de votre famille sont à votre charge.
Ils ne sont pas citoyens de l'Union
S'ils ne sont pas euxmêmes citoyens de l'Union, l'État membre d'accueil leur délivrera une carte de séjour indiquant clairement qu'ils sont membres de la famille d'un citoyen de l'Union, sur présentation d'un passeport en cours de validité, de votre attestation d'enregistrement ou, en l'absence d'un système d'enregistrement, d'une autre preuve de votre séjour dans l'État membre d'accueil, d'un document attestant l'existence d'un lien de parenté ou d'un partenariat enregistré avec vous et, le cas échéant, de preuves documentaires établissant que ces membres de votre famille sont à votre charge.
S'agissant de membres de la famille dont l'exercice du droit d'entrée et de séjour peut être facilité, ils devront présenter un document délivré par l'autorité compétente du pays d'origine ou de provenance attestant qu'ils sont à votre charge ou font partie de votre ménage, ou une preuve de l'existence de raisons de santé graves ou une preuve de l'existence d'une relation durable avec vous.
Les membres de votre famille qui ne sont pas euxmêmes des citoyens européens sont tenus de demander une carte de séjour lorsque la durée du séjour envisagé est supérieure à trois mois.
Le délai imparti pour introduire la demande de carte de séjour ne peut pas être inférieur à trois mois à compter de la date d'arrivée.
Carte de séjour pour ces membres de la famille
Elle a une durée de validité de cinq ans à dater de sa délivrance ou une durée correspondant à la durée du séjour envisagé si celle-ci est inférieure à cinq ans.
Une attestation du dépôt de la demande de carte de séjour est délivrée immédiatement.
Frais non discriminatoires
Tout document tel que l'attestation d'enregistrement ou la carte de séjour est délivré gratuitement ou contre versement d'un droit ne dépassant pas celui exigé des ressortissants pour la délivrance de documents similaires.
Le droit de séjourner dans un autre État membre est un droit fondamental et personnel qui vous est conféré directement par le traité instituant la Communauté européenne.
II s'agit d'un droit personnel qui ne dépend pas d'une décision des États membres!
Par conséquent, ce droit ne dépend pas de l'accomplissement de procédures administratives.
Cela signifie en fait que dès que les conditions sont réunies, vous bénéficiez d'un droit de séjour personnel, et celuici ne vous est pas conféré par une décision de
l'État membre d'accueil. Les documents qui vous sont éventuellement délivrés par l'État membre d'accueil, ainsi qu'aux membres de votre famille, attestent seulement que vous bénéficiez de ce droit.
Le non-respect, par vous ou par les membres de votre famille, de l'obligation d'enregistrement ou de demander la carte de séjour vous n'avez pas demandé un document requis?
peut être passible de sanctions non discriminatoires et proportionnées.
Êtes-vous obligé d'être toujours en possession de ces documents?
Quelles sont les sanctions éventuelles?
En cas de non-respect de cette obligation, les États membres peuvent infliger les mêmes sanctions administratives que celles qu'ils appliquent à leurs propres ressortissants lorsqu'ils omettent d'emporter leur carte d'identité.
Maintien du droit de séjour
Comment maintenir son droit de séjour?
Vous, et les membres de votre famille, continuez à bénéficier du droit de séjour tant que vous répondez aux conditions régissant ce droit.
Par conséquent, vous pouvez perdre ce droit si vous ne travaillez plus, ou n'avez plus le statut de travailleur, ou si vous êtes arrivé au terme de vos études et que vous ne disposez pas de ressources suffisantes pour couvrir vos besoins ou vos frais de séjour.
Si votre droit de séjour est subordonné à la possession de ressources suffisantes pour éviter que vous ne deveniez une charge pour le système d'assistance sociale de l'État membre d'accueil au cours de votre séjour (c'est-à-dire pendant que vous y étudiez ou que vous y êtes une personne économiquement inactivé), il peut être mis fin à ce droit si vous devenez une charge déraisonnable pour le système d'assistance sociale.
Devenir une charge pour l'assistance sociale peut compromettre votre droit de séjour
Conséquences l'éloignement
Si une décision d'éloignement a été prise à votre encontre pour ces motifs, l'État membre d'accueil ne peut pas l'assortir d'une interdiction d'entrée sur le territoire et vous pourrez revenir à tout moment dans cet État membre et y bénéficier du droit de séjour, dès que les conditions décrites ci-dessus seront à nouveau réunies.
C'est le cas des travailleurs salariés ou non salariés (indépendants).
Les personnes économiquement actives sont exemptées
Maintien du droit de séjour des membres de la famille
En vue de renforcer la protection de la vie familiale et au vu de de séjour des membres de la famille l'importance que le droit communautaire attache aux droits fondamentaux, la directive prévoit, sous certaines conditions, le maintien du droit de séjour des membres de la famille en cas de décès ou départ du citoyen de l'Union, ou en cas de cessation des liens de parenté avec lui (divorce, annulation du mariage ou rupture d'un partenariat enregistré).
Tout comme le droit des membres de votre famille de vous accompagner ou de vous rejoindre dans l'État membre d'accueil découle de votre propre droit de circuler et de séjourner librement, et en dépend, votre décès, votre départ ou la fin de vos liens familiaux avec eux a une incidence sur leur situation juridique dans l'État membre d'accueil.
Ils peuvent acquérir un droit de séjour autonome
La directive prévoit que les membres de votre famille peuvent continuer à bénéficier d'un droit de séjour, cette fois autonome, dans certaines situations.
Ils conservent alors leur droit de séjour exclusivement à titre personnel.
Ici encore, la situation des membres de votre famille différera en fonction du fait qu'ils soient ou non citoyens de lUnion.
Ils sont euxmêmes citoyens de l'Union
S'ils sont euxmêmes citoyens de l'Union, leur droit de séjour n'est pas affecté s'ils en remplissent personnellement les conditions d'octroi (essentiellement s'ils sont travailleurs salariés ou non salariés, ou encore étudiants, ou des personnes inactives disposant cependant d'une assurance maladie complète et de ressources suffisantes), ou s'ils sont membres de la famille d'un citoyen de l'Union qui remplit ces conditions (par exemple les membres de la famille qui sont à chargé).
Ils ne sont pas euxmêmes citoyens de l'Union
S'ils ne sont pas euxmêmes citoyens de l'Union, leur droit de séjour n'est pas affecté s'ils en remplissent personnellement les conditions d'octroi ou s'ils sont membres de la famille d'une personne qui remplit ces conditions.
En outre, ils doivent satisfaire aux conditions ci-après.
Décès ou départ du citoyen de l'Union
Votre décès n'entraîne pas la perte du droit de séjour des membres de votre famille qui n'ont pas la nationalité d'un État membre, pour autant qu'ils aient résidé dans l'État membre d'accueil en tant que membres de votre famille pendant au moins un an avant votre décès.
Si vous partez, leur droit de séjour n'est pas maintenu.
Dans tous les cas, votre départ ou votre décès n'affecte pas le droit et leur parent survivant de séjour de vos enfants ou du parent survivant qui exerce effectivement la garde des enfants, quelle que soit leur nationalité, pour autant que les enfants soient inscrits dans un établissement scolaire pour y suivre un enseignement, et ce jusqu'à la fin de leurs études.
Divorce ou rupture d'un partenariat enregistré
Les membres de votre famille qui ont la nationalité d'un État tiers peuvent acquérir un droit de séjour autonome si le mariage ou le partenariat enregistré a duré au moins trois ans avant le début de la procédure judiciaire de divorce ou la rupture du partenariat enregistré, dont un an au moins dans l'État membre d'accueil.
Garde des enfants d'un citoyen de l'Union et droit de visite
Les membres de votre famille qui ont la nationalité d'un État tiers peuvent également acquérir un droit de séjour autonome si, par suite d'un accord entre les époux ou entre les partenaires, ou d'une décision de justice, ils ont la garde de vos enfants ou un droit de visite à vos enfants mineurs, à condition que le juge ait estimé que les visites devaient avoir lieu dans l'État membre d'accueil.
En ce qui concerne le droit de visite à un enfant mineur, le droit de séjour est maintenu aussi longtemps que les visites sont jugées nécessaires.
Comment un citoyen de l'Union peut-il acquérir ce droit?
Il suffit d'avoir séjourné légalement pendant une période ininterrompue de cinq ans sur le territoire de l'État membre d'accueil pour acquérir le droit de séjour permanent sur son territoire!
Une fois de plus, ce droit vous est conféré directement par la législation communautaire.
La continuité du séjour n'est pas affectée par des absences temporaires ne dépassant pas au total six mois par an, ni par des absences plus longues pour l'accomplissement d'obligations militaires ou par une absence ininterrompue de douze mois au maximum pour des raisons importantes, telles qu'une grossesse et un accouchement, une maladie grave, des études ou une formation professionnelle, ou le détachement pour raisons professionnelles dans un autre État membre ou un pays tiers.
Comment les membres de la famille l'acquièrent-ils?
Les membres de votre famille qui ont séjourné légalement pendant une période ininterrompue de cinq ans avec vous dans l'État membre d'accueil acquièrent également un droit de séjour permanent.
Les membres de votre famille qui ont acquis un droit de séjour autonome dans l'État membre d'accueil à la suite de votre décès, de votre départ ou de la rupture des liens familiaux avec vous, peuvent également acquérir un droit de séjour permanent personnel dans les mêmes conditions.
Une fois acquis, ce droit de séjour permanent n'est plus soumis aux conditions énumérées au chapitre 6.
Ce droit est inconditionnel
La directive offre un traitement plus favorable à certaines catégories de citoyens de l'Union et aux membres de leur famille.
Si vous êtes un travailleur salarié ou non salarié (un indépendant) vous pouvez acquérir, sous certaines conditions, le droit de séjour permanent avant l'écoulement d'une période ininterrompue de cinq ans de séjour, dans les cas suivants.
Acquisition du droit avant le délai de cinq ans pour les travailleurs salariés et non salariés
Si vous cessez votre activité parce que vous avez atteint l'âge prévu pour faire valoir vos droits à une pension de vieillesse ou à la suite d'une mise à la retraite anticipée, lorsque vous avez exercé votre activité dans l'État membre d'accueil pendant les douze derniers mois au moins, et que vous y résidez sans interruption depuis plus de trois ans.
Lorsque la législation de l'État membre d'accueil ne reconnaît pas le droit à une pension de vieillesse à certaines catégories de travailleurs non salariés, la condition d'âge est considérée comme remplie lorsque le bénéficiaire a atteint l'âge de 60 ans.
Incapacité permanente travail
Si vous avez cessé d'exercer votre activité dans l'État membre d'accueil à la suite d'une incapacité permanente de travail, et pour autant que vous y ayez séjourné d'une façon continue depuis plus de deux ans.
Si cette incapacité résulte d'un accident du travail ou d'une maladie professionnelle, aucune condition de durée de séjour n'est requise.
Travailleurs frontaliers
Si après trois ans d'activité et de séjour continus sur le territoire de l'État membre d'accueil, vous exercez une activité salariée ou non salariée sur le territoire d'un autre État membre, tout en gardant votre résidence sur le territoire de l'État membre d'accueil, dans lequel vous retournez, en principe, chaque jour ou au moins une fois par semaine, dans ce cas, aux fins de l'acquisition du droit de séjour permanent dans l'État membre d'accueil, parce que vous avez atteint l'âge prévu pour faire valoir vos droits à une pension de vieillesse ou à la suite d'une mise à la retraite anticipée, ou en raison d'une incapacité permanente de travail, les périodes d'activité accomplies sur le territoire de l'État membre où vous travaillez sont considérées comme accomplies sur le territoire de l'État membre d'accueil.
Membres de la famille
Dans tous les cas susmentionnés, les membres de votre famille qui résident avec vous sur le territoire de l'État membre d'accueil acquièrent eux aussi le droit de séjour permanent en même temps que vous.
En cas de décès avant d'avoir acquis le droit de séjour permanent, les membres de votre famille qui résidaient avec vous peuvent acquérir un droit de séjour permanent personnel si, à la date de votre décès, vous aviez séjourné de façon continue sur le territoire de l'État membre d'accueil pendant deux ans, ou si votre décès est dû à un accident du travail ou à une maladie professionnelle et même si le conjoint survivant a perdu la nationalité de cet État membre à la suite de son mariage avec vous.
Vous pouvez uniquement perdre le droit de séjour permanent si vous êtes absent de l'État membre d'accueil pendant une durée supérieure à deux ans consécutifs.
Pouvez-vous perdre le droit de séjour permanent?
En tant que citoyen de lUnion, votre droit de séjour permanent est confirmé par un document attestant de la permanence du séjour qui doit être délivré dès que possible après le dépôt de la demande.
Il se pourrait que vous ne soyez pas obligé d'en faire la demande, mais cette attestation est utile pour prouver votre statut de résident permanent.
Et que recevront les membres de la famille ?
Il leur sera délivré une carte de séjour permanent dans les six mois à compter du dépôt de la demande.
Carte de séjour permanent pour les membres de la famille qui n'ont pas la nationalité d'un État membre
Si les membres de votre famille manquent à l'obligation de demander leur carte de séjour permanent, ils sont passibles de sanctions non discriminatoires et proportionnées.
En tout état de cause, le simple non-respect de cette règle ne permet pas à l'État membre d'accueil de prendre des mesures d'éloignement.
Égalité de traitement et autres droits
Outre les droits susmentionnés, dont vous bénéficiez en exerçant votre droit de circuler et de séjourner librement, vous jouirez également d'un ensemble de droits additionnels qui confèrent un sens et une utilité à la liberté de circulation.
Egalité de traitement
Le plus important de ces droits est le droit à l'égalité de traitement qui constitue le corollaire du droit de circuler et de séjourner librement. Le traité instituant la Communauté européenne interdit toute discrimination fondée sur la nationalité dans les domaines qu'il couvre, sans préjudice des dispositions spécifiques qu'il contient.
dans
Grâce au principe de l'égalité de traitement, vous avez droit à la plupart des avantages et des prestations (y compris notamment tous les avantages sociaux et fiscaux) qui sont accordés par l'État membre d'accueil à ses propres ressortissants.
Aide à l'intégration la société d'accueil
Quelques exemples?
Si l'État membre d'accueil aide ses ressortissants retraités ou les familles nombreuses au moyen de titres de transport subventionnés, vous y avez droit aussi si vous remplissez les conditions, indépendamment du fait que vous ne soyez pas ressortissant de cet État membre.
Droits d'inscription scolarité
L'éducation entre également dans le champ d'application du Traité. Par conséquent vous avez accès à l'éducation exactement aux mêmes conditions que les ressortissants nationaux (pas de droits d'inscription ni de frais de scolarité s'ils n'existent pas pour les ressortissants nationaux; pas de quotas (numerus clausus) visant à garantir aux ressortissants nationaux de l'État membre d'accueil un accès préférentiel au système éducatif).
Aides sociales pour les familles à faible revenu
L'assistance sociale relève du Traité, parce qu'il s'agit d'un avantage social. C'est pourquoi vous pouvez invoquer le principe de l'égalité de traitement dans l'État membre d'accueil.
L'État membre d'accueil fournit-il une assistance supplémentaire aux familles à faible revenu pour les aider à couvrir leurs coûts de logement? Dans l'affirmative, vous pouvez demander cette aide et vous serez traité sur un pied de stricte égalité avec les ressortissants nationaux de cet État membre.
Lorsque vous séjournez dans l'État membre d'accueil en tant qu'étudiant ou personne économiquement inactive, votre droit de séjour est conditionnel: vous devez disposer de ressources suffisantes pour ne pas devenir une charge pour les finances publiques de cet État.
Devenir une charge déraisonnab le pour le système d'assistance sociale
Enfin, dès que vous avez acquis le droit de séjour permanent, celuici n'est plus subordonné au fait que vous disposiez de ressources suffisantes.
Exception: l'accès à l'assistance sociale au cours des trois premiers mois
Il existe cependant une dérogation explicite au principe de l'égalité de traitement: les États membres peuvent décider qu'ils n'accorderont pas le droit à une prestation d'assistance sociale pendant les trois premiers mois de séjour, ni à vous ni aux membres de votre famille (et même pendant une période plus longue pour les personnes venues chercher un emploi), si vous n'êtes pas un travailleur salarié, un travailleur non salarié ou une personne qui a gardé ce statut.
Exception: aide d'entretien pour les étudiants
L'accès au marché du travail
En vertu de la directive, les membres de votre famille, quelle que soit leur nationalité, ont le droit d'entamer une activité lucrative à titre de travailleur salarié ou non salarié dans l'État membre d'accueil.
Peu importe que vous y travailliez, fassiez des études ou y résidiez seulement: les membres de votre famille peuvent démarrer leur activité économique dans les mêmes conditions que les ressortissants nationaux de cet État.
La citoyenneté de l'Union vous confère encore d'autres droits, dont certains sont liés â la libre circulation et d'autres pas.
Autres droits citoyens de l'Union
Le droit de vote et d'éligibilité
Les citoyens de l'Union ont également le droit de vote et d'éligibilité aux élections du Parlement européen ainsi qu'aux élections municipales des États membres dont ils ne sont pas ressortissants, mais où ils résident.
La protection diplomatique consulaire
Tout citoyen de lUnion bénéficie en outre, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État.
Pétition et médiateur
De surcroît, tout citoyen de lUnion a le droit de pétition devant le Parlement européen et peut s'adresser au médiateur ou écrire à toute institution ou organe dans l'une des langues officielles de l'Union et recevoir une réponse rédigée dans la même langue.
Toutes ces limitations, par exemple le refus d'entrée, le refus de séjour ou une mesure d'éloignement, doivent être conformes aux dispositions et aux conditions fixées par la directive.
La directive prévoit de solides garanties procédurales pour veiller à ce que les États membres exercent correctement leurs prérogatives à cet égard.
Caractère proportionnel mesures restrictives
Les mesures d'ordre public ou de sécurité publique prises pour ces raisons doivent respecter le principe de proportionnalité (l'éloignement est une intervention drastique dans la vie d'une personne et cette mesure doit par conséquent être proportionnelle à la gravité de la violation de l'ordre public ou de la sécurité publique) et être fondées exclusivement sur le comportement personnel de l'individu concerné.
Autres garanties
En outre, ce comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
L'existence de condamnations pénales antérieures ne peut à elle seule motiver la limitation du droit de circuler et de séjourner librement.
Les mesures restrictives ne peuvent pas davantage tenir exclusivement à des raisons de prévention générale.
Les États membres peuvent consulter vos antécédents judiciaires, mais ils ne peuvent exiger de vous la production d'un extrait de votre casier judiciaire ni d'un certificat de bonne vie et mœurs.
Prise en compte de votre intégration dans la société
Avant de prendre une décision d'éloignement du territoire pour des raisons d'ordre public ou de sécurité publique, l'État membre d'accueil tiendra compte notamment de la durée du séjour de l'intéressé sur son territoire, de son âge, de son état de santé, de sa situation familiale et économique, de son intégration sociale et culturelle et de l'intensité de ses liens avec son pays d'origine.
Résidents permanents et mineurs d'âge
En outre, les citoyens de l'Union et les membres de leur famille qui ont acquis un droit de séjour permanent bénéficient d'une protection plus forte contre l'éloignement du territoire, car ils ne pourront être éloignés que pour des raisons impérieuses d'ordre public ou de sécurité publique.
Santé publique
Dans le domaine de la santé publique, les seules maladies justifiant des mesures restreignant la liberté de circulation sont les maladies infectieuses les plus graves.
Si des indices sérieux le justifient, l'État membre d'accueil peut vous soumettre à un examen médical gratuit, dans les trois mois qui suivent votre arrivée.
Dans tous les cas, la survenance de maladies après un délai de trois mois à compter de votre arrivée ne peut justifier votre éloignement du territoire.
Les citoyens de lUnion et les membres de leurs familles bénéficient également de garanties procédurales.
Toute décision d'éloignement du territoire ou tout refus du droit d'entrée doit être notifié par écrit à l'intéressé dans des conditions lui permettant d'en saisir le contenu et les effets.
La décision doit inclure des motifs précis et complets sur lesquels elle se fonde et elle doit également comporter l'indication de la juridiction ou de l'autorité administrative devant laquelle l'intéressé peut introduire un recours ainsi que du délai de recours.
Accès aux voies de recours juridictionnelles
Les personnes concernées ont accès aux voies de recours juridictionnelles et, le cas échéant, administratives pour attaquer une décision - ou en demander la révision - prise à leur encontre pour des raisons d'ordre public, de sécurité publique ou de santé publique.
Ces procédures doivent permettre un examen de la légalité de la décision ainsi que des faits et des circonstances justifiant la mesure envisagée.
De manière générale, lorsque le recours formé est accompagné d'une demande en référé visant à obtenir le sursis à l'exécution de cette décision, l'éloignement effectif du territoire ne peut pas avoir lieu tant qu'une ordonnance de référé n'a pas été prise.
Interdiction d'entrée
Le citoyen de lUnion ou le membre de sa famille qui a fait l'objet d'une mesure d'interdiction du territoire d'un État membre peut également être éloigné pour des rasions d'ordre public ou de sécurité publique.
Il a toutefois le droit d'introduire une demande de levée de l'interdiction d'entrée après un délai raisonnable et, en tout état de cause, après trois ans à compter de l'exécution de la décision définitive d'interdiction.
Abus de droit et fraude
Les États membres peuvent également adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la directive en cas d'abus de droit ou de fraude, tels que les mariages de complaisance.
Chapitre 10
Dispositions transitoires relatives à la libre circulation des travailleurs
Régime transitoire concernant la libre circulation des travailleurs
Lors de l'élargissement de 2004 - quand l'Union européenne est devenue une famille de 25 États membres - les pays composant l'Union avant le 1er mai 2004 (UE15) ont obtenu de pouvoir restreindre l'accès à leur marché du travail, en reportant l'application de la législation communautaire garantissant le libre accès à l'emploi.
Ils peuvent continuer à appliquer leur réglementation nationale.
Les travailleurs originaires d'Estonie, de Hongrie, de Lettonie, de Lituanie, de Pologne, de République tchèque, de Slovaquie et de Slovénie (UE8) peuvent être tenus d'obtenir un permis de travail pour exercer des activités salariées dans un des États membres de l'UE 15.
Le régime transitoire mis en place ne s'applique ni à Chypre ni à Malte.
Réciprocité permise
Les États membres de 1*UE8 sont libres d'imposer des restrictions réciproques aux travailleurs originaires des États membres de 1UE15 ayant décidé de telles mesures.
Le régime transitoire est aujourd'hui arrivé dans sa seconde phase, qui a débuté le 1er mai 2006 et se terminera le 30 avril 2009.
Différentes phases de restrictions
Ensuite, les États membres de 1UE15 pourront encore prolonger les mesures transitoires pour une période maximale de deux ans, pour autant qu'ils aient constaté l'existence (ou un risqué) de graves perturbations sur leur marché de l'emploi.
La libre circulation des travailleurs dans les 25 États membres de l'Union européenne sera donc pleinement établie au 30 avril 2011 au plus tard.
Travailler seulement permis de avec un travail
Dès que vous commencez à travailler, vous avez droit à une pleine égalité de traitement
Dès le moment où vous êtes en possession de votre permis de travail et que vous avez commencé à travailler, vous bénéficiez des dispositions du droit communautaire relatives à l'égalité de traitement dans tous les domaines, par exemple en ce qui concerne les conditions de travail (rémunération, licenciement, réintégration...), l'accès aux avantages sociaux et fiscaux (réductions tarifaires des transports publics pour familles nombreuses, allocations familiales, indemnité funéraire, allocations versées au titre du minimum vital, déductions fiscales pour une pension complémentaire, l'assurance privée maladie et invalidité...), accès aux formations, adhésion à un syndicat, etc.
Après un an, vous obtenez le libre accès au marché du travail
Les travailleurs admis pendant une période continue de douze mois ou plus sur le marché du travail d'un État membre bénéficient ensuite automatiquement d'un accès direct à celui-ci.
Cet accès direct ne vaut cependant pas pour les marchés de l'emploi des autres États membres.
Ces limitations s'appliquent-elles également aux membres de la famille?
Les membres de votre famille qui résident légalement avec vous bénéficient du libre accès au marché du travail de l'État membre concerné, sans permis de travail, à partir d'une durée de séjour légal de dix-huit mois au minimum, ou à partir du 1er mai 2007 (à la première de ces deux dates).
Des règles similaires s'appliquent à la Bulgarie et à la Roumanie, deux pays qui ont rejoint lUnion européenne en janvier 2007.
L'élargissement de 2007
Au cours de la première phase de mise en œuvre du régime transitoire (qui prendra fin le 31 décembre 2008), les travailleurs bulgares et roumains peuvent être tenus, en vertu de la législation nationale, d'obtenir un permis de travail pour exercer un emploi dans l'un des États membres de 1UE25.
La seconde phase commencera le 1er janvier 2009 et se terminera le 31 décembre 2011.
Où pouvez-vous trouver davantage d'informations?
Si vous devez trouver des renseignements complémentaires et savoir si l'État membre où vous souhaitez travailler restreint l'accès à son marché du travail, et quelles y sont les conditions de travail et de vie, consultez le site internet officiel http://ec. europa, eu/eures, qui fournit des informations complètes et détaillées sur la libre circulation des travailleurs.
Comment protéger vos droits?
Où trouver informations gratuites?
Le service est entièrement gratuit.
Vous estimez-vous que vos droits ont été bafoués?
Si votre problème est dû à une mauvaise application du droit communautaire par les autorités publiques, vous pouvez recourir à SOLVIT, un réseau de résolution de problèmes en ligne au sein duquel les États membres de ÎTJE coopèrent pour régler les problèmes sans engager d'action en justice.
Pour plus d'informations, veuillez consulter le site http://ec.europa.eu/solvit.
Vous pouvez également déposer une plainte auprès de la Commission européenne sur le site http://ec.europa.eu/communitu law/complaints/ form/index fr.htm.
Si vous voulez présenter une pétition au Parlement européen, consultez la page www, europari, europa, eu/parliament/ public/staticDisplau. do ?id=4 9 & lanauaae=FR. Page 29
NE-78-07-164-FR-C
DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
Charte des droits fondamentaux de l’Union européenne
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l’Union européenne le texte repris ci-après.
DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX DE L’UNION EUROPÉENNE
Les peuples d’Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l’Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d’égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l’État de droit.
Elle place la personne au cœur de son action en instituant la citoyenneté de l’Union et en créant un espace de liberté, de sécurité et de justice.
L’Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d’Europe, ainsi que de l’identité nationale des États membres et de l’organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d’établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l’évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l’Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l’Homme et des libertés
4 • Charte des droits fondamentaux de l’Union européenne
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l’égard d’autrui qu’à l’égard de la communauté humaine et des générations futures.
En conséquence, l’Union reconnaît les droits, les libertés et les principes énoncés ci-après.
Charte des droits fondamentaux de l’Union européenne • 5
TITRE IDIGNITÉ
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l’intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l’interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l’interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; t; d) l’interdiction du clonage reproductif des êtres humains.
6 • Charte des droits fondamentaux de l’Union européenne
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l’esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Charte des droits fondamentaux de l’Union européenne • 7
TITRE IILIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées la concernant et d’en obtenir la rectification. cation.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
8 • Charte des droits fondamentaux de l’Union européenne
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l’enseignement, les pratiques et l’accomplissement des rites.
Le droit à l’objection de conscience est reconnu selon les lois nationales qui en régissent l’exercice.
Liberté d’expression et d’information
Toute personne a droit à la liberté d’expression.
Ce droit comprend la liberté d’opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu’il puisse y avoir ingérence d’autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d’association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d’autres des syndicats et de s’y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l’Union contribuent à l’expression de la volonté politique des citoyens de l’Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l’éducation
Toute personne a droit à l’éducation, ainsi qu’à l’accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l’enseignement obligatoire.
La liberté de créer des établissements d’enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d’assurer l’éducation et l’enseignement de leurs enfants conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l’exercice.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d’exercer une profession librement choisie ou acceptée.
Tout citoyen de l’Union a la liberté de chercher un emploi, de travailler, de s’établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l’Union.
Liberté d’entreprise
La liberté d’entreprise est reconnue conformément au droit de l’Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu’elle a acquis légalement, de les utiliser, d’en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n’est pour cause d’utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L’usage des biens peut être réglementé par la loi dans la mesure nécessaire à l’intérêt général.
La propriété intellectuelle est protégée.
Charte des droits fondamentaux de l’Union européenne • 11
Protection en cas d’éloignement, d’expulsion et d’extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu’il soit soumis à la peine de mort, à la torture ou à d’autres peines ou traitements inhumains ou dégradants.
12 • Charte des droits fondamentaux de l’Union européenne
TITRE IIIÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit.
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.
Dans le domaine d’application des traités et sans préjudice de leurs dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L’Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L’égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d’emploi, de travail et de rémunération.
Charte des droits fondamentaux de l’Union européenne • 13
Le principe de l’égalité n’empêche pas le maintien ou l’adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l’enfant
Les enfants ont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu’ils soient accomplis par des autorités publiques ou des institutions privées, l’intérêt supérieur de l’enfant doit être une considération primordiale.
Tout enfant a le droit d’entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L’Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
Intégration des personnes handicapées
L’Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
14 • Charte des droits fondamentaux de l’Union européenne
TITRE IVSOLIDARITÉ
Droit à l’information et à la consultation des travailleurs au sein de l’entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l’Union et les législations et pratiques nationales.
Droit de négociation et d’actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l’Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d’intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Protection en cas de licenciement injustifié é
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l’Union et aux législations et pratiques nationales.
Charte des droits fondamentaux de l’Union européenne • 15
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu’à une période annuelle de congés payés.
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L’âge minimal d’admission au travail ne peut être inférieur à l’âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l’exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d’être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l’adoption d’un enfant.
Sécurité sociale et aide sociale
L’Union reconnaît et respecte le droit d’accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu’en cas de perte d’emploi, selon les règles établies par le droit de l’Union et les législations et pratiques nationales.
Toute personne qui réside et se déplace légalement à l’intérieur de l’Union a droit aux prestations de sécurité sociale et aux avantages sociaux, conformément au droit de l’Union et aux législations et pratiques nationales.
Afin de lutter contre l’exclusion sociale et la pauvreté, l’Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l’Union et les législations et pratiques nationales.
Charte des droits fondamentaux de l’Union européenne • 17
Accès aux services d’intérêt économique général
L’Union reconnaît et respecte l’accès aux services d’intérêt économique général tel qu’il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l’Union.
Protection de l’environnement
Un niveau élevé de protection de l’environnement et l’amélioration de sa qualité doivent être intégrés dans les politiques de l’Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l’Union.
18 • Charte des droits fondamentaux de l’Union européenne
TITRE VCITOYENNETÉ
Droit de vote et d’éligibilité aux élections au Parlement européen
Tout citoyen de l’Union a le droit de vote et d’éligibilité aux élections au Parlement européen dans l’État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d’éligibilité aux élections municipales
Tout citoyen de l’Union a le droit de vote et d’éligibilité aux élections municipales dans l’État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l’Union.
Ce droit comporte notamment: a) le droit de toute personne d’être entendue avant qu’une mesure individuelle qui l’affecterait défavorablement ne soit prise à son encontre;
Charte des droits fondamentaux de l’Union européenne • 19
b) le droit d’accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l’obligation pour l’administration de motiver ses décisions.
Toute personne a droit à la réparation par l’Union des dommages causés par les institutions, ou par ses agents dans l’exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s’adresser aux institutions de l’Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Droit d’accès aux documents
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documents des institutions, organes et organismes de l’Union, quel que soit leur support.
Médiateur européen
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l’action des institutions, organes ou organismes de l’Union, à l’exclusion de la Cour de justice de l’Union européenne dans l’exercice de ses fonctions juridictionnelles.
20 • Charte des droits fondamentaux de l’Union européenne
Droit de pétition
Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément aux traités, aux ressortissants de pays tiers résidant légalement sur le territoire d’un État membre.
Protection diplomatique et consulaire
Tout citoyen de l’Union bénéficie, sur le territoire d’un pays tiers où l’État membre dont il est ressortissant n’est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État.
Charte des droits fondamentaux de l’Union européenne • 21
TITRE VIJUSTICE
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l’Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article.
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l’effectivité de l’accès à la justice.
Présomption d’innocence et droits de la défense
Tout accusé est présumé innocent jusqu’à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
22 • Charte des droits fondamentaux de l’Union européenne
De même, il n’est infligé aucune peine plus forte que celle qui était applicable au moment où l’infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d’une personne coupable d’une action ou d’une omission qui, au moment où elle a été commise, était criminelle d’après les principes généraux reconnus par l’ensemble des nations.
L’intensité des peines ne doit pas être disproportionnée par rapport à l’infraction.
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d’une infraction pour laquelle il a déjà été acquitté ou condamné dans l’Union par un jugement pénal définitif conformément à la loi.
Charte des droits fondamentaux de l’Union européenne • 23
TITRE VIIDISPOSITIONS GÉNÉRALES RÉGISSANT L’INTERPRÉTATION ET L’APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s’adressent aux institutions, organes et organismes de l’Union dans le respect du principe de subsidiarité, ainsi qu’aux États membres uniquement lorsqu’ils mettent en œuvre le droit de l’Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l’application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l’Union telles qu’elles lui sont conférées dans les traités.
La présente Charte n’étend pas le champ d’application du droit de l’Union au-delà des compétences de l’Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l’Union et ne modifie pas les compétences et tâches définies dans les traités.
Portée et interprétation des droits et des principes
Toute limitation de l’exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés.
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d’intérêt général reconnus par l’Union ou au besoin de protection des droits et libertés d’autrui.
24 • Charte des droits fondamentaux de l’Union européenne
Les droits reconnus par la présente Charte qui font l’objet de dispositions dans les traités s’exercent dans les conditions et limites définies par ceux-ci.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l’Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l’Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu’ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en œuvre par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l’Union, et par des actes des États membres lorsqu’ils mettent en œuvre le droit de l’Union, dans l’exercice de leurs compétences respectives.
Leur invocation devant le juge n’est admise que pour l’interprétation et le contrôle de la légalité de tels actes.
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte.
Les explications élaborées en vue de guider l’interprétation de la présente Charte sont dûment prises en considération par les juridictions de l’Union et des États membres.
Charte des droits fondamentaux de l’Union européenne • 25
Interdiction de l’abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d’accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte.
26 • Charte des droits fondamentaux de l’Union européenne
Charte des droits fondamentaux de l’Union européenne • 27
28 • Charte des droits fondamentaux de l’Union européenne
POLITIQUE EUROPÉENNE DE VOISINAGE: SOCIÉTÉ CIVILE ET CULTURE
Qait Bey, Alexandrie (EG) lors de l’une des «Nuits du dialogue»
Politique européenne de voisinage
Le 22 mai 2008, des dizaines de milliers de personnes d’Europe et de Méditerranée se sont réunies pour une nuit dédiée au divertissement, à la musique, à la culture et à la cuisine.
La Jordanie s’est engagée pour la cause de l’égalité entre les femmes et les hommes et a signé la Convention de 1979 sur l’élimination de toutes les formes de discrimination à l’égard des femmes (CEDAW), mais émet certaines réserves.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
Le mouvement très dynamique pour les femmes en Jordanie a travaillé dur pour atteindre une égalité totale entre les femmes et les hommes.
«Nous avons lancé une campagne dont le slogan est “égalité sans réserve”», explique Leila Hamarneh de l’AWO (organisation des femmes arabes) de Jordanie.
La «Nuit du dialogue» a cherché à promouvoir la compréhension et la coexistence par la mise en évidence de l’héritage culturel commun de la région méditerranéenne, le carrefour des civilisations.
Des débats publics, des concerts, des festivals culinaires et bien d’autres événements ont eu lieu à Alexandrie, à Istanbul, à Barcelone, à Beyrouth, à Venise, à Avignon et dans d’autres villes et villages de 37 pays.
L’égalité entre les femmes et les hommes à l’ordre du jour
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Cette ONG soutenue par l’Union européenne a uni ses forces à d’autres groupes de défense de la femme pour encourager les progrès dans le domaine.
En 2007, elle a présenté le premier contre-rapport sur la Jordanie lors de la 39e session du comité CEDAW.
En Sicile – qui a été le creuset de la civilisation méditerranéenne, notamment grecque, romaine, chrétienne et islamique – la «Nuit du dialogue» de Palerme a été l’occasion d’un échange culturel à grande échelle.
Plusieurs séminaires internationaux ont réuni des personnes de toute la région pour discuter de la coexistence des cultures et les membres des communautés étrangères ont été invités à se joindre aux populations locales autour d’un dîner.
La coalition a également mené une campagne contre la violence familiale et une loi a été adoptée pour protéger explicitement les femmes contre ce type de maltraitance.
Mille et une rencontres culturelles
Par cette initiative, la fondation a cherché à mobiliser son réseau d’organisations de la société civile pour lutter contre la discrimination et l’extrémisme et aider chacun à redécouvrir ses racines et un héritage commun.
Un terrain d’entente dans une religion divisée
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci ques et démocratiques.
Noyée dans la masse, Imane Masbahi manquait également des ressources de promotion, de la publicité et de la couverture médiatique massive dont béné cient les distributeurs de  films indiens et américains.
Ce contexte renforce encore davantage la d i Ë culté de promouvoir des drames politiques engagés, par exemple.
«Il est étonnant de constater que les personnes qui habitent les différentes régions du Caucase en savent peu les unes sur les autres», explique Salla Nazarenko de l’IWPR (institut pour le reportage de guerre et de paix). «Par conséquent, permettre aux journalistes de voyager et de réaliser des reportages à la source est important.»
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
À l’aide du programme Euromed Audiovisuel  financé par l’Union européenne, Imane Masbahi a réussi à redorer le blason du cinéma égyptien au Maroc.
Elle a pu lancer de véritables campagnes publicitaires sur des panneaux d ’ a Ë chage, sur des supports imprimés et même à la télévision.
Cette nécessité de promouvoir une plus grande sensibilisation et un plus grand équilibre a encouragé l’IWPR et l’Union européenne à lancer le réseau CCJN (réseau des journalistes du Caucase).
«On dénombre davantage de questions qui unissent les journalistes que de questions qui les divisent.
Avec l’aide du CCJN, les journalistes vivent non seulement une expérience professionnelle valorisante, mais s’engagent également dans l’instauration d’un climat de confiance par le dialogue et des reportages équilibrés.»
Et elles ont porté leurs fruits. Sa dernière production distribuée, une satire politique égyptienne sur la corruption, s’est étonnamment démarquée en restant en tête du box - o Ë ce de la plus grande chaîne de cinémas du Maroc pendant un trimestre entier.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
De jeunes Ukrainiens appellent les électeurs aux urnes.
Rejoignez la caravane
Agir pour une société pluraliste
Dans les salles près de chez vous
Pendant des millénaires, les caravanes ont brassé les cultures, les idées, les marchandises et les peuples de toute la Méditerranée. Transposant cette ancienne tradition au
XXIe siècle, la «caravane du cinéma euro-arabe» véhicule des
Pour David Akhvlediani, jeune journaliste au Resonanzi, un quotidien géorgien indépendant, l’engagement dans le réseau CCJN lui a offert une vision d’ensemble.
«J’apprends toujours quelque chose de neuf», explique-t-il, «comme le fait que l’Arménie compte des minorités, contrairement à l’opinion généralement reçue des Géorgiens.»
Imane Masbahi est la seule distributrice de  films au Maroc.
Alors qu’elle étudiait la rédaction de scénarios et la direction de  films en Égypte, le Hollywood du monde arabe, elle a développé une passion pour le cinéma égyptien.
Il y a près de dix ans, elle a créé une petite entreprise en vue de développer un créneau pour les
Une société prospère lorsque ses fondements sont sains et solides.
Les ONG, les associations caritatives, les groupes activistes, les associations culturelles et politiques, les groupes d’artistes, les groupes de réflexion et d’autres organisations de la société civile jouent un rôle essentiel dans la promotion du dialogue communautaire et dans la résolution des conflits. its.
«J’ai amélioré ma façon de réaliser des reportages.
Je vérifie les faits de manière plus rigoureuse et j’utilise plus de sources pour obtenir plusieurs points de vue», déclare-t-il.
Elle organise régulièrement des événements cinématographiques dans di' érentes villes de la région méditerranéenne et du monde arabe en vue de promouvoir le dialogue culturel par le septième art. En 2008, la caravane a fait halte à Paris pour présenter les réalisatrices du monde arabe.
Bien que le cinéma égyptien soit très populaire au Maroc, en règle générale, ce sont uniquement les productions commerciales qui arrivent dans le pays.
Par ailleurs, les Marocains tendent à regarder des  films égyptiens à la maison plutôt que de se rendre au cinéma.
La promotion du dialogue entre les citoyens constitue un volet important de la politique européenne de voisinage, qui englobe tous les domaines, des arts aux libertés civiles, en passant par les festivals de musique et les débats académiques.
Les rencontres et les échanges, même s’ils sont conflictuels, sont des sources d’enrichissement pour tous et contribuent à renforcer la compréhension et à dissiper les tensions.
Selon Imane Masbahi, «la concurrence en provenance des États-Unis et de l’Inde entrave la distribution des
Des mesures adaptées
La Géorgie dépend des importations pour répondre à ses besoins en gaz naturel, estimés à environ deux milliards de mètres cubes par année.
Les sources d’énergie sécurisées sont essentielles pendant l’hiver, lorsque la majorité de la population du pays est vulnérable aux températures négatives.
POLITIQUE EUROPÉENNE DE VOISINAGE: ÉNERGIE ET ENVIRONNEMENT
Politique européenne de voisinage
Garantir la satisfaction du fournisseur et de l’acheteur reste un élément important dans ce domaine.
Cependant, le secteur du gaz de la Géorgie, avec ses infrastructures vieillissantes, a rencontré des problèmes majeurs pour mesurer de manière précise la qualité et la quantité de gaz traversant la frontière.
Un démarrage en propreté pour Jenin ec.europa.eu/world/enp
DÉFIS SANS FRONTIÈRES
La Géorgie suit le mouvement
Toutefois, la ville et ses environs ont s o u R ert de dépôts de déchets, qui venaient non seulement gâcher le paysage, mais qui posaient aussi de graves problèmes de santé dans la population locale.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
Avec le soutien de l’Union européenne, la Géorgie a pris des mesures pour remédier à ce problème sur la base des recommandations d’un groupe d’experts par la construction d’une station de mesure à la pointe de la technologie.
Cette dernière a été obligée de jeter ses déchets dans des dizaines de décharges de fortune réparties autour de la ville et dans la campagne environnante.
Pour résoudre ce problème, la région, avec le soutien de l’Union européenne, a construit l’infrastructure dernier cri Zahrat al-Finjan, qui traite les déchets des villes et des villages du nord de la Palestine.
Cette initiative a mené à la fermeture de 84 décharges illégales et dangereuses.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Le site, dont la durée de vie est estimée à 30 ans, peut traiter jusqu’à 700 tonnes de déchets par jour, ce qui n’est pas négligeable.
Déchets verts
Une grande partie du terrain réhabilité après la fermeture des 84 décharges illicites est désormais cultivée.
L’aménagement d’une plaine de jeux sur le site d’une ancienne décharge de Deir Abu Daeif près de Jenin et d’un parc public sur une autre décharge de Tubas est prévu.
Zahrat al-Finjan envisage de mettre sur pied un centre de recyclage des plastiques et du papier, qui créera plus d’emploi.
Des propositions ont été formulées pour ouvrir des infrastructures similaires dans d’autres parties de la Cisjordanie.
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci{ ques et démocratiques.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Après la tempête...
Priorité à la sécurité dans l’Ukraine post-Tchernobyl
En signe de l’importance grandissante accordée par la Jordanie aux questions environnementales, le pays a créé un ministère chargé de la protection et de la préservation de l’environnement fragile de l’un des pays les plus pauvres en eau au monde.
En novembre 2007, une terrible tempête dans le détroit de Kertch, situé entre l’Ukraine et la Russie, endommage treize navires, dont quatre coulent, libérant des centaines de tonnes de pétrole.
En vue d’empêcher une catastrophe environnementale, les autorités des deux côtés de la frontière prennent des mesures pour lancer une opération de nettoyage à grande échelle.
En 1986, un accident survient dans la centrale nucléaire de Tchernobyl en Ukraine.
Il restera dans les mémoires comme la pire catastrophe nucléaire de l’histoire.
Depuis lors, l’Ukraine, avec le soutien de l’Union européenne, a adopté une approche privilégiant la sécurité de son secteur de l’énergie nucléaire.
«Créé en 2003 seulement, le ministère de l’environnement est une institution très jeune, mais qui a déjà effectué une percée considérable», déclare Ruba al-Zu’bi, responsable de la politique et du développement au sein du ministère.
Des bénévoles locaux sont venus en aide aux centaines d’Ukrainiens que comptait l’équipe d’urgence.
«Les habitants du littoral ont travaillé sans relâche pour nettoyer les plages», rappelle le ministre adjoint ukrainien pour l’environnement Dmitro Sergeievich Gurskiy.
Naviguer en eaux troubles... avec une carte
Pour remplir sa mission de protection et d’amélioration de l’environnement, le ministère supervise les régions protégées du pays, définit et contrôle les normes environnementales, sensibilise les intervenants aux questions environnementales et a même mis en place un service de sécurité pour contrôler tout non-respect des normes et en rendre compte.
L’Ukraine, qui fait partie des dix premiers producteurs d’énergie nucléaire au monde, a mis au point des programmes d’expansion de ce secteur.
Pendant plus de 15 ans, l’Union européenne a concentré ses eR orts sur la promotion de mesures et de normes de sécurité nucléaire e Ë caces.
L’aide sur site vise à mettre à niveau les systèmes techniques et les dispositifs de sécurité dans les centrales nucléaires en activité en Ukraine.
L’aide hors site contribue à renforcer les mesures préventives du pays.
Citons par exemple le système d’alerte rapide, qui utilise un dispositif détecteur pour identi{ er les problèmes potentiels.
En tant que jeune institution, le ministère a consenti des efforts considérables, avec le soutien de l’Union européenne, pour établir un cadre institutionnel solide et durable par l’intermédiaire de son programme de renforcement des capacités, lancé en 2004.
Licence pour réglementer ph o to ck
«La réussite de notre programme réside dans la prise de responsabilité et l’engagement du ministère, du ministre aux postes subalternes», souligne Ruba al-Zu’bi.
Les mesures de renforcement des capacités visent à améliorer la sécurité des infrastructures et des opérations en o R rant à la State Nuclear Regulatory Committee (commission ukrainienne de régulation nucléaire) plus de ressources pour dé{ nir des normes de sécurité strictes, évaluer leur conformité et octroyer des licences à de nouvelles centrales.
Ils appellent en effet à une coopération renforcée entre les États membres de l’Union européenne, mais aussi entre l’Union et ses voisins.
Le ministère a formulé un plan stratégique pour la période 2007-2010, qui souligne un programme de renforcement des capacités environnementales locales dans tout le royaume, et un plan de gestion des substances dangereuses.
Il travaille également sur des plans destinés à s’aligner sur les normes environnementales de l’Union européenne.
Le ministère reconnaît que l’avenir sera à la rationalisation des préoccupations environnementales dans d’autres secteurs du développement.
L’Union européenne et l’Ukraine coopèrent étroitement sur les questions environnementales.
Par ailleurs, l’Union assiste l’Ukraine dans ses eR orts pour instaurer des politiques environnementales plus e Ë caces.
Dans les centrales de Khmelnitsky et de Rivne récemment mises en services, la SNRC a intégré des dispositifs de sécurité sévères dès la conception, y compris des systèmes de suivi et de diagnostic, une boîte noire indestructible pour stocker les données importantes et un centre d’assistance technique qui apporte une aide à la gestion de la centrale dans des situations d’urgence.
La question de l’énergie devient de plus en plus cruciale à mesure que le monde épuise ses ressources.
Aussi la coopération dans les domaines des énergies traditionnelles, renouvelables et nucléaires est-elle essentielle pour la sécurité, l’efficacité et la sûreté énergétique de l’Union européenne et de ses voisins.
En outre, le ministère cherche à améliorer la coopération régionale, non seulement en donnant l’exemple pour la région, mais aussi en tirant des leçons de l’expérience des pays voisins, tels que l’Égypte, dans le domaine de la lutte contre la pollution.
Il a déjà lancé plusieurs initiatives conjointes avec la Syrie, le Liban et le Maroc.
Oleg Zeleny, un expert ukrainien en sécurité, explique que l’aide communautaire a porté ses fruits puisque les centrales nucléaires sont désormais exploitées dans une optique plus sécuritaire. «Les conclusions des évaluations de sécurité eR ectuées par des experts ukrainiens s’alignent davantage sur celles des experts européens qu’auparavant.»
Le monde reconnaît de plus en plus le lourd tribut que l’activité économique fait payer à l’environnement.
Pour alléger le fardeau qui pèse sur la planète, l’Union européenne encourage une coopération internationale efficace par sa politique européenne de voisinage (PEV), qui se concentre sur les questions environnementales à l’échelle mondiale et locale.
Un environnement propice à la recherche o ck e
Des millions d’hectares de terres en Europe orientale et en Asie centrale sont contaminés par des métaux lourds, des pesticides et des résidus pétrochimiques, qui les rendent incultivables.
Le déblaiement et l’évacuation des sols pollués constituent actuellement la méthode de choix pour nettoyer ces sites.
POLITIQUE EUROPÉENNE DE VOISINAGE: RECHERCHE ET ENSEIGNEMENT SUPÉRIEUR
Politique européenne de voisinage
Se préparer à une révolution technologique ec.europa.eu/world/enp
LES PILIERS DE LA CONNAISSANCE
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu in
La biotechnologie moderne révolutionne l’agriculture, la médecine, la fabrication et même la protection de l’environnement à l’aide de substances biodégradables et d’autres avancées technologiques.
Deux universitaires palestiniens, le docteur Yaqoub Alashhab et le docteur Rami Arafeh travaillent de concert pour permettre aux territoires palestiniens occupés de participer de manière plus active à la révolution biotechnologique.
«La biotechnologie est l’une des révolutions scienti_BAR_ ques les plus importantes de ces deux dernières décennies», explique le docteur Yaqoub Alashhab, spécialisé en génétique moléculaire.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Cependant, le traitement est extrêmement coûteux et n’est pas toujours applicable.
Avec la contribution de l’Union européenne et de la Banque mondiale, ces jeunes scienti_BAR_ ques pleins d’ambition ont créé une formation en biotechnologie et une unité de recherche à la Palestine Polytechnic University (PPU) à Hebron.
L’unité o re non seulement une formation aux étudiants diplômés, mais elle mène aussi un large éventail de recherches pertinentes dans le contexte local, tel que l’éradication des maladies des volailles et des plantes.
Depuis sa création, l’unité a connu une expansion rapide et un troisième laboratoire devait être créé au cours de l’été 2008.
En outre, ses membres ont collaboré avec l’université de Bethléem pour créer un nouveau master de deux ans en biotechnologie.
L’institut pour les problèmes de gestion de l’environnement et l’écologie de l’académie nationale des sciences en Ukraine est l’un des partenaires du projet Cleansoil _BAR_ -nancé par l’Union européenne, dans le cadre duquel une méthode de régénération des sols contaminés a été mise au point.
L’approche a été testée avec succès sur des sols contaminés en Ukraine et en Russie.
Ces projets, ainsi que d’autres, sont soutenus par le Tertiary Education Project (TEP), qui vise à renforcer les capacités de gestion, de plani_BAR_ fication et de décision politique de l’enseignement supérieur palestinien.
Le milieu universitaire palestinien participe également à d’autres programmes européens pour la science et l’enseignement, tels que le programme Tempus, qui vise à moderniser l’enseignement supérieur.
Marquer les cellules dormantes
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci_BAR_ ques et démocratiques.
Le cancer se manifeste lorsque les cellules de notre corps commencent à présenter un dysfonctionnement et à se multiplier de façon anormale.
Alors que nous portons tous en nous des cellules défectueuses, ou cancéreuses, en règle générale, notre système immunitaire les maintient sous contrôle.
Pour un certain nombre de raisons d’ordre génétique ou environnemental, ou pour des raisons liées au style de vie, ce processus peut dérailler et entraîner un cancer.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
En Europe, on estime à 3,2 millions le nombre de nouveaux cas de cancer chaque année. Près d’1,7 million d’Européens meurent de cette maladie, la forme la plus répandue étant le cancer du sein.
Israël: un bon partenaire de recherche et développement
Où trouver un parc technologique qui réunit une jeune entreprise qui conçoit des puces électroniques, une société o rant des solutions de sécurité innovantes et un créateur de jeux de stratégies pour les férus d’histoire et plus? Non, ce n’est pas dans la Silicon Valley, mais à Amman, en Jordanie.
Étant donné que les cancers peuvent être héréditaires et entraver le fonctionnement génétique normal du corps, le domaine de la génétique et celui de la thérapie génique sont porteurs d’espoir puisqu’ils peuvent contribuer à l’identification des gènes cancéreux et des moyens pour les contrer.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné_BAR_ cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
Israël présente une culture et des pratiques de recherche et de développement similaires à celles de l’Europe.
Aussi est-il un partenaire privilégié au titre du septième pro-gramme-cadre pour la recherche (7e PC) et participe-t-il à son budget de manière considérable.
En réalité, Israël est l’un des plus grands investisseurs en recherche et développement dans le monde puisqu’il y consacre près de 5 % de son produit intérieur brut.
iPark est une pépinière d’entreprises technologiques jordanienne dont l’objectif est de jouer un rôle de catalyseur pour encourager l’esprit d’entreprise, un élément charnière du développement économique de la Jordanie.
Au titre du 7e
PC, Israël est impliqué dans un large éventail de projets, y compris la génération de supercourants et de modèles pour l’internet du futur.
Dans le cadre du 6e
PC (2002-2006), Israël a participé à plus de 500 projets.
Vieillir en pleine santé
Le corps humain constitue un ensemble d’ingénierie naturelle exceptionnel.
Même lorsqu’il est endommagé, il a souvent la possibilité de s’autodiagnostiquer et de se réparer.
Toutefois, certains mécanismes de défense du corps peuvent présenter des dysfonctionnements, et un processus de guérison dans un premier temps peut devenir destructeur.
Kindisoft est l’un des modèles de réussite d’iPark.
C’est la seule entreprise au monde à o rir un système de sécurité e Ò cace qui permette aux développeurs Flash de protéger leur code contre le vol. «J’ai créé ce logiciel lorsque Flash n’était pas encore considérée comme une plate-forme de développement sérieuse», rappelle Eyad, le jeune fondateur de l’entreprise.
«Maintenant qu’elle est populaire, nous avons une clientèle considérable.»
Innovation dans le domaine politique
À la recherche de mutants!
Dégager des moyens pour la science iPark, qui est hébergé par le Haut conseil pour la science et la technologie jordanien (HCST), fait partie d’un réseau d’une demi-douzaine de pépinières d’entreprises qui opèrent en Jordanie sous les auspices de la Jordan Enterprise Development Corporation.
Dans l’imaginaire populaire, les mutants sont des créatures qui se transforment en monstres.
Dans le cas des cancers, les mutants sont génétiques.
Un projet de recherche collaboratif entre Israël et l’Union européenne a identifié l’un d’eux: le SF2/ASF.
La guérison d’une blessure _BAR_ fibroproliférative illustre concrètement ce phénomène.
«À mesure que les gens vieillissent, les processus de cicatrisation du corps commencent à présenter un trouble de fonctionnement.
Une cicatrice normale fermera une plaie avec des tissus non fonctionnels.
Mais dans le cas d’une réparation _BAR_ fibroproliférative, la cicatrice continue de grandir jusqu’à ce qu’elle couvre la totalité de l’organe, tel qu’un poumon, le foie, les reins ou même la peau, ce qui entraîne une perte complète de la fonction de l’organe», explique le professeur Rolf Ziesche de l’université médicale de Vienne.
Si la connaissance est un bien inestimable dans toutes les régions du monde, la recherche et le développement, l’innovation et l’enseignement supérieur sont essentiels à une croissance économique durable et à de meilleures conditions de vie.
En prolongement des e orts consentis, un programme _BAR_ nancé par l’Union européenne a été lancé en 2008 en vue d’augmenter le potentiel commercial des activités de recherche et de développement de la Jordanie et de rassembler les acteurs clés de Jordanie et d’autres pays.
«Légèrement surexprimé, le SF2/ASF est capable de transformer des cellules, qui peuvent ensuite former des tumeurs», explique le docteur Rotem Karni, du département de biochimie de la Hebrew University Medical School, qui coordonne le projet.
«Empêcher l’expression du SF2/ASF peut éliminer la malignité des cellules cancéreuses.»
La collaboration scientifique entre l’Union européenne et ses partenaires dans le cadre de la politique européenne de voisinage n’est pas née d’hier.
Depuis plus de deux décennies, les programmes-cadres européens pour la recherche invitent les organisations des pays voisins et d’autres régions du monde à s’investir dans des projets de recherche européens collaboratifs.
«Notre travail consiste non seulement à créer des réseaux plus e Ò caces entre les entreprises et le monde universitaire à l’échelle nationale, mais aussi à établir des liens entre les communautés de recherche jordaniennes et européennes», explique Majeda al-Assaf du HCST.
«Nous négocions un accord en faveur de la coopération scienti-
_BAR_ que et technologique avec l’Union européenne.»
Les scientifiques participants pensent que ce gène peut être utilisé pour le dépistage précoce de certains cancers et pour la mise au point de nouvelles thérapies.
«Par le passé, le secteur privé n’a pas vraiment été impliqué dans l’innovation», poursuit Enzo Sciolla, consultant technique pour le projet _BAR_ nancé par l’Union européenne. «L’identi-
Les scientifiques, les chercheurs, les étudiants de troisième cycle et les universités bénéficient de programmes d’échange, tels que les bourses Marie Curie et le programme Erasmus Mundus pour les étudiants de troisième cycle et le programme Tempus en faveur de la modernisation de l’enseignement supérieur.
Bien que l’Union européenne soit le principal partenaire commercial d’Israël, le potentiel inexploité reste important.
En vue d’explorer les nouveaux horizons prometteurs de la coopération, l’Union européenne et Israël ont invité les plus grands entrepreneurs à parler a aires.
POLITIQUE EUROPÉENNE DE VOISINAGE: ENTREPRISES ET COMMERCE
Initié en novembre 2007, le dialogue commercial entre l’Union européenne et Israël rassemble un groupe principal d’environ 20 grandes entreprises israéliennes et européennes avec pour objectif de renforcer les échanges et les investissements bilatéraux.
Politique européenne de voisinage
Octroyer à chacun ce qui lui est dû ec.europa.eu/world/enp
LA PROSPÉRITÉ: UNE ACTIVITÉ EN SOI
«Pour un petit pays comme Israël, entretenir de bonnes relations commerciales avec l’Union européenne est essentiel», explique Yossi Vardi, l’un des plus grands pionniers d’Israël dans le domaine des technologies de pointe qui préside le dialogue du côté israélien.
Partout, les petites et moyennes entreprises (PME) peuvent rencontrer des d i Ç cultés à obtenir le [ nancement destiné à étendre leurs activités.
Ce dé[ est une réalité en particulier pour les PME palestiniennes, au vu du climat politique incertain dans lequel elles évoluent et de la prudence qui caractérise la culture bancaire locale.
Le côté européen est présidé par Mathias Doepfner, PDG d’Axel Springer, l’un des plus grands groupes médiatiques d’Europe.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
A[ n d’encourager les banques à prêter de l’argent aux PME qui proposent des activités saines, mais qui manquent de garanties, l’Union européenne et l’Allemagne [ financent le Fonds de garantie de crédit palestino-européen pour garantir des prêts aux petites entreprises qui emploient un maximum de 20 personnes.
Le groupe progresse à un rythme soutenu.
Déjà au cours de ses tous premiers mois d’existence, il commençait à travailler à l’élaboration d’une prise de position politique, il mettait en place plusieurs forums sectoriels dans des domaines aussi divers que les télécoms et les nouveaux médias, la [ finance, ainsi que l’énergie et les technologies vertes et il organisait des rencontres entre des dizaines d’entrepreneurs.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Bientôt, il organisera des visites pour les délégations commerciales européennes, puis israéliennes.
«Le programme a permis de créer ou de préserver 2226 emplois depuis ses débuts en septembre 2006 et continuera sur cette voie dans le futur», explique John Khoury, le directeur du Fonds.
Près de 80 % des entreprises béné[ ciaires du Fonds n’auraient pas pu obtenir un prêt bancaire en raison d’un manque de biens pour les garantir.
Parmi les béné[ ciaires du programme à ce jour, citons des cabinets de médecin, des petits revendeurs, des fabricants de meubles, des fabricants de châssis en aluminium et des fabricants d’objets en bois d’olivier.
«Grâce au Fonds, nous sommes plus con[ ants lorsqu’il s’agit de prêter aux PME», souligne Suzan Khoury, responsable adjointe régionale de la banque.
«Il est désormais possible de prêter à des clients qui n’auraient pas été admis en raison de manque de garanties.
Ce système leur permet d’étendre leurs activités et de créer de nouvelles perspectives et de l’emploi.»
Le personnel bancaire est également formé à l’évaluation de la santé [ financière d’une entreprise sur la base de ses capacités d’auto[ nancement, au lieu d’insister sur les garanties de prêt traditionnelles sous la forme de biens.
Aplanir les di2 érences par le dialogue
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs paci[ ques et démocratiques.
Inspirés par les modèles de dialogue social de l’Union européenne, les employeurs, les syndicats et le gouvernement ukrainiens se réunissent régulièrement au Comité national social et économique tripartite ukrainien.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Le Conseil tripartite promeut le dialogue sur de nombreuses questions, y compris les salaires, les conditions de travail, et les réglementations et mesures gouvernementales.
Il cherche, par le débat direct, à instaurer un équilibre entre les intérêts des travailleurs, ceux des employeurs et ceux de l’État.
Un monde de possibilités pour les entreprises ukrainiennes
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays béné[ cient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
Elle est l’une des rares entreprises ukrainiennes qui ont non seulement pénétré de vastes marchés au sein de l’Union européenne mais qui continuent aussi d’y investir.
Spécialisée dans la métallurgie, dans l’exploitation des mines, dans l’ingénierie et dans la production alimentaire, la société dispose d’usines en Pologne et en Hongrie, ainsi que dans d’autres pays de l’Union européenne.
«Le tourisme est une réussite en Égypte, mais l’office du tourisme égyptien souhaite l’étoffer, ce qui demande un renforcement accru des capacités», explique Tim Bartlett, conseiller de l’Union européenne pour le projet.
«Ici, nous mobilisons des cerveaux supplémentaires pour consolider l’office du tourisme.»
L’IUD et d’autres entreprises ukrainiennes attendent avec intérêt les possibilités d’exportation et d’investissement assurées par un renforcement des liens commerciaux avec l’Union européenne.
L’adhésion récente de l’Ukraine à l’Organisation mondiale du commerce et le nouvel accord de libre-échange avec l’Union européenne à l’ordre du jour vont augmenter les possibilités d’intégration des entreprises ukrainiennes dans le système commercial européen et mondial.
Tim Bartlett participe à un projet de jumelage dans le cadre duquel les experts européens travaillent de concert avec leurs homologues égyptiens et les forment en vue d’améliorer les opérations et de mettre en place les meilleures pratiques. «Le jumelage implique simplement le transfert des connaissances et du savoir-faire», explique-t-il.
«Cet accord de libre-échange aidera l’Ukraine à améliorer son climat commercial et d’investissement», explique Oleksiy Miroshnychenko, vice-président exécutif de la Confédération des employeurs d’Ukraine, qui représente 200 des plus grandes sociétés ukrainiennes qui, ensemble, emploient près de cinq millions de travailleurs.
«Il aura un impact positif sur les entreprises et d’autres domaines, tels que les normes de travail et l’environnement.»
«Dans la fonction publique égyptienne, nous avons besoin d’un changement culturel en faveur du travail d’équipe et de l’échange d’informations et ce projet y a contribué», raconte Sahar Abdel-Megeed Saleh, assistant dans le cadre du projet de jumelage.
L’esprit d’entreprise à l’honneur
La Fédération marocaine pour la construction et les travaux publics (FNBTP) représente directement 1350 entreprises de toute envergure et indirectement, 2700 autres établissements.
Ce projet de jumelage en particulier a aidé l’office du tourisme égyptien à moderniser ses structures et systèmes de gestion et à développer une stratégie de marketing élaborée.
«Le plan que nous avons développé aidera l’Égypte à exploiter ses forces et à développer de nouvelles richesses», explique Elisabeth Woschnogg, experte autrichienne.
«Le plus grand dé[auquel font face les organisations professionnelles est le manque d’informations fréquemment ressenti par les membres», témoigne Mustafa Miftah, président de la FNBTP.
L’objectif de l’accord de libre-échange est de stimuler les échanges et les investissements entre l’Union européenne et l’Ukraine.
«L’accès aux [ financements est une question stratégique pour les entreprises ukrainiennes», souligne-t-il.
«Nous espérons stimuler les investissements directs à l’étranger et l’accord avec l’Union européenne devrait y contribuer.»
La politique européenne de voisinage aide les pays partenaires à développer et à mettre en œuvre les réformes politiques et économiques nécessaires pour stimuler les échanges et les investissements et leur offrir un accès élargi au marché de l’Union.
L’Union européenne et l’Égypte coopèrent sur des projets de jumelage similaires dans d’autres domaines, tels que la sécurité routière, ferroviaire et maritime, les télécommunications, le système postal, les investissements directs à l’étranger, les questions environnementales, et la santé et la sécurité au travail.
«Le respect du droit communautaire dans les di érentes sphères qui influencent le développement et la promotion de l’environnement des entreprises permettra aux entreprises ukrainiennes de pénétrer plus facilement le marché européen», explique-t-il.
La FNBTP a donc décidé de réorganiser et de moderniser ses activités de communication en vue de stimuler les performances.
Avec le soutien de l’Union européenne, l’association a organisé des salons professionnels et des forums d’entreprises et a renforcé sa présence sur l’internet.
POLITIQUE EUROPÉENNE DE VOISINAGE: QUESTIONS SOCIALES
Politique européenne de voisinage
Les partenaires du développement ec.europa.eu/world/enp
LE PRINCIPE D’ÉQUITÉ
Chefchaouen, avec ses belles maisons parées de blanc et de bleu, est situé dans les montagnes marocaines du Rif, qui sont d’une beauté à vous couper le souffle.
Toutefois, ce paysage relativement distant et éprouvant présente des défis majeurs pour les communautés locales. Par ailleurs, la pauvreté rurale est très répandue.
Commission européenne Direction généraledes relations extérieures B-1049 Bruxellesenp-info@ec.europa.eu
Le pressoir vient de terminer sa première saison, durant laquelle il a extrait 40 tonnes d’huile de près de 220 tonnes d’olives pour la quasi-totalité des 70 membres et 205 non-membres.
Une ruche d’activités
Avec le soutien de l’Union européenne, un plan d’envergure couvrant des centaines de kilomètres carrés dans l’arrière pays de Chefchaouen s’efforce d’améliorer les conditions de vie de la population locale.
«Notre principal objectif est d’augmenter les revenus et de préserver les ressources naturelles», explique Abdelsalam Chriqi, qui chapeaute l’initiative.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
Grâce à ce programme, Chefchaouen est devenu un centre d’activité coopérative qui accueille des coopératives d’apiculteurs, de gardiens de chèvres, d’éleveurs de lapins et bien d’autres encore.
Une coopérative d’apiculteurs produit par exemple toute une gamme de miels de forêt tout au long de l’année.
Selon la saison, les abeilles butinent citronniers, eucalyptus, thyms ou caroubiers et produisent différents arômes de miel.
Le programme, qui n’est qu’un parmi de nombreux autres programmes dans la région du Maghreb, soutient, entre autres, une agriculture durable plus productive, la reforestation, l’élevage, les infrastructures, les soins de santé, le développement d’un parc naturel régional et des foires aux produits régionaux.
«La participation de la communauté locale est un pilier essentiel de nos activités», souligne Hassan Berhili, qui coordonne la gestion des différents projets dans le domaine.
Les fruits de la coopération
«Le déplacement des ruches d’abeilles en différents endroits de la forêt est l’une des plus grandes innovations apportées par cette coopérative.
Elle a également facilité l’achat de matériel, elle a introduit de nouvelles techniques et elle a commercialisé notre production», explique Azhar el-Azzouzi, membre de la coopérative.
«Au cours des six années qui se sont écoulées depuis nos débuts, notre production a été multipliée par dix.»
Mohamed Bouqaydi est un petit agriculteur qui travaille dur.
Sur ce terrain montagneux rude, il possède des oliviers et des caroubiers qui, avec ses activités d’apiculteur et de gardien de chèvres, lui permettent de joindre les deux bouts.
«Nous avons créé cette association avec la participation des éleveurs locaux», explique Mohammed Boueissa, qui gère la fabrique.
«Nous aidons également les agriculteurs à améliorer les techniques d’élevage de chèvres et à partager leurs expériences et leur savoir-faire.»
La fabrique moderne achète le lait de chèvre des éleveurs à des prix supérieurs à ceux du marché et l’utilise pour produire du fromage à pâte molle et du fromage affiné, dans le respect de normes de qualité et d’hygiène strictes.
«Nous effectuons des analyses tout au long de la chaîne de production», explique Zeinab Rati, l’une des jeunes techniciennes de laboratoire de la fabrique.
Elle est ravie d’avoir trouvé un travail qui corresponde à ses qualifications. cations.
Avec des méthodes traditionnelles, le pourcentage d’olives dans l’huile est de 14%.
Grâce au nouveau pressoir, ce pourcentage a atteint les 21%.
En outre, l’huile est plus consistante et son acidité est bien moindre, ce qui participe à sa qualité.
Avec l’aide de la coopérative, qui a développé son propre réseau de distribution, Mohamed Bouqaydi a vu sa production augmenter jusqu’à 60%.
«J’utilise le revenu complémentaire pour améliorer la qualité de vie de ma famille», confie le père avec fierté en tapant sur l’épaule de son fils.
Comme chez soi
L’école est l’alliée des jeunes filles
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs pacifiques et démocratiques.
Maha, 16 ans, vit dans le village d’Abousir, proche de l’une des plus célèbres pyramides d’Égypte.
Bien que les vacances d’été battent leur plein, cette jeune femme motivée se rend à l’école trois jours par semaine.
Alors qu’elle entonne une chanson populaire sur Tbilisi, Ketevan ressemble à bon nombre d’autres jeunes de la capitale géorgienne.
Pourtant, «Katie» a passé toute sa vie dans un centre d’hébergement pour les personnes déplacées à l’intérieur de leur propre pays.
Naira Aptsiauri, docteur en médecine, salue des patients à Kakheti.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Une médecine adaptée
Sa famille, à l’instar des quelque 250 000 ressortissants géorgiens, a fui la violence qui a éclaté dans la région séparatiste d’Abkhazie au début des années 90.
Des milliers d’entre eux continuent à vivre dans des hôtels, des hôpitaux et même des bâtiments de l’armée aménagés.
La guerre qui a fait rage en août 2008 n’a fait qu’empirer la situation.
L’école des filles d’Abousir accueille les jeunes filles de la région qui ont décroché du système d’enseignement primaire ou qui vivent trop loin des autres écoles.
Cette initiative s’inscrit dans le cadre du projet égyptien phare pour l’éducation des filles, qui vise à réduire les écarts entre les garçons et les filles dans le système d’enseignement primaire.
L’Union européenne a construit et a équipé 200 écoles du même type dans le cadre du programme «Children at Risk».
Elza Togonidze, docteur en médecine, était ravie à l’ouverture en décembre 2007 du nouveau centre de soins de santé primaires dans le petit village d’Eniseli dans la province de Kakhétie (Géorgie), qui dessert plus de 4 000 personnes de la campagne environnante.
«Je fréquentais une école normale et j’ai dû arrêter d’y aller», explique Maha.
«Mais je voulais y retourner. Un jour, je suis passée devant cette école, j’ai parlé aux enseignants et ils m’ont aidée à convaincre mon père de m’inscrire.»
Ses parents, Irma et Merab, sont déterminés à ne pas laisser ces événements les empêcher de vivre normalement.
Ils ont même transformé une partie de leur modeste maison en salle de classe, où les enfants de la région peuvent participer à des activités extrascolaires, telles que la peinture, le dessin, le chant, la danse et l’informatique.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays bénéficient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
«Les enfants adorent venir ici après l’école et pendant le week-end», s’enthousiasme Irma, qui est enseignante bénévole.
Un programme soutenu par l’Union européenne lui a permis d’équiper la salle de classe.
«Nous avons tout l’équipement et toutes les infrastructures nécessaires pour prodiguer des soins de santé primaires à nos patients, quels que soient leurs besoins, de la grossesse au diabète», souligne-t-elle.
«La population locale est très contente.
Ludmila Gvozdik vit avec son mari et sa famille dans un centre pour personnes déplacées à l’intérieur de leur propre pays depuis le début des années 90.
Poser les fondements
Depuis l’ouverture de l’école en 2004, le personnel s’est engagé dans une campagne de sensibilisation de la population locale.
Nous sommes loin de l’ancien centre dont le bâtiment en ruines se trouve toujours derrière la nouvelle construction, un rappel poignant de la qualité déplorable des services de soins de santé dans de nombreuses régions du pays.
La mise en place d’un système de santé plus efficace cace
Rikke Johannessen, coordinatrice du conseil danois pour les réfugiés, explique que le projet accorde une certaine autonomie aux personnes déplacées dans leur propre pays et les aide à trouver un logement décent en leur proposant une formation à la défense des droits, des informations et une aide juridique.
Il apporte une aide surtout aux personnes déplacées qui sont menacées d’expulsion des infrastructures en cours de privatisation.
L’école dotée d’une salle de classe de 36 élèves adopte une approche innovante. «Ici, nous n’avons pas d’enseignants au sens traditionnel du terme, mais des animateurs qui sont formés à un enseignement centré sur l’élève, a n de répondre aux besoins spécifiques des filles», explique Iman Saber.
«Dans le cadre de ce projet pilote, le ministère de la santé a développé un plan directeur complet pour construire et réhabiliter les infrastructures, pour former et recycler du personnel et pour sensibiliser la population aux soins de santé et les promouvoir dans les communautés locales», explique le docteur Giorgi Shavgulize, médecin en chef de la clinique ambulatoire de Kvareli.
Nunu Sanaya – qui vit dans un centre intégré dans un hôpital où elle travaille en tant qu’infirmière – a bénéficié d’une formation à la défense des droits et d’autres formations dispensées par des professionnels, notamment par l’association géorgienne des jeunes juristes.
«Nous sommes déterminés à faire entendre les voix des personnes déplacées à l’intérieur de leur propre pays et à garantir aux personnes comme moi un logement de remplacement convenable», souligne-t-elle.
Une société meilleure pour tous
Le projet pilote a financé la construction ou la restauration de 52 centres de soins de santé et a soutenu la formation de 360 bénévoles de promotion de la santé et l’établissement de 76 comités de santé de village.
En outre, un groupe de théâtre itinérant a parcouru la région pour promouvoir l’importance des soins de santé préventifs.
Face aux défis auxquels sont confrontées les sociétés, notamment en raison de la pauvreté, de l’absence d’éducation, de la marginalisation et des maladies, l’Union européenne apporte une aide aux réfugiés, aux personnes déplacées à l’intérieur de leur propre pays, aux enfants défavorisés et aux communautés rurales et urbaines appauvries.
«Nous ne nous arrêtons pas aux soins de santé primaires.
Une campagne nationale prévoit la construction de plus de 100 hôpitaux ultramodernes, dont plusieurs à Kakhétie», déclare le docteur Shavgulize fièrement. fièrement.
Faire les bons choix
POLITIQUE EUROPÉENNE DE VOISINAGE: QUESTIONS POLITIQUES
Cependant, un grand nombre d’entre eux quittent le pays de manière illicite, ce qui les rend vulnérables à l’exploitation par des trafiquants d’êtres humains ou par des employeurs peu scrupuleux.
Des centres d’assistance aux migrants (CMA) aident les Ukrainiens à faire des choix avisés et leur offrent un soutien pratique et juridique.
Politique européenne de voisinage
Aider l’Ukraine à suivre les flux migratoires ec.europa.eu/world/enp
Avec l’aide de ces centres, des centaines d’Ukrainiens ont trouvé des possibilités d’emploi à l’étranger par la voie légale et ont pu se sortir de situations difficiles.
Oleg, qui a déjà perdu une grande somme d’argent en poursuites judiciaires pour un faux emploi à l’étranger, a pu trouver un travail décent et légal en République tchèque.
Natalya, tout en travaillant légalement au Danemark, a vu son employeur local refuser de lui payer un salaire.
Un centre d’assistance aux migrants l’a mise en contact avec un service d’aide juridique danois gratuit pour les migrants, qui l’a aidée à résoudre le litige.
L’Union européenne partage ses frontières orientales avec l’Ukraine sur quelque 500 kilomètres.
Par ailleurs, l’Ukraine jouxte trois pays non membres de l’Union européenne et partage une frontière de 1 500 km avec la Fédération de Russie.
Ces caractéristiques en font un pôle de transition idéal pour la migration illégale vers l’Union – plus de 30 000 migrants non déclarés ont tenté d’entrer dans le pays en 2007 – ce qui impose une grande pression sur les ressources du pays.
Le ministère ukrainien de l’intérieur et d’autres autorités coopèrent avec l’Organisation internationale pour les migrations (OIM) dans le cadre d’un programme soutenu par l’Union européenne visant à améliorer les capacités du gouvernement pour gérer les flux migratoires.
États membres de l’Union européenne Pays partenaires de la PEV Pays candidats à l’adhésion à l’UE Pays candidats potentiels à l’adhésion à l’UE
«Toutes les nations sont égales» – fête de la Journée internationale des migrants
De nouveaux horizons pour la gestion des frontières
«Ces projets ont posé les fondations d’un système moderne de gestion des ressources humaines», déclare Jeffrey Labovitz, de l’OIM, l’organisation internationale qui suit les migrations.
«L’OIM salue les efforts ukrainiens pour mener une réforme dans le respect des normes de l’Union européenne.
Ensemble, nous pouvons garantir que notre aide repose sur les fondations d’un changement fondamental que le service vise à atteindre.»
«C’est l’un des premiers programmes qui fait plus que fournir de l’équipement», observe Oleksandr Panchenko, du service des garde-frontières de l’État.
«Nous utilisons les rapports préparés par les spécialistes de l’Union européenne pour renforcer nos propres capacités.
Nous avons une stratégie qui nous permettra de nous aligner totalement sur les normes européennes d’ici 2015.»
Selon une étude récente, la majorité des citoyens de l’Union européenne sont en faveur d’une coopération plus étroite avec les pays voisins, car ils pensent qu’elle pourrait renforcer les valeurs pacifiques et démocratiques.
Par le passé, le bafouement des droits de l’homme en Jordanie a été montré du doigt sur la scène internationale, notamment la torture.
Selon un rapport publié par le rapporteur spécial des Nations unies sur la torture en 2006, le gouvernement et la société civile jordaniens ont décidé de redoubler d’efforts en vue d’éradiquer cette pratique.
Voilà précisément la mission de la politique européenne de voisinage (PEV).
Instaurée en 2003/2004 en vue de rapprocher les pays de l’Union européenne élargie de leurs pays voisins, la PEV repose sur des mesures concrètes visant à soutenir les réformes et à renforcer la prospérité: en bref, elle vise à améliorer le quotidien des citoyens de ces pays.
Gérer un héritage lourd
Encourager l’émergence d’une presse libre
Cette période a été le témoin du ciblage systématique des dissidents et de mesures de répression à grande échelle visant les protestataires.
Alors que la liberté de la presse a progressé en Jordanie, une réglementation complexe, des ambiguïtés juridiques et un manque de sensibilisation à la législation font que les journalistes peuvent encore se mettre le système à dos.
Comment remplit-elle cet objectif?
L’Union européenne et ses pays voisins conviennent d’engagements communs, qui visent un rapprochement et le soutien de réformes sur une période de trois à cinq ans.
Ces engagements sont énoncés dans des plans d’action.
Au titre de l’instrument européen de voisinage et de partenariat (IEVP), ces pays bénéficient d’une expertise et d’une aide communautaire qui s’élève à près de 12 milliards d’euros pour la période 2007-2013 en vue d’encourager la modernisation et la réforme.
À l’heure actuelle, dans le droit l de ses efforts de démocratisation, le roi du Maroc, Mohammed VI, cherche à guérir les blessures de cette période douloureuse.
Depuis 2004, l’Instance équité et réconciliation a pour mission de réhabiliter et de dédommager les victimes d’abus et d’atrocités.
«Nous avons rallié le ministre de la justice, la société civile, la police et les services de sécurité, des médecins légistes, des fonctionnaires du gouvernement et d’autres intervenants, ce qui constitue un grand pas en avant», souligne Luna Sabbah.
Au vu de l’importance des médias, il est essentiel d’offrir aux journalistes jordaniens une protection juridique suf- fisante pour qu’ils puissent exercer leur profession sans peur de représailles.
«Les médias sont la pierre angulaire de la réforme et de la démocratie», explique Nidal Mansor, président du centre de défense de la liberté des journalistes (CDFJ).
«Pour cette raison, nous avons décidé de créer une unité de défense des droits des journalistes.»
Des défenseurs-nés
En outre, l’ONG Adaleh a publié le premier rapport local complet qui identifie les circonstances dans lesquelles des cas de torture se produisent, en vue de prendre des mesures préventives.
Parmi elles, citons le quartier populaire de Mohammadi à Casablanca, pôle commercial du Maroc.
«Et pour la première fois, la Jordanie dispose d’une dé-fi finition juridique de la torture dans ses livres», déclare Talib el-Saqqaf, un fervent défenseur des droits de l’homme en Jordanie, qui a participé de près à la rédaction de ce rapport.
À l’instar d’autres régions du pays, l’Union européenne soutient une initiative à multiples facettes visant à raviver et à rajeunir ce quartier autrefois dynamique, qui a donné au Maroc bon nombre de ses grands noms de la littérature, de la musique, de l’art et des sports.
«Les Jordaniens ordinaires ne tolèrent pas la torture et les médias se sont intéressés à notre travail», ajoute-t-il.
Concrétiser des idéaux
Non seulement Melad représente gratuitement les journalistes dans les tribunaux – plus de 50 affaires rien qu’en 2007 – mais l’unité leur offre aussi des consultations gratuites, des renseignements et des formations sur leurs droits.
L’ONG Adaleh tire parti de cette compassion.
«Nous formons une large coalition pour lutter contre la torture et pour sensibiliser le public à la question», explique Mme Sabbah.
Et Talib el-Saqqaf d’ajouter: «Nous envisageons aussi d’instaurer un système de suivi et de documentation par la collaboration avec les ONG et le système judiciaire».
«Nous soutenons des projets qui participent à la réparation des dommages causés à cette communauté, notamment les jeunes et les femmes, les associations de logement, les dispensaires et les centres culturels», explique Fatna el-Bouih, une activiste des droits civils et ancienne dissidente qui coordonne le comité.
«Mon rôle est de garantir que tous ces projets se complètent.»
La démocratie et les droits de l’homme sont des valeurs fondamentales de l’Union européenne.
Par ailleurs, l’État de droit est indispensable pour garantir un développement durable et une prospérité à long terme.
Pour ces raisons, la politique européenne de voisinage repose sur l’engagement mutuel en faveur de la promotion des valeurs démocratiques et des droits de l’homme.
La réhabilitation du centre de jeunes local, qui a été créé dans les années 50, est l’un des projets bénéficiant d’une aide.
L’unité mène également des activités de sensibilisation, à la fois en Jordanie et dans d’autres pays arabes, en vue d’essayer d’améliorer le climat juridique et de le rendre conforme aux normes internationales, ce qui inclut des propositions de lois et des amendements aux lois existantes qui entravent la liberté de la presse.
«Lorsque nous avons proposé récemment un projet de loi alternatif sur la presse, les membres conservateurs du Parlement ont été surpris par cette intervention inhabituelle», rappelle Nidal Mansor.
L’Union européenne soutient les gouvernements partenaires et la société civile dans leurs efforts de réforme politique: de la réforme législative aux mesures garantissant la liberté de la presse, en passant par l’aide aux victimes de l’oppression politique et à la lutte contre la torture.
À l’heure actuelle, le centre, qui évolue selon les besoins d’une nouvelle génération, accueille à nouveau les jeunes du quartier appauvri.
Là-bas, garçons et filles peuvent pratiquer une multitude de sports, du volley-ball aux sports de lutte, et bénéficier de leçons de musique données par de grands musiciens, participer à des événements culturels et même, apprendre le hip-hop et le breakdance.
L’unité Melad cherche également à étendre sa portée dans le monde arabe.
«Nous aimerions transformer Melad en un projet régional qui englobe les pays dont les libertés de la presse sont similaires, tels que l’Égypte, le Maroc et le Liban », déclare Nidal Mansor plein d’espoir.
Le plan d’action de la PEV arrêté d’un commun accord permet à chaque pays de se concentrer sur les priorités les plus importantes.
Le dialogue politique sur des questions d’intérêt commun, telles que la migration et le terrorisme, constitue un volet essentiel de la politique de voisinage.
•L’Afghanistan–Cepays,l’undes plus pauvres dumondeaprès avoir été ravagépar vingt-trois annéesdeguerreet deconflits et quatreannées degravesécheresse,est d’autrepart lepremier producteur mondial d’héroïne.
• Le Proche-Orient – L’UE est unmembredu Quartetteinternational,aux côtés des États-Unis, de la Russie et de l’ONU, les acteurs quiont participéàla rédactiondelafeuillede routepour lapaix au Proche-Orient.
Unebrochurede 60 pages expliquant endétaille rôledel’UEdans lemondeaétépubliéeet est égalementdisponible.Elledécrit demanièreapprofondieles actionsmenées par l’UEdans les Balkans occidentaux, en Afrique, en Colombie, en Géorgie, au Proche-Orient, en Irak et en Afghanistan, et illustreainsil’ampleur dusoutienqu’ellepeut offrir pour prévenir ou gérer desconflits,ou aider des pays à retrouver la voiedelastabilitéet deladémocratie.
Des informations plus détaillées sur la Politique étrangère et de sécuritécommunedel’UE sont également dispo-niblessur les sites suivants:
• Conseil de l’Union européenne (UE) http://ue.eu.int
•Haut Représentant pour la Politique étrangère et de sécuritécommune(PESC),Javier Solanahttp://ue.eu.int/solana
•Parlement européenhttp://www.europarl.eu.int
Lapréventiondes conflits est au cœur delapolitiqueextérieuredel’UE.Mais l’UEfait aussiappelàlagestioncivileet militairedes crises pour les situations deconflit ouvert et d’après-conflit.
Lors dechacunedes phases,l’UEpeut intervenir endéployant tout unarsenaldemesures,enagissanttoujours deconcert avecl’ONUet les organisationsrégionales concernées.
Uneagressiondegrandeenvergurecontre un des États membres del’UEest improbable.Les menacessont devenues plus variées,moins visibles et moins prévisibles.
À l’ère de la mondialisation, la première ligne de défense peut se trouver dans unautrepays,et nonaux frontières del’Europe.
•Dans les situations de stabilitéapparente,maisoù ilexistedes sources deconflits potentiels,et encas de vives tensions,l’UEagit defaçonàprévenir les conflits.Par exemple,elle utilisel’aideau développement pourlutter contrelapauvretéet les maladies,ladiplomatiepréventiveet lamédiationpour atténuer les tensions,et des accords commerciaux pour offrir unmeilleuraccès aux marchés del’UEafinde relancer les économiesdéfaillantes.
La Stratégie européenne de sécurité(SES)adoptéepar les chefs d’État et degouvernement endécembre2003 aidentifiécinqmenaces majeures pour la sécuritédel’Europeaujourd’hui.
Iln’est jamais trop tôt pour prévenir des conflits etdes menaces.Aucunedes nouvelles menaces n’estpurement militaireet nepeut êtrecontréepar desmoyens purement militaires.Ilfaut àchaquefois leuropposer unecombinaisonde solutions.
L’Europepartage unehistoireet des liens culturels avecchaquepartiedu monde.Avec vingt-cinq États membres etunepopulationdépassant 450 millions d’habitants produi-santunquart du produit nationalbrut (PNB)mondial,l’UEconstitueinévitablement unacteur mondial.Ellea uneresponsabilitépartagéedans la sécuritémondialeet lacréationd’unmondemeilleur.
•Leterrorisme,qui revêt aujourd’hui uncaractèremondial,disposede ressources deplus enplus importantes et n’hésitepas à recourir à une violence sansbornes pour faire unnombreconsidérablede victimes.Pour les terroristes,souvent liés àl’extrémisme reli-gieux,l’Europeconstitueàlafois unecibleet unebased’opérations.
Lemondeactueloffredes perspectives plus prometteuses,mais apporteaussides menaces plus lourdes quecellesquenous avons connues jusqu’ici.
La mondialisation est source de prospérité et denouvelles opportunités pourunemajoritédepays et d’individus.Elleaégalement con-tribuéàladiffusiondes gouvernements démocratiques.
•Laproliférationd’armes de destruction massive (ADM) constitue potentiellement lamenacelaplusimportantepour notre sécurité,endépit des traitésinternationaux et des contrôles àl’exportationquivisent àla ralentir.Ungroupe terroristequiparviendraitàacquérir de telles armes serait àmêmed’infliger desdégâts d’uneampleur quiautrefois n’aurait étépossiblequepar des États et des armées.
Elle utiliseaussi sonaided’urgencepour la reconstruc-tiondu pays,réhabiliteles communautés enfinançantdes services commel’eau,l’éducationet la santé,ren-forcele systèmejuridiqueet les services depolicepour préserver l’État dedroit et les droits del’homme.Elle soutient aussiles administrations afinqu’ellespuissent gérer leurs propres affaires.
Ces activités incluent lagestionmilitairedecrises,commeles missions humanitaires et de sauvetage,les missionsdepaix et demaintiendelapaix,ainsiqueles missionsciviles dans des domaines commelapolice,le renforcement del’État dedroit ou l’administrationcivile.
Mais lamondialisationaaussi un revers.Lecommerceinternationalneparvient pas à réduirelefosséentreceuxquienprofitent et les milliards depersonnes plongéesdans lamisère.Le traficdedrogues est aujourd’hui uneactivitéplus importantequela sidérurgieou l’industrieautomobile,tandis quelecommerceillicitedediamantsfinancenon seulement les conflits,mais les alimente.
•Les conflits régionauxqui sévissent dans des paysvoisins ou àl’autrebout du mondemenacent la sta-bilitéeuropéenne.Ils peuvent conduireàl’extrémismeet au terrorisme,et entraîner la déliquescence des États.Ils font lelit delacriminalitéorganiséeet créentuneinsécurité régionale susceptibled’alimenter lademanded’ADM.
•Ladéliquescencedes États,provoquéepar laguerrecivileou unemauvaisegestiondes affaires publiques –corruption,abus depouvoir,faiblessedes institutionset non-respect del’obligationde rendredes comptesrongeles États del’intérieur et encouragelacriminalitéorganiséeet le terrorisme.Elle sapelagouvernancemondialeet menacela sécurité régionale.
Coopérer avecnos partenaires du mondeentier elle elle s u u
•L’Europeest lapremièrecibledu crimeorganisé,qu’il s’agissede trafic transfrontalier dedrogues,detraitedes femmes,d’immigrationclandestineou detraficd’armes.Ces groupes criminels peuvent avoirdes liens avecle terrorisme.
Cette forme de criminalité prospère dans les États faibles ou déliquescents.Lesrevenus tirés des activités illicites,commele traficdedrogues,contribuent àl’affaiblissement des structures étatiques et alimentent les conflits.
COMMISSION EUROPÉENNE
• Contribuer à renforcer la démocratie et la bonne gouvernance dans les pays partenaires de la PEV et soutenir le dialogue avec l’UE en matière de droits de l’homme
• Favoriser les réformes économiques, les réformes du marché et des réglementations dans les pays partenaires, notamment en encourageant un climat favorable aux activités commerciales et aux investissements
• Promouvoir les échanges commerciaux dans le cadre régional et avec l’UE, notamment en aidant les pays partenaires à s’intégrer dans le système commercial mondial
• Soutenir le développement économique et social et lutter contre la pauvreté
Égypte
• Accroître la coopération dans le domaine de la justice, de la liberté et de la sécurité avec et entre les pays partenaires, notamment pour la réforme de leur système judiciaire
• Promouvoir la coopération avec et entre les pays partenaires afin de lutter contre l’immigration clandestine, tout en améliorant la vie des migrants légaux
• Accroître la coopération entre pays partenaires et avec l’UE en matière de transports, d’énergie, de télécommunications et de recherche
• Renforcer la coopération dans le domaine de l’environnement
• Accroître les contacts entre les personnes dans les domaines de l’éducation, de la recherche et du développement, de la culture et de la société civile
• Développer la coopération concernant des menaces communes pour la sécurité
• Collaborer, dans la région et avec l’UE, afin de prévenir les conflits et gérer les crises
«Grâce à sa politique européenne de voisinage, l’UE offre à ces voisins l’occasion de resserrer davantage les liens qui les unissent à elle, afin d’oeuvrer ensemble pour accroître notre prospérité, notre stabilité et notre sécurité mutuelles.»
Benita Ferrero-Waldner Commissaire en charge des relations extérieures & de la politique européenne de voisinage Territoires palestiniens http://ec.europa.eu/world/enp/
Tunisie http://ec.europa.eu/europedirect/00 800 6 7 8 9 10 11 (gratuit dans l’UE)
Union européenne
Politique européenne de voisinage
Pays candidats et candidats potentiels
La perspective d’adhésion à l’UE: un facteur de paix et de stabilité dans les Balkans occidentaux
Promouvoir la paix, la sécurité et la bonne gouvernance en Afrique
Mettre fin à la guerre idéologique et armée en Colombie
Briser le cycle des conflits, de l’insécurité et de la pauvreté
Soutenir la stabilisation des nouvelles démocraties dans les pays voisins: le cas de la Géorgie
Le Proche-Orient, une région en crise
L’UE et l’Irak, planifier l’engagement
Résoudre le conflit et stimuler le développement économique en Moldavie
Des bases logistiques pour lescellules d’Al-Qaida ont été découvertes au Royaume-Uni, en Italie, en Allemagne, en Espagne et en Belgique.
La création de liens étroits etl’interdépendance au sein de l’UE ont rendu impossibleune nouvelle guerre européenne majeure.
Notre histoire et nos liens culturels nous mettent enrelation avec chaque partie du monde.
Aujourd’hui,avec 27 États membres et une population dépassant490 millions d’habitants générant un quart du produitnational brut (PNB) mondial, l’Union européenne estindubitablement un acteur mondial à part entière.
•Les conflits régionauxqui sévissent dans des paysvoisins ou à l’autre bout du monde menacent lastabilité européenne.
Ils font le lit de la criminalité organisée et créentune insécurité régionale susceptible d’alimenterlademande d’armes de destruction massive.
La guerredes Balkans nous a rappelé que la guerre n’avait pas disparu de notre continent.
Au coursde ces dix dernières années, aucune région dumonde n’a été épargnée par les conflits armés.Ces conflits ont eu lieu le plus souvent à l’intérieur d’États plutôt qu’entre États, et la plupart des victimes ont été des civils…L’Europe doit être prête à assumer sa part de responsabilité de la sécurité internationaleet de la construction d’un monde meilleur.»
Stratégie européenne de sécurité un acteur mondial de la sécurité
Le monde actuel offre des perspectives plus prometteuses,mais apporte aussi des menaces plus lourdes que cellesque nous avons connues jusqu’ici.
Le concept traditionnel d’autodéfense – jusqu’à la guerrefroide y compris – reposant sur la menace d’une invasionn’est plus d’actualité.
Cette formede criminalité prospère dans les États faibles ou endéliquescence.
Les menaces sont devenues plus variées, moins visibleset moins prévisibles.
À l’ère de la mondialisation, lapremière ligne de défense pourrait se trouver dans unautrepays, et non au niveau des frontières de l’Europe.
La stratégie européenne de sécurité (SES), adoptée parles chefs d’État et de gouvernement en décembre 2003,a identifié cinq menaces majeures pour la sécurité del’Europe aujourd’hui.
L’UE: un acteur mondial de la sécurité L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:23 PM Page 3
Coopérer avec nos partenaires
Mme Benita Ferrero-Waldner, membre de la Commission européenne chargée des relationsextérieures et de la politique européenne de voisinage
Les implications pour l’Europe
Les nouvelles menaces pesant sur la sécurité sont internationales et interdépendantes.
Elle affirme: «En agissantensemble, l’Union européenne et les États-Unis peuventconstituer une formidable force au service du bien dansle monde.»
L’UE: un acteur mondial de la sécurité L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
La perspective d’adhésion à l’UE: un facteur de paix et de stabilité dans les Balkans occidentaux L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Depuis 1991, l’UE a offert une assistance de plus de7 milliards d’euros aux Balkans occidentaux, auxquels s’ajoutentles contributions bilatérales des Étatsmembres.
Plus tard, elle a fourni, pour la première fois de sonhistoire, des forces militaires et de police afin de maintenirla paix et de prévenir de nouveaux conflits.
L’UE s’est ensuite concentrée sur les réformes nécessairespour garantir durablement la stabilité dans la région.
Une perspective d’adhésion tributaire du processus de réforme
En 1999, l’UE a mis au point ce qu’elle a baptisé leprocessus de stabilisation et d’association (PSA).
Ce processus est la pierre angulaire de sa politique dansla région.
L’idée sous-tendant l’adhésion est simple.Le PSA serviraitde cadre au soutien politique, pratique et financier del’UE dans la région, soutien assorti de conditions cou-vrantdes domaines comme la réforme démocratique,les droits de l’homme et des minorités, le retour desréfugiés, les réformes économiques, la coopérationrégionale et des relations de bon voisinage.
Outre ce train de mesures d’assistance, l’UE a ouvert sesmarchés à la quasi-totalité des biens en provenance des Balkans occidentaux, sans imposer de droits àl’importation ou de quotas.
Conscients que leurs lacunes – la fragilité de leurs institutions, leur capacité administrative limitée, la faiblessede l’État de droit et les réformes politiques, économiques et sociales inachevées – les empêchaient d’allerde l’avant, les pays des Balkans occidentaux ont acceptécette approche.
Les pays des Balkans occidentaux ont réalisé des progrèssubstantiels.
Tous mettent en œuvre des réformes institutionnelles majeures et transforment progressivementleurs économies tout en améliorant la sécurité.
Elle a lancé, avec chaque pays, des Partenariats européens. Ceux-ci identifient les priorités en matière de réfor-meet conseillent chaque pays sur les mesures à adopter sur la voie du progrès.
Mais ces progrès ne doivent pas faire perdre de vue lesproblèmes qui subsistent.
De grands criminels de guerre sont toujours enliberté, les réseaux criminels continuent à mettre en danger la stabilité, tandis que l’extrémisme et le nationalismeimprègnent toujours les structures étatiques.
La MPUE joue un rôle clé dans la réforme de la police de Bosnie-et-Herzégovine. Son chef de mission est membrede la direction pour la restructuration de la police.
En décembre 2006, une zone de libre échange couvrantl’Europe du Sud-Est a vu le jour avec la signature d’un Accord de libre échange en Europe centrale et orientale(CEFTA) étendu et amendé.
L et de conflit. Pourtant, l’Afrique d’aujourd’hui la sécurité et la gouvernance en n’a plus rien à voir avec cette image déformée de saréalité.
L’APF est rapidement devenue la base financière del’architecture de paix et de sécurité en Afrique.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Sécurité la paix et la sécurité de l’UA s’est révélé être une forcemotrice décisive.
L’Afrique avance désormais sur la voie de la stabilitépolitique et de la démocratie.
Les Africains s’approprientà présent le programme pour la paix et la sécurité.
L’UE a clôturé avec succès le mandat de la première mission africaine de maintien de la paix menée au Burundi.Elle a vaincu de terribles obstacles et est ainsi parvenueà déployer 7.000 soldats et officiers de police dans le Darfour, région qui a été le théâtre d’un des piresconflits de l’histoire de ces dernières années.
Consciente qu’il ne peut y avoir de solution militaire auconflit du Darfour, l’UE apporte un vigoureux soutien politique et diplomatique aux négociations de paix qui sedéroulent à Abuja, au Niger, sous l’égide de l’UA.
La crise qui sévit dans le Darfour – qualifiée par les NU d’unedes plus graves crises humanitaires mondiales – auraitcoûté la vie à 200.000 à 400.000 personnes et forcé prèsde 2 millions d’habitants à quitter la région depuis février2003, date du début du conflit.
La mission menée par l’UE(AMIS) s’efforce de contrôler le respect du cessez-le-feu,souvent rompu,entre les milices arabes Janjaweed, soutenuespar les forces gouvernementales, et les forces rebelles.
Lesmassacres et les viols se poursuivent dans la région malgré lacondamnation de la communauté internationale.
Sa Facilité de soutien à la paix pourl’Afrique a ainsi financé la mission à hauteur de 212 mil lionsd’euros jusqu’en 2006.
Le représentant spécial est également chargé d’aiderl’UE à identifier attentivement tout risque d’instabilitérégionale au Soudan qui pourrait exiger une actionpréventive de la part du gouvernement soudanais oude la communautéinternationale.
En mars et en juillet 2006, l’UE a co-organisé des conférences sur le Darfour à Bruxelles, en collaboration avecl’UA et les Nations unies.
En avril 2005, l’UA a accepté de porter le nombre de soldatsde maintien de la paix à 7.600 unités (dont 1.600 officiers depolice civile et 700 observateurs militaires).
Dans le domaine de la police, l’UE a égalementsoutenu la formation et le développement d’une unité depolice au sein du secrétariat de l’UA.
L’UE et ses États membres ont déployé un effectif de près de 100 personnes au Soudan pour soutenir le volet militaire de l’AMIS.
Au total, l’UE et les États membres ont déjà affecté plus de600 millions d’euros afin d’atténuer et de résoudre leconflit au Darfour.
Au cours de cette même période, les États membres del’UE ont mis en place des ponts aériens stratégiques pourplus de 2000 hommes de l’UA.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Nigeria et le Cameroun ont fait preuve d’exceptionnellesqualités de leadership en parvenant à un accord sur lesmoyens de régler un conflit vieux d’une quarantained’années pour le contrôle de la péninsule de Bakassi.
Tout au long du prochain programme indicatif pour la période 2008-2013,la Commission se concentrera sur le renforcement duprocessus électoral.
©UN bonne gestion publique, de transparence et de respectde la primauté du droit. Les experts de cette missionsont affectés à des postes clés dans l’administrationcongolaise.
EUFOR RD Congo – créer un environnementstable pour les élections a été le commandant de la force à Kinshasa.
Plusieurs d’entre eux ont participé en fournissantdes troupes sur le terrain dans la zone d’intervention (c’estle cas, surtout, de la France et de l’Allemagne – qui ontenvoyé le plus grand nombre d’effectifs, de l’Espagne, de la Pologne, de la Belgique, de la Suède, de l’Italie, du Portugal,des Pays-Bas, de la Finlande ainsi que de la Turquie).
L’objectif étaitd’améliorer la stabilité à Kinshasa en coordonnant mieuxles unités spéciales de la PNC (Police nationale congolaise)en charge de maintenir ou de rétablir l’ordre public dans lacapitale.
EUFOR RD Congo comptait 2.300 hommes déployés sur lazone d’intervention : •une base avancée militaire déployée à Kinshasa.
Le lieutenant-général Karlheinz Viereck (Allemagne) s’est vu confier le commandementdes opérations. Le major-général Christian Damay (France)
La volonté politiquede réforme de la gouvernance politique, économique,sociale, culturelle et environnementale est de plus enplus perceptible en Afrique.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:24 PM Page 16 la femme.À cet égard, il convient aussi de souligner quedans les pays d’Afrique subsaharienne, les femmes sontdavantage représentées dans les chambres basses oules chambres uniques du Parlement que dans les paysémergents de l’Asie du Sud et de l’Est.•Des progrès sont également à signaler sur la voie d’unebureaucratie et d’une gestion des finances publiquesplus efficaces.
L’Afrique du Sud a promulgué uneloi détaillée en 2001 et de nombreux pays d’Afriquecentrale et du sud lui emboîtent le pas.
•Plus de la moitié des 20 pays participants à l’Initiativepour la transparence dans les industries extractives(EITI) se situent en Afrique subsaharienne. •Au titre du dispositif de certification du processus de Kimberley, 19 rapports nationaux avaient été déjà étéproduits à la fin 2005.
C’est par exemple lecas de l’Algérie, du Nigeria et de l’Afrique du Sud.•L’élection à la présidence du Liberia d’ Ellen Johnson Sirleaf témoigne aussi de manière éloquente des avancéesréalisées dans le domaine de la promotion des droits de
La promotion de la gouvernance démocratique et le soutienaux efforts des pays partenaires font partie intégrante desstratégies de coopération.
Les balances intérieure et extérieure ont toutesdeux bénéficié de l’accroissement de l’aide officielle audéveloppement en Afrique, essentiellement sous la formed’un allègement de la dette.
Pour la majeure partie du continent, les perspectives économiques restent bien plus favorables qu’elles ne l’ont étépendant de nombreuses années.
Selon les experts del’OCDE,l’économie africaine devrait continuer sa croissanceau rythme de 5-6% en 2007.
Alors que les pays exportateursde pétrole devraient continuer à se démarquer des paysimportateurs, ces derniers ont toutefois remarquablementbien résisté à la flambée des prix pétroliers.
Cette progression de la croissance a été soutenue par lapoursuite de l’expansion mondiale et des gains durablesen termes de stabilité macroéconomique.
Toutefois, malgré ces tendances favorables en termes decroissance, et la réalisation, par plusieurs pays des OMD, laplupart des pays d’Afrique subsaharienne n’atteindrontpas ces objectifs de croissance si celle-ci se poursuit aurythme actuel.
D’ailleurs, trois pays seulement ont réussi àdiminuer de moitié le pourcentage des habitants souffrantde la faim, tandis que 14 autres seulement devraient êtreen mesure de le faire d’ici à 2015.
Promouvoir la paix, la sécurité et la gouvernance en Afrique L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’UE a adopté une triple approche pour promouvoir leprocessus de paix, qui associe diplomatie, échangescommerciaux et aide humanitaire.
En avril 2006, lehaut commissaire colombien pour la paix a annoncéque l’AUC, un de ces groupes armés illégaux, avaitété entièrement démobilisé.
Mettre fin à la guerre idéologique et armée en Colombie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:24 PM Page 19
L’UE vient en aide aux victimes du conflit en Colombiedepuis 1994, ce qui correspond, à ce jour, à un efforthumanitaire de plus de 100 millions d’euros.
Suite à cet engagement, l’UE a dégagé, en décemb-re2005, un montant de 1,5 million d’euros au titre deson mécanisme de réaction rapide, afin d’aider la Colombie à apporter son soutien aux groupes vulnérables ainsi qu’aux activités de réconciliation.
Les actionsde l’UE vont de la sensibilisation aux conseils juridiquesaux victimes, en passant par le soutien aux communautés affectées. Elles font partie intégrante d’un ambitieuxprogramme à long terme pour la Paix et le Développement en Colombie.
En 2006, elle a dévoilé son Plan global en faveur despersonnes déplacées et des personnes réfugiées dansles pays voisins.
Depuis 2001, l’UE gère un important programmed’assistance doté de plus de 274 millions d’euros.
Il s’agitde l’enveloppe la plus importante octroyée à un seulpays d’Amérique latine.Si on y ajoute l’aide bilatérale des États membres de l’UE, les projets en cours à la fin 2004avaient bénéficié d’une aide financière de 420 millionsd’euros au total.
Cette assistance se concentre surtout sur le renforcementinstitutionnel – notamment dans le domaine judiciaire –sur le soutien au processus de paix, sur l’aide humanitaireaux populations déplacées et sur la défense des droitsde l’homme.
L’UE vient aussi en aide aux familles des personnesdisparues et s’emploie à réduire le nombre d’enfants demoins de 18 ans recrutés par les groupes armés.
Ilsseraient environ 14.000 actuellement.
L’UE est le deuxième partenaire commercial de la Colombieaprès les États-Unis et le principal investisseur étranger.Elle offre à la Colombie un régime commercial favorable,en exemptant la plupart des exportations colombiennesdes droits de douane communautaires.
Mettre fin à la guerre idéologique et armée en Colombie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Mettre fin à la guerre idéologique et armée en Colombie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:25 PM Page 22
La prévention des conflits: une priorité de l’agenda de la sécurité de l’UE té e
Depuis sa création, l’UE s’attache à prévenir les conflits.Elle constitue en soi un projet visant à garantir la paix etla prospérité, et elle a magnifiquement rempli ce rôle.
Ces activités sont à l’origine degraves dommages environnementaux dans les pays endéveloppement et appauvrissent les communautés rurales qui dépendent des produits de la forêt pour leur survie.
L’initiative promeut la bonne gouvernance dans lespays partenaires et les projets de licence afin de garantirque seuls les produits issus d’une exploitation légale dubois entrent en Europe.
Elle dispose à cet effet deplusieurs instruments: la coopération au développement
Le cycle du conflit le trafic de drogues, d’armes ou d’êtres humains, le commerce de marchandises illicites, la dégradation environnementale et la gestion de ressources rares,comme l’eau. •Elle est active dans la diplomatie préventive et la médiationentre factions rivales.
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:25 PM Page 23 té e
Les raisons de conflit varient,et prédire leur évolution estune tâche complexe.
Une meilleure analyse des causessous-jacentes des conflits ainsi que des signes avantcoureurs d’un conflit est donc indispensable.
La politique de développement de l’UE reconnaît explicitement l’importance de la prévention des conflits et dela fragilité ou de la déliquescence des états.
La réductionde la pauvreté est considérée, à elle seule, comme unfacteur clé pour assurer durablement la paix et la sécuritédans les pays pauvres. En outre, et comme le soulignelastratégie européenne de sécurité, la sécurité est unecondition sine qua non du développement.
De nombreux facteurs sont susceptibles d’aggraver unconflit: la pauvreté; la stagnation économique, la répartition inégale des ressources; la faiblesse des structuressociales; la gouvernance non démocratique; la discrimination systématique; l’oppression des droits des minorités; les flux de réfugiés; les antagonismes ethniques;l’intolérance culturelle et religieuse; l’injustice sociale;et la prolifération des armes de destruction massive etdes armes de petit calibre.
Les objectifs de la politique étrangère et de sécuritécommune sont également soutenus par les compétences,en constant développement, dans le domaine de la gestionmilitaire et civile des crises.
L’accent est mis ici sur laréaction aux crises, la paix et le maintien de la paix ainsique sur les missions de renforcement ou de remplacementdans des domaines tels que la police, le renforcementdel’État de droit ou encore l’administration civile.
Pour agir rapidement et efficacement,l’UE a développé unsystème d’alerte précoce et de réaction rapide. L’objectifest de repérer les régions du monde où la tension monteet d’identifier les causes sous-jacentes qui alimententces conflits.
En identifiant précocement les facteurs derisque, l’UE a plus de chances de prendre à temps desmesures efficaces pour remédier aux causes originellesd’un conflit.
Cette analyse est alimentée par le réseau de délégationsde la Commission européenne dans le monde, et unesérie de centres européens de surveillance qui exploitentles renseignements de sources militaires et non militairesdes États membres.
Grâce à ces données,l’UE et ses gouvernements membressuivent étroitement la situation dans les pays ou lesrégions du monde les plus critiques, et leur font bénéficierd’une assistance et d’un soutien ciblés leur permettantde s’attaquer aux causes sous-jacentes du conflit.
L’UE s’intéresse de près à cesaspects, et reconnaît ainsi que la fragilité des institutions et de l’État de droit accroît le risque de criminalitéet de conflits violents. L’UE joue désormais un rôle clé enencourageant la réforme du secteur de la sécurité dansplus de 70 pays, par exemple en ce qui concerne la réformede la justice et de la police.
Gestion des crises conflits
La meilleure volonté du monde ne permet pas toujoursd’éviter des situations de crise.
L’aide financière aux pays tiers est programmée sur labase de documents stratégiques signés avec le payspartenaire.
Ces documents intègrent de plus en plus desobjectifs de prévention des conflits comme l’améliorationde la gouvernance, la lutte contre la corruption ou ladiminution du nombre d’armes légères ou de petit calibre.
Sur la scène internationale, l’UE soutient la Commissionde consolidation de la paix des Nations unies, mise enplace à la fin 2005.
Elle compte s’y associer activement.Cette commission vise à aider les pays sortant d’unconflit à reconstruire une paix durable.
En 1999, les États membres de l’UE ont convenu departiciper à une force militaire pour les opérations degestiondes crises.
Il s’agit d’une initiative volontaire.Chaque gouvernement décide s’il souhaite y affecterdes soldats, et en quels nombres.
L’idée est de mettre encommun les ressources afin que l’UE puisse entreprendredes opérations humanitaires, ou des opérations de paixou de maintien de la paix.
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’UE a déjà lancé quatre opérations militaires au titre dela PESD.
Deux ont été menées en 2003 (dans l’ancienne République yougoslave de Macédoine et en Républiquedémocratique du Congo) et deux autres en 2006 – en Bosnie-et-Herzégovine et, une nouvelle fois, en RDC.Citons aussi le train de mesures de soutien (civil et militaire) à l’AMIS, la mission de l’Union africaine au Sou-dan/Darfour.
En novembre 2004, ils ont également décidé de constituer 13 forces de réaction rapide, connues sous le nomde groupements tactiques, et composées de 1.500 soldats d’un ou plusieurs État membre.
Ces groupementstactiques seraient déployés dans les régions touchéespar des crises internationales. Ces forces sont pleinement opérationnelles depuis le 1erjanvier 2007.
Les gouvernements de l’UE pourront ainsi réagir rapidement, par exemple sur requête urgente des Nations unies.
L’UE se donne pour objectif de pouvoir décider delancer une opération dans les cinq jours suivantl’approbation d’une action de gestion de crise, et disposer de forces prêtes à intervenir sur le terrain dans lesdix jours suivant la décision.
L’UE met avant tout l’accent sur le regroupement detoutes les ressources civiles nécessaires en situation decrise et d’après-crise. En effet, on admet de plus enplus qu’en cas de déliquescence d’un état, ou d’étatssortant d’un conflit violent, l’intervention militaire, àelle seule, a peu de chances de porter ses fruits.
Pouréviter que ces pays ne retombent dans une situation deconflit, un rapide retour à la vie civile doit être assuré.Il faut donc restaurer rapidement l’activité économiqueet réhabiliter l’administration civile, la police et le système judiciaire.
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Les chiffres
État de droit
Surveillance
Soutien aux Représentants spéciaux de l’UE (RSUE)
Briser le cycle des conflits, de l’insécurité et de la pauvreté L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
©VU a Géorgie a été l’une des premières républiques
En juin 2004, lors d’une conférence internationale desbailleurs de fonds qu’elle co-présidait avec la Banquemondiale, l’UE a promis une enveloppe de 125 millionsd’euros à la Géorgie, pour la période 2004-2006. Cettedécision avait pour effet de doubler progressivementl’assistance financière de la CE à la Géorgie par rapportà la période antérieure à la Révolution des roses.
des conflits armés internes ont éclaté, accompagnésde mouvements sécessionnistes dans les provincesd’Ossétie du Sud et d’Abkhazie.Un cessez-le-feu, signéen 1993, a mis fin aux hostilités, mais les relationsentre Tbilisi et les deux régions séparatistes restenttendues.
Ces conflits internes, ainsi que la fin deséchanges commerciaux avec l’ancienne Union soviétique, ont dévasté l’économie géorgienne.
Le même mois, elle incluait la Géorgie (ainsi que les deuxautres pays de la région du Caucase du Sud – l’Arménieet l’Azerbaïdjan) dans sa PEV, lui offrant ainsi la pos -sibilité d’une intégration économique plus poussée avecl’UE et d’un soutien renforcé pour la mise en œuvre deses programmes de réforme.
C’est en novembre 2003 qu’éclata la «Révolution desroses», une vaste vague de protestation populaire quine fit couler aucune goutte de sang. À l’origine de cetterévolution, des élections présidentielles truquées ayantporté à nouveau au pouvoir l’ancien Président Edouard Shevardnadze.
En janvier 2004, suite à de nouvellesélections, les électeurs désignèrent Mikhaïl Saakashvilià la présidence du pays.
Des élections législativesfurent ensuite organisées en mars 2004, avec un soutien de 2 millions d’euros de l’Union européenne.
Élu triomphalement avec plus de 90% des voix, le Président Saakashvili a démarré un ambitieuxprogramme de réformes économiques et démocratiques.
Une lourde tâche attendait le nouveau gouvernement: lutter contre la corruption endémique etla criminalité organisée à haut niveau, réhabiliter lesinstitutions publiques devenues non opérationnelles,réduire le taux élevé de pauvreté et rétablir l'intégritéterritoriale en réintégrant les régions séparatistes.
Le Conseil de coopération UE-Géorgie du 14 novembre2006 a vu l’adoption d’un plan d’action de la PEV visantà renforcer encore davantage les relations bilatéralesentre les deux entités, sur la base de l’accord de partenariat et de coopération signé en 1999.
Il s’agit d’unplan d’action détaillé, assorti d'objectifs et d'échéancesdéterminées pour le rapprochement de la législation etdu système réglementaire géorgiens sur ceux de l’UE.Plusieurs de ces objectifs concernent la consolidationdes institutions démocratiques, le plein respect de l’Étatde droit, la lutte contre la criminalité organisée et leterrorisme,l’amélioration de la gestion des frontières etde la résolution des conflits. Tous doivent permettre derenforcer la stabilité et la sécurité du pays.
Soutenir la stabilisation des nouvelles démocraties dans les pays voisins: le cas de la Géorgie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Une mission européenne d’État de droit pour soutenir une indispensable réforme du système judiciaire en Géorgie
L’ambassadeursuédois Peter Semneby, nouveau RSUE dans la région, aété nommé en février 2006. Il a été chargé d'améliorer
Soutenir la stabilisation des nouvelles démocraties dans les pays voisins: le cas de la Géorgie L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
’UE participe de façon active aux efforts déployés en vue de mettre fin au conflit au Proche-Orient.
Lors de leur réunion en septembre 2006, les ministresdes affaires étrangères de l’UE ont souligné quel’établissementd’une paix durable et de la sécuritédans la région exigeait absolument un règlement globalde la question, avec une solution négociée à deuxétats pour résoudre, à sa racine, le conflit israélopalestinien.
fonds et partenaire commercial de la région mais ellejoue aussi, au sein du Quartet, un rôle clé aux côtésdes États-Unis, de la Russie et des Nations unies.Enfin, elle intervient activement sur le terrain par lebiais de son personnel spécialisé.
Ils ont également appelé à la mise en œuvre complèteet rapide de la résolution 1701 du Conseil de sécuritédes Nations unies sur la crise au Liban, y compris leretrait des troupes israéliennes, parallèlement audéveloppement d’un contingent onusien renforcé etde forces armées libanaises.
L’UE encourage une solution basée sur deux États pour Israël et les Territoirespalestiniens
Des affrontements qui ontfait des milliers de victimes et des blessés encore plusnombreux, et limité les opportunités économiques dela région. Le conflit israélo-palestinien a aussi affaiblil’économiepalestinienne, engendrant un taux de chômage supérieur à 40% en Cisjordanie et dans la bande de Gaza.
Fin 2006, 67% de la population palestinienne vivait, selon les estimations, sous le seuil depauvreté, ce taux atteignant même les 80% dans certains zones de la bande de Gaza.
En 1980 déjà, l’UE a reconnu que tous les états de larégion, y compris Israël, avaient le droit d’exister entoute sécurité et qu’il fallait une solution juste pourtous les peuples, avec, pour corollaire,la nécessité de lareconnaissance des droits légitimes des Palestiniens.À cet égard, l’UE a rappelé les résolutions du Conseilde sécurité des Nations unies, et notamment la résolution 242, qui appelle à un règlement équitable duproblème des réfugiés.
Le Liban a aussi été touché de plein fouet par laviolence, durant le conflit qui a éclaté en été 2006.Les combats entre les forces israéliennes et le Hezbollahont été à l’origine d’une crise humanitaire et détruitune grande partie de l’économie et de l’environnementdu pays.
Cette fois encore, l’UE a joué un rôle prépondérant dans les efforts de la communauté internationalevisant à rétablir le calme et à lancer le difficileprocessusde reconstruction.
Elle a ainsi déployé toutes sesressources politiques, diplomatiques, humanitaireset de sécurité.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Il faudrait donc, selon la feuille de route, que lesdirigeantspalestiniens reconnaissent le droit d’Israëlà exister dans la paix et la sécurité, qu’ils déclarentclairement mettre fin aux actes de violence et de terrorisme, qu’ils entreprennent des efforts visibles pourarrêter, entraver et maîtriser les individus et les groupesà l’origine des attentats terroristes, qu’ils démantèlentles capacités et les infrastructures terroristes, notamment par la confiscation des armes illégales, et qu’ilsrenforcent leur capacité à assurer le maintien de l’ordredans les Territoires.
L’UE soutient une solution fondée sur deux états, uniqueespoir selon elle de régler le conflit au Proche-Orient.
Un État palestinien souverain, démocratique, viable etpacifique constitue à ses yeux la meilleure garantie pourla sécurité d’Israël et pour l’acceptation de ce pays comme véritable partenaire dans la région.
Les chefs d’État et de gouvernement de l’UE n’ont cesséd’appeler à une solution négociée, insistant pour qu’ilsoit mis fin à l’occupation et qu’un État palestinien soitcréé sur la base des frontières de 1967 (si nécessaireavec des ajustements convenus entre les deux parties).Ils sont aussi favorables à une solution équitable pour lestatut de Jérusalem et une solution juste, viable, réalisteet arrêtée d’un commun accord au problème des réfugiéspalestiniens.
Selon la feuille de route, il faudrait aussi qu’Israël affirmeson attachement à la vision à deux États, dont un Étatpalestinien indépendant, viable et souverain, vivant enpaix et en sécurité aux côtés d’Israël, qu’il appelle à lacessation de toute violence dirigée contre les Palestiniens,qu’il s’abstienne de prendre toute mesure susceptible desaper la confiance, notamment des attaques contre descivils, qu’il stoppe toutes les mesures punitives, tellesque la saisie et/ou la destruction d’habitations et debiens palestiniens et la destruction d’institutions etinfrastructures palestiniennes, et qu’il normalise la viedes Palestiniens, notamment en se retirant des territoiresoccupés.
La feuille de route prévoit également ledémantèlement, par Israël, des colonies de peuplementinstallées depuis mars 2001 et de geler toute activité decolonisation.
En 2002, les idées défendues dans ces déclarations ontété incorporées dans la Feuille de route pour la paix au Proche-Orient élaborée par le Quartet.
Son objectifexplicite est de régler le conflit israélo-palestinien encréant deux états existant côte à côte, au sein defrontièresreconnues et sécurisées, qui entretiendraientdes relations normales avec leurs voisins.
La feuille de route prévoit en outre qu’un accord globalsur le Proche-Orient comprenne un règlement entre Israël et le Liban ainsi qu’entre Israël et la Syrie.
L’UE s’oppose à toute mesure qui préjugerait de l’issuefuture des négociations sur le statut permanent.Concernant la construction de la barrière de séparation,et tout en reconnaissant le droit d’Israël de protéger sescitoyens contre les attaques terroristes, l’UE a demandéà Israël d’arrêter de construire cette série de murs, tranchées et clôtures dans les territoires palestiniens occupés.Elle a fait sien l’avis de la Cour internationale de justice,qui a estimé que la construction d’un mur dans lesterritoires palestiniens occupés est contraire au droitinternational.
o ch e- O rien t
L’UE continue à fournir un soutien politique et économique au processus de paix.
Israël prétend que la construction de cette barrière deséparation n’est qu’une mesure temporaire, mais sesdimensions, sa nature, son coût et sa localisation fontcraindre aux Palestiniens que ce projet puisse avoir desconséquences plus permanentes, et préjuger ainsi del’avenir des négociations en empêchant physiquementla mise en œuvre de la solution à deux états.
Tout au long de ce processus, l’UE a travaillé en collaboration étroite avec les Nations unies et d’autresbailleurs de fonds internationaux.
Elle privilégie en effetles solutions multilatérales pour la résolution desconflits dans le monde.
La stratégie de la communauté internationale
En certains endroits, la clôture de séparation s’avancede jusqu’à six kilomètres en territoire cisjordanien.Une foisterminée, elle pourrait couper des milliers de Palestinienshabitant du côté ouest, face à Israël, de leurs terres,lieuxde travail et services sociaux essentiels.
L’UE estime que la paix exige nécessairement un règlementnégocié entre les Israéliens et les Palestiniens, aboutissantà la création d’un État palestinien indépendant, démocratique et viable, vivant aux côtés d’Israël et de ses autresvoisins dans la paix et la sécurité.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:25 PM Page 31
En plus de ce soutien économique, de son aide humanitaireet de son engagement politique, l’UE est présente dans lesterritoires palestiniens par le biais de deux missionsmenées dans le cadre de sa politique de sécurité et dedéfense (PESD).
Cette mission a été mise sur pied sur la base del’«Accord sur les déplacements et l’accès aux points depassage», conclu entre Israël et l’Autorité palestinienne(AP) le 15 novembre 2005.
Cet accord vise à assurer laprésence d’une tiercepartie au point de passage de Rafah,l’objectif étant de garantir son ouverture régulière.
Par le biais desefforts de renforcement institutionnel de la Communautéeuropéenne, l’UE BAM contribue au développement descapacités palestiniennes dans tous les aspects du contrôleaux frontières et des opérations douanières. La mission fait o ch e- O rien t
En 2005, l’enveloppe financière de l’UE a dépassé les500 millions d’euros.
Cette aide financière s’est concentrée sur les domaines prioritaires suivants : la réforme etrenforcement des institutions palestiniennes, y comprisdu pouvoir judiciaire, la lutte contre la corruption, lesoutien au processus démocratique par le biais d’élec -tions et l’aide d’urgence et humanitaire, afin de répondreaux besoins de la population palestinienne. L’UE a surveillé de près l’aide, veillant à prévenir tout abus.
La Commission européenne met au pointun mécanisme d’aide temporaire
L’entrée en fonction, en mars 2006, d’un gouvernementdirigé par le Hamas a replacé le processus de paix dansun contexte totalement différent. La victoire électoraledu Hamas – une organisation reprise sur la liste desorganisations terroristes de l’UE – a amené la communauté des bailleurs de fonds internationaux, dont l’UE,à suspendre temporairement toute assistance directe augouvernement palestinien en attendant le réexamen de
Elle aainsi soutenu la formation de juges et de procureurs, etoffert des fonds en vue de la remise en état de certainstribunaux. Ces réformes étaient nécessaires pour lasécurité mais aussi pour jeter les bases d’un rétablissementde la croissance économique.
Il est en effet nécessaire queles entreprises sachent qu’en cas de problèmes, ellespourront se tourner vers les tribunaux pour obtenirréparation.
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Le Proche-Orient, une région en crise L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’UE et l’Irak, planifier l’engagement L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
©UN nos a © P l’amélioration des services de base, la mise en place demécanismes de soutien en vue d’ouvrir la voie à la repriseéconomique et le développement d’une administrationindépendante.
L’UE a promis de renforcer ses liens avec l’Irak en négociantun nouvel accord de commerce et de coopération avec Bagdad dès la formation d’un nouveau gouvernementaprès les élections de décembre 2005.
Cet accordne devrait pas promouvoir uniquement les échangesbilatéraux mais aussi renforcer la coopération dansdivers domaines, servir d’ancrage pour les réformes et ledéveloppement socioéconomique en Irak et aider àpromouvoir la stabilité dans toute la région.
En vue de faciliter les contacts avec les autorités irakiennes,la Commission européenne a ouvert une délégation en Irak en 2005, et a désigné son premier chef de délégation/ambassadeur en juillet 2006.
«Les Irakiens souhaitent un partenariat important avec l’Union européenne, et nousavons l’intention d’être à la hauteur de leurs attentes.»
Elle a également apporté une aide importante à la CEIIconcernant divers aspects essentiels du processuspréparatoire. Citons notamment les efforts de sensibilisation et la formation d’observateurs électorauxnationaux.
Mme Benita Ferrero-Waldner, membre de la Commission européenne chargée des relationsextérieures et de la politique européenne de voisinage
L’UE souhaite coopérer avec les autorités irakiennes afind’aider le pays à diversifier son économie basée sur lepétrole et établir des relations bilatérales dans lesdomaines clés que sont l’énergie, le commerce et lesinvestissements.
L’UE a poursuivi ses efforts en lançant, en 2004, unestratégie à moyen terme visant à consolider son engagement en faveur de l’Irak.
L’UE a déjà octroyé à l’Irak un accès préférentiel à sesmarchés et appuie sa candidature auprès de l’Organi -sation mondiale du commerce qui doit aider au processusde transition et à sa réintégration dans le système ducommerce international.
L’UE et l’Irak, planifier l’engagement L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Il s’agit d’une formation quis’appuie sur un programme commun. Durant toute sadurée, la mission travaille en concertation avec lesautorités irakiennes.
L’UE s’est félicitée des progrès réalisés dans le développement du Pacte international avec l’Irak depuis le lancementde ce processus en juillet 2006. Ce pacte vise à réaliser lavision nationale globale d’une «nation sûre, fédérale etdémocratique, fondée sur les principes d’égalité et de liberté, qui offre à ses habitants paix et prospérité».
L’UE aexprimé sa volonté de participer activement à ce processuset a souligné l’importance qu’elle attache à l’appropriationde ce processus par les Irakiens et à son inclusivité, ainsiqu’à l’engagement à grande échelle de la communautéinternationale, y compris la participation active des voisinset des partenaires de l’Irak dans la région.
L’UE et l’Irak, planifier l’engagement L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
’Europe a été confrontée à diverses formes de nos valeurs et nos principes.
Car après tout, nousnous sommes engagés dans une lutte de valeurs.» terrorisme tout au long de son histoire. Mais au
L cours de ces dix dernières années, cette menace
Ce qui alimente le terrorisme a pris un nouveau visage.
La dernière vague de terrorisme s’est caractérisée par sa portée planétaire et undegré de violence impitoyable à l’encontre de civils.À l’heure actuelle,aucun pays n’est à l’abri du terrorismeou ne peut prendre le risque de le sous-estimer.
Même si le mécontentement politique constitue pourles terroristes un motif plus direct de passage à l’acte, lapauvreté peut renforcer la radicalisation, les hommesjeunes – et de plus en plus de femmes – ne croyantplus en l’avenir ni en la capacité des gouvernementsà trouver des solutions.
Les organisations terroristesentendent exploiter ce terreau de mécontentement,et justifient leurs actions par la religion.
L’Europe a été confrontée de plein fouet à cette formede violence le 11 mars 2004, lors des attentats de Madrid qui ont visé des trains. Ces attentats ont faitplus de 190 morts et près de 2.000 blessés et constituent l’une des plus terribles attaques terroristesperpétrées dans un pays de l’UE.
Le terrorisme prospère dans les situations de conflitsrégionaux et dans les États qui n’ont ni la capacité niles moyens de maintenir l’ordre et la sécurité.
Dans detels contextes, les terroristes peuvent vivre dans laclandestinité et former de nouvelles recrues.
Les attentats de Madrid ont amené l’UE à créer leposte de coordinateur anti-terroriste, confié jusqu’enmars 2007 à Gijs de Vries.
En Europe comme dans le reste du monde, l’UEs’emploie à empêcher le passage au terrorisme ens’attaquant aux facteurs susceptibles de favoriser laradicalisation et le recrutement de terroristes.
«Le terrorisme est effrayant par sa nature imprévisible,et dérangeant car il semble frapper au hasard,n’importe où, n’importe quand et n’importe qui», explique M. De Vries.
Une action rapide pour tenir compte de cette priorité européenne
M. De Vries a également souligné que la lutte contrele terrorisme doit être menée dans les limites desdroits de l’homme.
«L’UE s’efforce de trouver un justeéquilibre entre la sauvegarde des droits de l’hommeetla sécurité.
Nous souhaitons vivre en sécurité maisnous ne tenons pas à remettre pour cela en question
La lutte contre le terrorisme est une priorité pour tousles États membres de l’UE.
Cette lutte est d’autantplus difficile qu’il n’existe pas de réseau terroriste
Barrer la route au terrorisme L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Barrer la route au terrorisme L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Afghanistan – un nouveau départ L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:27 PM Page 43
L’aide de l’Union européenne a permis au gouvernementafghan d’améliorer sa capacité répressive dans le cadre deses efforts globaux de lutte contre les stupéfiants.
Le coût des routes de la drogue
Le trafic de drogues possède une capacité illimitée de corrup-tiondes institutions politiques.
Les trafiquants sont capablesde corrompre ou de se débarrasser de fonctionnaires,d’officiers de police, de gardiens de prison,mais aussi de politiciens, de ministres, de juges, de banquiers, de jurés, et danscertainscas, d’électeurs.
Avant 1979, le pays exportait des fruits frais et des fruitssecs vers ses pays voisins. Aujourd’hui, l’UE a décidé deréparer les routes et d’autres infrastructures dans les zonesrurales afin de permettre aux Afghans de réutiliser cesvoies d’accès traditionnelles.
Ce trafic affecte non seulement les pays producteurs maisaussi tous les pays traversés par les trafiquants pour rejoindreleurs marchés.
Il s’agit là d’une stratégie à long terme qui doit s’accom -pagner d’un renforcement de la capacité répressive –capacité d’arrêter les trafiquants et revendeurs, lois pourles poursuivre et police pour les faire respecter, juges suffisamment formés, tribunaux opérationnels et prisons sûres.
Le trafic de drogues crée une économie parallèle le longdes routes qu’il utilise. Il diffuse un modèle économiquequi facilite tous les types de trafic : êtres humains, voitures,déchets industriels, cigarettes, etc.
Le long des deux grands axes de la drogue vers l’Europe –celui de la cocaïne venant d’Amérique latine et celui del’héroïne venant d’Afghanistan, les conflits et la violenceconstituent une menace permanente.
Sur ces routes, latoxicomanie a également un impact en termes de santépublique, et augmente souvent le taux de VIH/Sida.
Une mission européenne pour former la police afghane
Cette missiondevrait être opérationnelle dès juin 2007.
La mission EUPOL Afghanistan entend contribuer àl’établis sement d’un service de police civile durable etefficace,qui soit sous contrôle afghan et qui réponde auxnormes internationales.
La mission sera chargée de surveiller, d’accompagner, de conseiller et de former les forcesde police relevant du ministère de l'intérieur afghan auniveau des régions et des provinces.
Le Royaume-Uni est à la tête du soutien international pourla lutte contre la drogue en Afghanistan.
EUPOL Afghanistan s’inscrit dans le cadre de l’engagementglobal de l’UE vis-à-vis de l’Afghanistan et fait partie d’uneapproche coordonnée de l'UE dans ce pays.
ESDP_FR_071122 11/22/07 3:27 PM Page 44
©VU a Moldavie, une république de l’ancienne Union
Transnistrie est à maints égards un conflit spécifiquedont la résolution exige des réponses particulières.
Le «conflit gelé» entre la Moldavie proprement dite et larégion séparatiste de Transnistrie, à l’est du pays, entravele développement et la stabilité du pays.
L’adhésion de la Roumanie à l’UE a placé ce conflit aux frontières mêmesde l’Europe.
Les autoritésautoproclamées du pays ne sont toutefois pas reconnuespar la communauté internationale et le conflit doit encoreêtre réglé.
Ce conflit revêt une importante dimensionéconomique et commerciale, car le tissu industriel moldavese concentre essentiellement dans la région de Transnistrie.
L’accord de partenariat et de coopération entre l’UEet la Moldavie, signé en 1998, prévoit la libéralisationdes échanges,l’harmonisation de la législation,le dialoguepolitique et la coopération dans divers domaines.
C’estsur cette base qu’un plan d’action PEV a été défini etadopté conjointement en février 2005.
Pour asseoir davantage la présence de l’UE en Moldavieet l’aider à mettre en œuvre le plan d’action PEV, la Commission européenne a ouvert une délégation à Chisinau,en octobre 2005.
ESDP_FR_071122 11/22/07 3:27 PM Page 45
Au soutien de la gestion des frontières – la Mission d’assistance à la frontière l’Ukraine mais aussi des postes de police ou de douane, ouencore des bureaux de recettes fiscales.
Le chef de la Mission de l’UE d’assistance à la frontière faitégalement fonction de haut conseiller politique auprès de la RSUE pour la Moldavie.
En décembre 2005, grâce à la contribution capitale d’Étatsmembres de l’Union qui ont dépêché des officiers des douaneset de la police des frontières dans le cadre de cette mission, la Commission européenne a lancé une mission d’assistance à lafrontière entre la Moldavie et l’Ukraine. Cette décision faisaitsuite à une demande des présidents des deux pays.
L’UE espère que cette mission pourra également contribuer àaccélérer la résolution du conflit à propos de la Transnistrie. Il semble en effet que les activités de contrebande financentles autorités, non reconnues, du pays.
Les objectifs politiques de l’UE en Moldavie sont soutenuspar une aide financière importante.
L faisant place à un gouvernement démocratique.
ESDP_FR_071122 11/22/07 3:27 PM Page 47
L’accord met en place un nouveau cadrepolitique ainsi qu’un programme pour une coopérationà grande échelle.
Ce Fonds, présidéconjointement par le gouvernement indonésien, la Commission et la Banque mondiale, encourage lareconstruction et le développement durable dans leszones touchées d’Aceh et du nord de Sumatra.
Ces projets sont axés sur la propriété foncière, les infra -structures communautaires et le logement.
La coopération dans le cadre de la lutte contrecette forme de criminalité occupe une place centrale dansl’agenda des deux entités. Dans ce domaine, l’Indonésieest le principal partenaire de l’UE en Asie du Sud-Est.
Après avoir contribué à la reconstruction de la régiondévastée par le tsunami en décembre 2004, l’UE poursuitsur sa lancée et tente de soutenir l’Indonésie dans savolonté de mettre un terme aux conflits régionaux dansla province d’Ache en y assurant une présence sur place.
L’Indonésie a été le pays le plus durement touché parle tsunami de décembre 2004.
À Aceh, le séisme et lesinondations ont fait 180.000 morts et des centainesde milliers de sans-abri, confrontés à une situationd’extrême vulnérabilité.
En coopération avec legouvernement indonésien et la Banque mondiale,la Commissioneuropéenne gère un fonds fiduciairepour la reconstruction, dont elle est le principalbailleur de fonds: 210 millions d’euros sur un total de440 millions d’euros.
Un projet de logement etd’implantation d’un montant de 120 millions d’euros,lancéen septembre 2005, finance la reconstruction etla remise en état de maisons dans les villages et leszones urbaines.
Des subventionspour la reconstruction d’infrastructures communautaires sont également octroyées dans le cadre de ce programme.
En 2004/2005, l’UE (Commission européenne et Étatsmembres) a engagé 200 millions d’euros pour l’aide àcourt-terme post-tsunami en Indonésie. L’assistance de
Cet accord a été une victoire historique pour l’UE.
Promouvoir une paix durable à Aceh
Pendant trenteans, la province indonésienne d’Aceh aété le théâtre d’affrontements sanglants et de tensionsjusqu’à ce que le gouvernement indonésien et le Mouvement (alors rebelle) pour l’Aceh Libre (GAM) parviennent à un accord de paix en août 2005. La catastrophedu tsunami a incontestablement catalysé ce processus.
L’UE a joué un rôle dans ce processus de paix, soutenanttant sur le plan financier que politique les efforts duprésidentfinlandais de l’époque, M. Martti Ahtisaari,envue de la négociation d’un accord.
Ce suivi ne suffit cependant pas.
La Commission poursuitdonc son engagement, par le biais de programmes axéssur la réintégration d’anciens combattants, l’assistancetechnique, le développement des capacités de gouvernance locale, ainsi que par le biais de formations d’offi -ciers de police. Le gouvernement indonésien a égalementinvité la Commission à organiser des élections localesen 2006.
La CE a ainsi envoyé une Mission d’observationélectorale avec le concours du Parlement européen.
Les électionslibres et équitables dans la province ontmontré la sincérité de tous les acteurs, désireux deconstruire un nouvelavenir pour Aceh au sein même dela République indonésienne. Aceh symbolise désormais lacapacité de l’UE à œuvrer en faveur de la paix, et illustreconcrètement l’éventail d’instruments qui doit êtredéployé dans la gestion des crises – une compétenceque l’UE est de plus en plus en mesure d’offrir.
L’accord, signé à Helsinki le 15 août 2005, résulte de lavolonté des parties de parvenir à une solution pacifique,globale et durable au conflit.
Conformément à l’accord,les dirigeants du GAM ont renoncé à revendiquerl’indépendance et ont accepté de désarmer et dedémobiliser leurs troupes militaires en contrepartie d’unelarge autonomie politique, dont le droit à constituer despartis politiques locaux.
De son côté, le gouvernementindonésien acceptait de retirer une très grande partiede ses forces de sécurité. Les deux parties ont reconnul’importance cruciale d’une surveillance de la mise enœuvre de l’accord de paix.
Nous nous réjouissons que l’utilisation de toute notre boîte à outils aitcontribué à l’établissement d’une paix durableà Aceh et d’avoir ainsi aidé l’Indonésie à améliorer la sécurité et le bien-être de sa population et à protéger les droits de l’homme.»
Mme Benita Ferrero-Waldner, membre de la Commission européenne chargée des relationsextérieures et de la politique européenne de voisinage
Indonésie, un engagement durable de l’UE en faveur d’un partenariat et de la paix L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
ESDP_FR_071122 11/22/07 3:27 PM Page 49 s
Le Conseil de l’Union européenne (UE), composé des gouvernements des États membres.http://www.consilium.europa.eu
Le Secrétaire général du Conseil de l’UE et Haut Représentant de l’UE pour la politique étrangère et de sécurité commune (PESC), Javier Solana, qui aide le Conseil et agit en son nom. http://www.consilium.europa.eu/solana
La Commission européenne qui intervient dans l'élaboration de la politique extérieure de l’UE et gère l’aide humanitaire et au développement ainsi que ses relations commerciales avec les pays tiers. Elle compte 120 délégations et bureaux à travers le monde. http://ec.europa.eu/external_relations/
La commissaire européenne Benita Ferrero-Waldner en charge des relations extérieures et de la politique européenne de voisinage à la Commission. http://ec.europa.eu/commission_barroso/ferrero-waldner/
Le Parlement européen dont les membres sont élus au suffrage direct et représentent les principaux partis politiques des 27 États membres de l’UE.http://www.europarl.eu.int/
Le président de la Commission des affaires étrangères du Parlement européen, Jacek Saryusz-Wolski, chargé de la coordination de la politique des relations extérieures du Parlement et de l’organisation de ses missions d’observation électorale. http://www.europarl.europa.eu/committees/afet_home_fr.htm
ESDP_FR_071122 11/22/07 3:27 PM Page 50
Accord de Cotonou, 2003– Cet accord commercial,politique et d’assistance signé à Cotonou, au Bénin, enjuin 2000 entre les 77 Pays d’Afrique, des Caraïbes et du Pacifique (ACP) et l’UE, est entré en vigueur le1eravril2003.
Ce partenariat a fixé des objectifs pour les20années à venir, axés sur la réduction de la pauvreté, laprévention des conflits violents, et l’amélioration de lagouvernance. http://ec.europa.eu/development/Geographical/ CotonouIntro_en.htm
Accord de partenariat et de coopération– diversaccords conclus entre l’UE et des pays tiers en vue depromouvoir le développement de ces derniers (voir Accord de partenariat et de coopération entre l’UE et la Moldavie).
Accord de partenariat et de coopération entre l’UEet la Moldavie– Cet accord a été signé le 28 novembre1994 par l’Union européenne et la République de Moldavie.
Il vise à renforcer les relations entre l’UE et la Moldavie mais aussi à soutenir les réformes politiqueset économiques dans ce pays.http://ec.europa.eu/external_relations/moldova/intro/index.htm
La BIRD se concentre sur les pays solvables à revenus moyens tandis que l’IDA s’adresse auxpays les plus pauvres du monde.
Ces deux institutionsproposent des prêts à des taux avantageux ou à taux zéroainsi que des subventions aux pays en développement envue d’améliorer l’éducation, les soins de santé, lescommunications, etc.www.worldbank.org
Il travaille en collaboration avec les États membresreprésentés au niveau local et la représentation spécialede l’UE.http://www.delwbg.ec.europa.eu/en/index.htm
ANASE (Association des Nations du Sud-Est asia-tique)– Cette association a été créée le 8 août 1967 à Bangkok, par les cinq pays membres fondateurs à savoirl’Indonésie, la Malaisie, les Philippines, Singapour et la Thaïlande.
Glossaire L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
EUPOL Kinshasa– Il s’agit d’une mission de police del’Union européenne lancée en 2005 en Républiquedémocratique du Congo. Elle a pour mission de surveiller, d’accompagner et de conseiller l’Unité de Police Intégrée (UPI, voir ci-dessous).www.consilium.europa.eu/eupol-kinshasa
EUBAM (Mission d’assistance de l’UE à la frontièremoldavo-ukrainienne)– Cette Mission a été mise enplace par l’UE le 2 juin 2005.
Elle vise à créer un systèmede contrôle des frontières et de la douane et de surveil -lancefrontalière répondant aux normes européennes,ainsi qu’aux besoins légitimes des citoyens de chaquepays.www.eubam.org
EUSEC RD Congo– Il s’agit d’une mission européennede conseil et d’assistance pour la réforme du secteur dela sécurité en République démocratique du Congo, lancéeen juin 2005.www.consilum.europa.eu/eusec-drcongo
Ce déploiement de 6500 hommes,qui a pris la relève de la SFOR de l’OTAN, est à ce jour laplus importante opération militaire menée par l’UE.www.euforbih.org
Facilité de soutien à la paix pour l’Afrique– La facilitéde soutien à la paix pour l’Afrique, dotée d’un montantde250 millions d’euros, fournit à l’UA et à des organisations sous-régionales les ressources nécessaires pourorganiser une réponse efficace aux ravages provoquéspar les conflits. http://ec.europa.eu/comm/development/body/ publications/docs/flyer_peace_en.pdf
La phaseopérationnelle a démarré le 1erjuillet2005.
Laboratoire de la paix, Colombie– Ce programmenovateur vise à encourager la participation élargie descitoyens dans la recherche de la paix.
Mission d’observation électorale (MOE) en Afgha-nistan– La MOE a été mise en place pour assurer la surveillance des élections parlementaires en Afghanistanen septembre 2005.
OSCE(voir Organisation pour la sécurité et la coopération en Europe)
RSS(voir Réforme du secteur de la sécurité) internationale du diamant et de la société civile.
L’UPI est chargée d’assurer la protection des institutions et des acteurs de la transition en République démocratique du Congo.
, policières et militaires depuis 2003, a tions menées par l’UE et effectifs op ér
L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
L’EUROPE DANS LE MONDE I AGIR POUR LA PAIX, LA SÉCURITÉ ET LA STABILITÉ
Soutien à la médiation pour la paix dans le Darfour
ESDP_FR_071122 11/22/07 3:27 PM Page 62
L’Europe dans le monde Agir pour la paix, la sécurité et la stabilité
ESDP_FR_071122 11/22/07 3:27 PM Page 64
Règlement sur les obstacles au commerce[ROC] ur opée ns e r chés aux exportateurs a les m
Ouvrir
Direction générale Commerce
Commission européenne I
Publié dans toutes les langues de l’Union européenne par la Commission européenne, Direction générale Commerce.
Les informations contenues dans cette brochure ne reflètent pas nécessairement les positions officielles de l'Union européenne.
Ni la Commission européenne, ni aucune personne agissant pour le compte de celle-ci n'est responsable de l'utilisation qui pourrait être faite des informations qui suivent.
L'utilisation du texte, en tout ou partie, est autorisée moyennant mention de la source.
© Commission européenne, 2008ISBN 978-92-79-07478-3
Imprimé en Belgique, avril 2008
Ouvrir les m
Règlement sur les obstacles au commerce[ROC]
P.10Comment rédiger une plainte ?
P.5Qui peut recourir au ROC ?
P.7Comment fonctionne le système: la procédure (ROC)
P.4Qu'est-ce que le règlement surles obstacles au commerce(ROC) ?
• Dépôt d'une plainte
• Décision relative à la recevabilité
• Identification du plaignant etdéfinition des produits ouservices faisant l'objet de l'obstacle au commerce
• Premier cas de figure: les obstacles au commerce qui ont un effet sur les marchés d’exportation
• Cible de l’instrument: les obstacles au commerce
• Enquête et rapport
• Second cas de figure: les obstacles au commerce qui ont un effet sur le marché de l'Union européenne
• Identification du produit (ou service) qui subit les effetsdéfavorables de l’obstacle au commerce que vous souhaitezvoir contesté
• Preuve de l'existence del'obstacle au commerce
• Existence d'un droit d'action de la Communauté en vertu des règles du commerceinternational
• Preuve que l'obstacle aucommerce entraîne un préjudiceou des effets commerciauxdéfavorables
P. 28 Annexe
P.17ROC: dix ans d’expérience
P.19Études de cas dans le cadre du ROC
P.14À quel résultat une plainte peut-elle aboutir ?
• Formalités douanières
• Mesures satisfaisantes prises par le pays tiers
•Action satisfaisante par un pays tiers
•Qui a bénéficié de l’aide du ROC ?
• Droits de propriété intellectuelle (DPI)
• Accord formel avec le pays tiers
• Affaires devant faire l'objet d'uneaction de suivi
•Dans quels pays des problèmessont-ils apparus ?
• Règlements techniques
• Ouverture d'une procédureinternationale de règlement des différends (OMC ou autre)
• Sur quel type de problèmes ont porté les enquêtes ROC ?
• Recours aux procédures de règlement des différends de l'OMC
• Qui a déposé les plaintes ?
• Succès remportés par le ROC à ce jour
Qu'est-ce que le règlement sur les obstacles au commerce [ ROC ] ?
Dans le cadre de la libéralisation progressive du commerce mondial de biens et de services, il est vital que les instruments de politique commerciale préservent l’ouverture des marchés des pays tiers aux exportateurs de l’Union européenne (UE).Le Conseil de l'Union européenne a donc adopté le règlement sur les obstacles au
1), qui est entré commerce en décembre 1994 (règlement (CE) n° 3286/94 du Conseil) ( en vigueur le 1er janvier 1995.
Le ROC est un instrument juridiquequi donne ledroit aux entreprises et industries de l’UE ou à leurs associations de même qu’aux États membres de l’UE de déposer une plainte auprès de la Commission, laquelle examine et évalue ensuite s’il existe des preuves de violation des règles ducommerce international entraînant soit des effets commerciaux défavorables soit un préjudice.
Le ROC est un instrument destiné à ouvrir les marchés des pays tiers en éliminant les obstacles au commercedans l’intérêt des exportateurs de l’UE.
Le ROC a un vaste champ d’applicationqui ne se limite pas seulement aux biens, mais s’étend aussi aux services et aux droits de propriété intellectuelle, si les règles relatives à ces droits ont été violées etque cette violation a une incidence sur les échanges entre l’Union européenne et un pays tiers.
Cible de l’instrument: les obstacles au commerce
Le règlement couvre un large éventail d'obstacles au commerceou de barrières commerciales. Son annexedonne une liste indicative de certains des obstacles au commerce qu’il couvre.
Le règlement définit unobstacle au commercecomme «toute pratique commerciale adoptée ou maintenue par un pays tiers auregard de laquelle le droit d'intenter une action est consacré par les règles commerciales internationales».
Dansce contexte, les règles commerciales internationales sont essentiellement celles qui sont établies dans le cadrede l'Organisation mondiale du commerce (OMC) ou, depuis février 2008, celles énoncées dans les accordsbilatéraux de libre-échange.
Le ROC a pour vocation d'assurer l’application effective des droits conférés à l’UE par les accords commerciauxinternationaux lorsque des pays non membres de l’UE (pays «tiers») «adoptent ou maintiennent» des obstaclesau commerce.
Publié au JO L 349 le 31.12.1994 et modifié en dernier lieu par le règlement (CE) n° 356/95 du 20.2.1995 publié au JO L 41 le 23.2.1995.
Qui peut recourir au ROC ?
Des plaintes peuvent être déposées contre les deux types d’obstacles au commerce ci-après: un pays tiers a introduit un obstacle au commerce qui a des effets défavorables sur les exportations des États membres de l’UE; ou un pays tiers a introduit un obstacle au commerce qui a des effets défavorables sur le marché de l’UE.
C’est le cas, par exemple, lorsqu’un obstacle au commerceempêche l’UE d’obtenir un produit de base dont elle a besoin.
Premier cas de figure: les obstacles au commerce qui ont un effet sur les marchés d’exportation
Une plainte peut être déposée auprès de la Commission par une ou plusieurs entreprisesde l’UE, ou par uneassociationagissant en leur nom, qui ont subi ou continuent de subir des effets commerciaux défavorablesdu fait d’un obstacle au commerce (c’est-à-dire une loi, un règlement, etc.) mis en place par un pays tiers.
La notion d’«entreprise communautaire»est définie à l’article 2, paragraphe 6, du ROC(2).
Jusqu’en février2008, quatre plaintes avaient été déposées par des entreprises isolées.
La première concernait le régime delicences d’importation non automatiques appliqué par le Brésil au Sorbitol et émanait de Cerestar, l’un desprincipaux producteurs de Sorbitol de l’UE.
La deuxième été déposée par Dornier, le constructeur aéronautiqueallemand et portait, elle aussi, sur un obstacle au commerce brésilien, à savoir les subventions à l’exportationaccordées par les pouvoirs publics brésiliens à Embraer, l’un des fabricants aéronautiques du pays.
La troisièmea été déposée par Volkswagen contre la législation TVA discriminatoire introduite par la Colombie.
Enfin, Philips,fabricant de produits électroniques, est à l'origine de la quatrième plainte, qui concernait l’octroi de licencesobligatoires pour la technologie CD-R par les autorités taïwanaises.
L'article 2, paragraphe 6, du ROC entend par «entreprise communautaire», une société constituée en conformité avec la législation d'un État membre et ayant son siège statutaire, son administration centrale ou son principal établissement dans la Communauté directement concernée par la production de biens ou la fourniture de services faisant l'objet de l'obstacle au commerce.
Cela signifie qu'une filiale peut, par exemple, déposer une plainte au titre du ROC alors qu'une succursale ne le peut pas.
Cette possibilité n’est toutefois pas réservée aux entreprises ou aux groupes d’entreprises. Elle est égalementouverte aux associationsagissant au nom d’un ou plusieurs de leurs membres.
De nombreuses plaintesconcernant divers secteurs de l’industrie ont été déposées soit par des associations nationales des Étatsmembres de l’UE soit par des associations européennes.
Ainsi, l’ANAPA, l’association espagnole despropriétaires de palangriers de haute mer ou encore la Febeltex, la fédération belge des entreprises textiles, ontengagé des affaires au nom de leurs membres.
De la même manière, le CESA (comité de liaison desconstructeurs de navires de l’Union européenne) a déposé une plainte auprès de la Commission.
Le ROC se différencie d’autres instruments de défense commerciale comme les mesures antidumping ou compensatoires qui exigent que le plaignant représente une proportion majeure de l’industriecommunautaire.
En effet, le ROC est le seul instrument de défense commerciale qui autoriseune entrepriseisolée à déposer une plainte auprès de la Commission européenne.
Second cas de figure:les obstacles au commerce qui ont un effet sur le marché de l'Union européenne
Dans ce cas, une plainte peut être déposée par une industrie de l'UE, ou par une associationprofessionnellement reconnue/accréditée agissant en son nom, qui a subi un préjudiceimportant causé pardes obstacles au commerce qui ont un effet sur le marché de l'UE.
La notion d’«industrie communautaire» est définie à l’article 2, paragraphe 5, du ROC.
La règle veut que cettepossibilité soit réservée aux seuls producteurs qui représentent une proportion majeure de la productioncommunautaire totale de produits ou services identiques, similaires ou directement concurrents et qui sontaffectés par l’obstacle au commerce.
À ce jour, il n’y a eu que quatre affaires qui ont porté à la fois sur un préjudice important sur le marché de l’Unioneuropéenne et sur des effets commerciaux défavorables sur le marché d’un pays tiers.
Aucune plainte ROC n’aété déposée au seul motif d’un préjudice sur le marché de l’UE.
Cela s’explique en partie par le fait que lesinstruments antidumping et antisubventions sont normalement mieux adaptés pour lutter contre lesdistorsions du marché de l’UE.
En dehors des industries, des associations ou des entreprises isolées, les États membres de l’UE peuvent euxaussi déposer une plainte en rapport avec l’un ou l’autre des types d’obstacles au commerce mentionnés cidessus.
Toutefois, aucun n'a eu recours à cette possibilité jusqu’ici.
Comment fonctionne le système: la procédure ROC
La procédure prévue par le ROC fonctionne, en résumé, de la façon suivante:
Dépôt d'une plainte
Supposons que vous subissiez les effets d’un obstacle au commerce.
Comment procéder ?
Devez-vous, parexemple, engager une procédure formelle sans avoir eu la possibilité de discuter du problème avec la Commission ?
La réponse est non.
En effet, la Commission vous conseillerait toujours de la contacter afin de discuter del’affaire et d’examiner les différentes possibilités qui s’offrent à vous.
Le service de la Commission responsabledu règlement sur les obstacles au commerce relève de la Direction générale Commerce.
Ses coordonnées sontprécisées ci-dessous.
Avant le dépôt d'une plainte, il convient de prendre contact avec le chef de l'unité F2(Aspects légaux de la politique commerciale).
La plainte formelle doit être présentée par écrit à la Commissionà l'adresse suivante:
Commission européenne Direction générale Commerce Unité F2 – Aspects légaux de la politique commerciale Secrétariat ROCB-1049 Bruxelles Tél: 32-2 295.39.18Fax: 32-2 299.32.64
Décision relative à la recevabilité
Dès réception de votre plainte formelle, la Commission la transmettra aux États membres de l’UE qui lui ferontpart de leurs observations.
En vertu du règlement, la Commission dispose de 45 jours, à partir du dépôt de laplainte, pour décider si celle-ci est recevable.
Ce délai peut toutefois être prorogé à votre demande si vous avezbesoin de plus de temps pour fournir des informations complémentaires.
Si elle estime que vous avez fournisuffisamment d’éléments de preuve pour justifier l’ouverture d’une procédure d’examen et que cette procédureserait dansl’intérêt de la Communauté,la Commission vous confirmera que votre plainte a été jugéerecevable et qu’une enquête va être ouverte.
Parallèlement, sa décision sera publiée au Journal officiel de l’UEafin d’informer toutes les parties potentiellement intéressées par l’obstacle au commerce, notamment le paysqui l’a introduit.
Dès lors, comment convaincre la Commission qu’une action au titre du ROC se justifie ?
Que devez-vous fournirpour que la Commission soit favorable à l’ouverture d’une enquête ?
Le règlement ROC prévoit que, pour être jugée recevable, une plainte doit «contenir des éléments de preuvesuffisants quant à l’existence de l’obstacle au commerce et du préjudice ou des effets commerciauxdéfavorables en résultant».
En termes simples, cela signifie qu’il y a trois éléments à établir: l'existence de la mesure, la preuve que la mesure est contraire aux obligations internationales (droit d’action),
3 la preuve des effets commerciaux défavorables ou du préjudice(
Ces termes seront expliqués de manière plus détaillée dans les chapitres suivants.
Un guide pratique vous indiquera, étape par étape, le type d’informations à fournir lors du dépôt d’une plainte.
Vous vous demandez peut-être ce que l’on entend par intérêt communautaireet pourquoi cet élémentdevrait influencer la décision de la Commission alors que l’obstacle vous affecte vous ?
De nombreuses raisonspeuvent expliquer pourquoi une procédure d'examen est dans l'intérêt de la Communauté.
Il peut notammentêtre question de s'assurer que les partenaires commerciaux respectent totalement leurs obligationsinternationales, de sauvegarder l'accès des produits communautaires aux marchés des pays tiers ou encore deprotéger les intérêts économiques au sein de la Communauté contre des pratiques incompatibles avec lesrègles du commerce international.
La Commission peut toutefois décider de ne pas ouvrir une procédured'examen si cette procédure ne semble pas être dans l'intérêt de la Communauté.
Elle n'a encore jamais prispareille décision.
Voir le chapitre «Comment rédiger une plainte?»
Enquête et rapport
Pendant la période d'enquête, la Commission réunit et vérifie toutes les informations utiles provenant desparties intéressées.
Il peut s’agir, par exemple, d’obtenir les règles et les règlements institués par un pays ouencore de prendre langue avec les associations industrielles, les services gouvernementaux, etc., du pays aveclequel vous rencontrez des problèmes.
La Commission souhaitera entendre l’opinion de toutes les partiesintéressées et s’efforcera d’entamer des discussions avec les autorités du pays tiers concerné pour essayerd’obtenir la levée de l’obstacle au commerce.
En d’autres termes, l’enquête sert, à ce stade, à évaluer lespossibilités de remédier à la situation tout en rassemblant les informations nécessaires à une analyse en bonneet due forme de la plainte.
Vous serez bien entendu en contact avec l’équipe de la Commission chargée de votre affaire tout au long dece processus et votre participation constante sera nécessaire pour obtenir les meilleurs résultats possibles.
Il sepeut, par exemple, que vous soyez invité à fournir des informations sensibles que vous n’aimeriez pas voirtomber entre les mains de vos concurrents.
C’est là l’une des craintes souvent exprimées, mais vous n’avezaucune raison de vous inquiéter, car l’article 9 du ROC prévoit un traitement spécifique des informations
Combien de temps cela prendra-t-il ?
L’enquête ne doit pas durer plus de cinq mois, sauf si sa complexité est telle que la Commission étend lapériode à sept mois. Au terme de l'enquête, un rapport confidentiel sera présenté aux États membres.
Uneversion publique du rapport sera également mise à disposition.
L'enquête constitue une phase cruciale de laprocédure ROC, étant donné: qu'elle permet de clarifier les questions de fait et de droit, et donc de motiver une action éventuelle dansle cadre de l'OMC; qu'elle peut encourager un pays tiers à lever l'obstacle au commerce en question (ainsi, dans l'affaire«Corée – législation sur les produits cosmétiques», les négociations menées au cours de l'enquête ontpermis de supprimer les anciennes procédures fastidieuses préalables à la mise sur le marché).
Le rapport d'enquête inclura normalement les éléments suivants: une analyse factuelle de la pratique du pays tiers; une analyse juridique de la pratique du pays tiers (incompatibilité avec les règles de l'OMC); un examen des effets commerciaux défavorables sur le marché du pays tiers et/ou du préjudice sur le marché de la Communauté et de leur incidence sur l'économie de la Communauté; la conclusion et la ligne de conduite envisagée.
Le ROC dispose que les informations à caractère confidentiel reçues en application du règlement, ou celles qui sont fournies confidentiellement par une partie àune procédure d'examen ne sont pas divulguées, sauf autorisation expresse de la partie qui les aura fournies.
Comment rédiger une plainte ?
Le présent chapitre vous indique la marche à suivre lorsque vous aurez décidé, à l’issue des contacts informels avec la Commission, que vous souhaitez poursuivre et déposer une plainte formelle.
Le service de la Commission chargé de la mise en œuvre du ROC est l'unité F2 (Aspects légaux de la politique commerciale) de la Direction générale Commerce.
Vous pouvez nous joindre via le site Internet de la DG Commerce: http://ec.europa.eu/trade/issues/respectrules/tbr/index_en.htm ou par courrier électronique trade-tbr@ec.europa.eu
La plainte que vous soumettrez par écrit à la Commission doit comporter les élémentssuivants:
Identification du plaignant et définition des produits ou servicesfaisant l'objet de l'obstacle au commerce
Identification du plaignant
Le nom, l’adresse et le statut juridique de votre société.
Les activités de votre société.
Une courte présentation générale suffit, c’est-à-dire une description de ses activités commerciales comportant notamment le chiffre d’affaires, les chiffres de production, le nombre de salariés, les parts de marché tant intérieures (UE) qu’à l’exportation.
Le lien avec le produit qui fait l'objet de l'obstacle au commerce (producteur, producteur d'un produitconcurrent, transformateur, importateur, exportateur).
Identification du produit (ou service) qui subit les effetsdéfavorables de l’obstacle au commerce que vous souhaitez voir contesté
Description du produit (ou service) et indication du code tarifaire (NC) à huit chiffres.
Production, ventes, importations et exportations du produit ou service par votre société.
Preuve de l'existence de l'obstacle au commerce
Vous devrez fournir autant d’éléments de preuve que possible de l’existence d’un obstacle au commerce.
Celasignifie que la plainte devra inclure des éléments suffisants pour démontrer l'existence de l'obstacle aucommerce.
Les éléments de preuve requis peuvent varier selon que le plaignant avance qu'une loi ou unrèglement est contraire aux obligations de l'OMC (affaires de jure), en raison, par exemple, de l’introductiond'une interdiction d'importation, ou que la plainte repose sur l'application effective d'un règlement ou surl’incidence sur le marché de certaines mesures ou pratiques, comme les subventions (affaires de facto).
Dans le cas des infractions de jure, la preuve de l'existence de la mesure (comme le texte de la loi ou durèglement) suffira généralement.
En ce qui concerne les infractions de facto, c'est-à-dire lorsque c’est la mise en œuvre effective de la législation ou des pratiques administratives qui créent des obstacles au commerce (exemple:procédures d'évaluation en douane lourdes ou manquant de transparence), le plaignant devra, pourétayer ses allégations, présenter tous les éléments disponibles, à savoir des lettres ou des télécopiesd'agents de vente, d'importateurs, de clients, etc., qui confirment l'existence d'une pratique commercialeet la participation des autorités publiques à pareille pratique.
Ainsi, par exemple, des plaignants nous ontfourni par le passé des déclarations provenant d'importateurs et/ou de leurs agents en douane, des copies de dossiers d'importation ou encore des déclarations d'utilisateurs du produit.
Cette liste n'estpas exhaustive et les exigences sont flexibles.
Les affaires ROC couvrent un très large éventail d'obstacles et chacune d'entre elles constitue donc unproblème particulier, devant être traité de manière spécifique.
À cet égard, les services de la Commissionpeuvent contribuer à l'identification des questions à traiter.
Existence d'un droit d'action de la Communauté en vertu des règles du commerce international
Pour satisfaire à cette obligation, vous devrez invoquer les règles du commerce international violées par lapratique contestée du pays tiers.
Vous verrez que l'article 2 du règlement entend par «règles commercialesinternationales» essentiellement celles qui sont établies par l'OMC ou, depuis février 2008, celles énoncées dansles accords bilatéraux de libre-échange.
Comment savoir si l’une ou l’autre de ces règles a été violée ?
Comme nous l’avons précisé plus haut, ce typede question sera évoqué lors de votre premier contact avec la Commission avant le dépôt de votre plainte etnous vous aiderons à identifier les aspects juridiques qu'il conviendrait d'aborder pour établir un droit d'action
5 au titre des règles du commerce international(
Devez-vous engager un avocat ?
Une fois encore, cela dépendra de la complexité de l’affaire.
Dans la pratique,certaines plaintes ont été rédigées par les plaignants eux-mêmes sans qu’il leur ait été nécessaire de faire appelà un avocat, d’autres pas.
Voir l’annexe «liste indicative des obstacles au commerce rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC».
Preuve que l'obstacle au commerce entraîne un préjudice ou des effets commerciaux défavorables
La plainte doit contenir suffisamment d'éléments prouvant: qu’il existe un préjudiceou des effets commerciaux défavorables, et que le préjudiceou les effets commerciaux défavorablessont causés par les obstacles au commerce invoqués.
Les éléments suivants peuvent servir à prouver l'existence d'unpréjudice ou d'effets commerciauxdéfavorables.Cette liste est cependant loin d'être exhaustive et peut être adaptée: données statistiques sur les courants d'échange affectés concernant, notamment, des facteurs tels que les volumes d’importation, d’exportation et de production, la consommation sur le marché du pays tierset/ou sur le marché communautaire, surtout si une variation importante a été constatée; perte de parts de marché (sur les marchés communautaires, le marché du pays tiers ou les marchés d'autres pays).
Les effets de l’obstacle au commerce peuvent apparaître dans le changement d’évolutionde certains indicateurs comme les marges bénéficiaires, les capacités, le rendement du capital, les investissements, l'emploi, les prix, etc.
Lorsqu'il est fait état d'une menace de préjudiceou d'une menace d'effets commerciaux défavorables,la plainte doit indiquer s'il est clairement prévisible qu'une situation particulière est susceptible de setransformer en préjudice réel ou en effets commerciaux défavorables.
Dans les deux cas, il peut être tenucompte des facteurs suivants: le taux d'accroissement des exportations vers le marché où s'effectue la concurrence avec les produits communautaires; la capacité d'exportation du pays d'origine ou d'exportation, telle qu'elle existe déjà ou existera dans un avenir prévisible, et la probabilité que les exportations engendrées par cette capacité seront destinées aumarché où s'exerce la concurrence avec les produits communautaires.
Lorsque des effets commerciaux défavorablessont allégués, la Commission en examine l'incidence surl'économie de la Communauté ou d'une région de la Communauté, ou encore sur un secteur de l'activitééconomique qui y est pratiquée.
Il est important d’observer qu'il est possible, en particulier si l'obstacle au commerce a un effet surle marchéd'un pays tiers, que peu d’échanges soient enregistrés voire même qu’il n’y ait pas d’échanges, parce que lescourants d'échanges sont «bloqués, entravés ou détournés». Cette situation relève également du ROC et peutaussi être à l'origine d'une plainte.
Enfin, la plainte doit aussi démontrer qu'il existe un lien causal entre les effets commerciaux défavorables (ou lepréjudice) et la pratique incompatible avec l'OMC qui fait l'objet de l'enquête ROC.
Cela permet de se prémunircontre une éventuelle demande reconventionnelle faisant valoir que les effets commerciaux défavorables (oule préjudice) n'ont aucun rapport avec l'obstacle au commerce et découlent d'autres facteurs échappant aucontrôle du pays qui a introduit l'obstacle en question.
À quel résultat une plainte peut-elle aboutir ?
Le but ultime du ROC est d’éliminer les obstacles au commerce et de rétablir des conditionsde concurrence équitables.
Comment y parvenir ?
Le présent chapitre évoque certains desscénarios pouvant résulter de l’aboutissement d’une plainte.
Mesures satisfaisantes prises par le pays tiers
Aucune action ne doit être engagée par la Communauté si, après l'ouverture d'une procédure ROC, le pays tiersprend des mesures satisfaisantes pour éliminer l'obstacle au commerce.
Dans ce cas, la procédure peutêtre suspendue ou clôturée et la Commission s’assurera que le pays tiers respecte ses engagements.
À cette fin,une procédure de suivi peut être établie.
Accord formel avec le pays tiers
Lorsqu’au terme de la procédure d’examen ou durant celle-ci, le pays tiers souhaite négocier une solution avecla Commission, la procédure est temporairement suspendue pour permettre la tenue des négociations.
Si unaccord est dégagé, la procédure peut être formellement suspendue ou clôturée.
Ouverture d'une procédure internationale de règlement des différends (OMC ou autre)
Si aucune solution satisfaisante n’a pu être dégagée et que l’enquête confirme les allégations du plaignant,l’affaire peut être portée devant l’organe de règlement des différends de l’OMC ou soumis à tout autremécanisme international ad hoc, et notamment aux mécanismes instaurés par des accords bilatéraux.
Il convient de remarquer que les procédures internationales de règlement des différends sont réservées auxgouvernements et aux entités publiques comme l’UE. Les parties privées n’y ont pas directement accès.
Le ROCest donc un instrument qui offre effectivement à l'industrie unaccès indirect aux droits dérivant des accordsde l'OMC.
Dans le cadre de la procédure de règlement des différends de l'OMC, les membres de l'OMC sont tenusd’essayer de régler leur différend au moyen de consultations.
Néanmoins, si cette méthode n’aboutit pas à unesolution mutuellement satisfaisante permettant de régler le différend, la «partie plaignante» a le droit dedemander la constitution d’un groupe spécial d’experts qui procédera à une évaluation objective de laquestion, en tenant compte des données factuelles de l’affaire, et déterminera l’existence ou non d’uneviolation des dispositions des accords de l’OMC.
Le groupe spécial présente son rapport écrit aux partiesdirectement concernées par l’affaire ainsi qu’à l’Organe de règlement des différends qui assure le suivi de tousles litiges portés devant l’OMC.
Il est possible d’interjeter appel, mais toute décision rendue par l’organe d’appelest contraignante pour les parties (c’est-à-dire exécutoire).
De la même manière,s’il n’est pas fait appel, le rapportdu groupe spécial est contraignant.
Si la décision est favorable à l’UE: le pays tiers concerné peut accepter le résultat et se conformer aux recommandations de l'organe de règlement des différends en supprimant l'obstacle au commerce; si le pays tiers ne met pas en œuvre les recommandations dans les délais prévus par l'organe de règlement des différends de l'OMC ou par l’instance instituée par un accord bilatéral de libre-échange, la Commission peut proposer au Conseil des mesures de représailles,qui peuvent alors être adoptées à la majorité qualifiée dans les 30 jours suivants la transmission de la proposition de la Commission.
Ces mesures peuvent prendre différentes formes: retrait de concessions, hausse des droits de douane ou imposition de restrictions quantitatives.
Succès remportés par le ROC à ce jour
Depuis 1996, 25 procédures d'examen ROC ont été ouvertes.
Dans la plupart des cas, le ROC a permis auxplaignants d'obtenir des résultats, soit grâce à une action entreprise par le pays tiers pour supprimer l'obstacleau commerce soit grâce au règlement du différend devant l'OMC.
Les solutions négociées ont notammentdonné lieu à des modifications de la législation ou des pratiques administratives.
Dans certains cas, les actionsengagées par les pays tiers doivent faire l'objet d'un suivi.
Autrement dit, sur les 25 enquêtes ROC menées à ce jour, douze ont débouché sur une action satisfaisante de la part d'un pays tiers et, pour certaines, un suivi est encore nécessaire; une affaire a été clôturée étant donné qu'aucun obstacle au commerce n'a été constaté; une autre fait toujours l’objet d’une procédure d’examen ROC; quatre font l’objet d’un réexamen; et sept ont fait l'objet d'une procédure de règlement des différends devant l'OMC.
Actions satisfaisantes par un pays tiers (suivi dans certains cas)
Argentine– produits textiles Colombie – véhicules automobiles Canada – Bordeaux Médoc
Procédures de règlement des différends devant l'OMC
États-Unis– loi antidumping de 1916 (mise en œuvre)États-Unis– licences pour les œuvres musicales (en attente de mise en œuvre)Argentine– peaux (mise en œuvre partielle)Brésil– aéronefs régionaux (procédure devant le groupe spécial clôturée)
Taipei chinois - licences obligatoires pour les CD-R
Canada– Prosciutto di Parma Japon – cuir
Aucune action requise
États-Unis– mesures concernant l'importation de moutarde préparée
ROC: dix ans d’expérience
Le règlement sur les obstacles au commerce (ROC) est entré en vigueur voici plus de dix ans, le 1er janvier 1995.
Depuis lors, il a démontré qu'il pouvait résoudre de manière efficace les problèmes d'accès aux marchés rencontrés par les producteurs de l'Unioneuropéenne désireux d’exporter vers des pays tiers.
Au fil des ans, le ROC a permis de répondre aux besoins de diverses industries et a examiné les pratiques de différents partenaires commerciaux.
Dans certains cas, unesolution a été trouvée grâce à la négociation ou à une action entreprise par le pays tiers,dans d’autres, il a fallu recourir à la procédure de règlement des différends de l’OMC.
Qui a bénéficié de l’aide du ROC ?
Les enquêtes ROC menées jusqu'à présent ont concerné divers secteurs industriels.
Secteurs industriels dans lesquels des plaintes ROC ont été déposées (16)
Véhicules automobiles (1), spiritueux (3), produits cosmétiques (1), cuir (2), musique (2), textiles (3), acier (2), produits pharmaceutiques (2), industrie alimentaire (2), aéronefs régionaux (1), pêche (1), produits agricoles (2), construction navale (1), pneumatiques (1), produits électroniques (1), vin (2).
Dans quels pays des problèmes sont-ils apparus ?
Pays contre lesquels des plaintes ROC ont été déposées (12)
Argentine (2), Brésil (6), Canada (2), Chili (1), Colombie (1), Japon (1), Corée du Sud (3), États-Unis (5), Uruguay (1), Turquie (1), Inde (1), Taipei chinois (1).
Sur quel type de problèmes ont porté les enquêtes ROC ?
Les obstacles au commerce examinés ont été variés:
Liste indicative des problèmes abordés dans les plaintes ROC
Nature du problème
Transit des produits
Règles d'origine (détermination, certificats)
Valeur en douane des marchandises
Fiscalité discriminatoire
Utilisation abusive d'instruments de défense commerciale
Absence d’exclusivité / de protection des données
Subventions accordées à des producteurs nationaux
Étiquetage des produits
Sanctions sous la forme de droits de douane majorés
Licences obligatoires
Infraction au droit d'auteur
Qui a déposé les plaintes ?
À ce jour, les plaintes déposées auprès de la Commission l’ont été par des entreprises, des associationsindustrielles nationales et des associations industrielles européennes.
Certaines ont été rédigées par lesplaignants eux-mêmes tandis que des avocats ont été sollicités dans certaines affaires particulièrementcomplexes.
Plaignant
Entreprise
Trois d'entre elles, BNIC (Cognac), CIVB (Bordeaux Médoc) et Consorzio di Prosciutto di Parma, sont également des associations européennes étant donné quel'industrie est située dans un seul pays dans chaque cas.
Études de cas dans le cadre du ROC
Les études de cas suivantes illustrent les différentes voies ayant débouché sur un règlement des problèmes soulevés dans les plaintes ROC.
Action satisfaisante par un pays tiers
COLOMBIEDiscrimination fiscale sur les véhicules automobiles importés
Plainte déposée par Volkswagen AG le 7 juillet 2000
Obstacle au commerce:Le régime colombien de la TVA sur les voitures, qui introduit une discrimination à l'encontre des véhicules automobiles de cylindrée égale ou inférieure à 1400 cm3 importés en Colombie.
Enquête ROC ouverte le 18 août 2000.
Conclusions de l'enquête: Il apparaît que la pratique contestée enfreint les obligations imposées à la Colombie par l'article III du GATT de 1994.
Issue:L'UE et la Colombie sont parvenues à un accord au terme duquel cette dernière s'engageait à ne pasaugmenter la différence de taxe sur les véhicules automobiles importés de cylindrée égale ou inférieure à 1400 cm3 et à l'éliminer pour le 1er juillet 2005, par réductions périodiques, régulières et continues de 1 ou 1,5 % tous les deux mois.
La première réduction devait prendre effet le 1er juillet 2003.
Le 27 décembre 2002, le Parlement colombien a adopté un projet de loi prévoyant l'éliminationprogressive de la différence de TVA évoquée plus haut.
La procédure ROC a donc été suspendue par décision de la Commission le 20 mai 2003.
Une solution d'un commun accord a été trouvée.
Action satisfaisante par un pays tiers
Plainte déposée par le CIVB (Conseil interprofessionneldu Vin de Bordeaux) le 6 décembre 2001
Obstacle au commerce: Absence de protection des vins portant l'indication géographique «Bordeaux» et «Médoc» Canada.
Enquête ROC ouverte le 25 mai 2002.
Conclusions de l'enquête: L'enquête a confirmé les allégations du plaignant selon lesquelles l'amendement C-57 de la loi canadienne sur les marques de commerce constitue une violation de l'article 23, paragraphes1 et 2, ainsi que de l'article 24, paragraphe 3, (clause dite de statu quo) de l'accord sur les ADPIC qui ne saurait se justifier par l'exception prévue à l'article 24, paragraphe 6, du même accord.
Issue: Le 24 avril 2003, la Commission et le Canada ont paraphé un accord bilatéral relatif au commerce des vins et spiritueux, qui prévoyait l'élimination définitive des noms considérés comme «génériques»au Canada, dont les dénominations «Bordeaux» et «Médoc», à compter de son entrée en vigueur.
Le 9 juillet 2003, la Commission a décidé de suspendre(7) la procédure d’examen avec l’intention d’ymettre fin dès que l’accord bilatéral serait entré en vigueur.
L’accord est entré en vigueur le 1erjuin 2004 et le Canada a éliminé les dénominations «Bordeaux» et «Médoc» de la liste des noms génériquesfigurant dans l’amendement C-57.
La procédure ROC a donc été clôturée.
Une solution d'un commun accord a été trouvée.
Affaires devant faire l’objet d'une action de suivi
Régime CORÉENd'importation de produits cosmétiques
Plainte déposée par COLIPA le 2 avril 1998
Obstacle au commerce:La norme coréenne et d'autres exigences ayant des effets défavorables sur l'importation et la mise sur le marché des produits cosmétiques communautaires en Corée.
Enquête ROC ouverte le 19 mai 1998.
Conclusions de l'enquête: L'enquête a conclu que le régime coréen d'importation et de mise sur le marché de produitscosmétiques était contraire aux dispositions de l'accord de l'OMC sur les obstacles techniques aucommerce et avait des effets commerciaux défavorables sur l'industrie communautaire étant donnéque les produits importés étaient traités différemment des produits de fabrication locale.
Issue: Le premier résultat positif a été la conclusion d'un accord entre les autorités coréennes et les Communautés européennes en juillet 1999.
Cet accord a instauré une procédure selon laquelle les normes appliquées par les producteurs de la Communauté pouvaient être considérées commeéquivalentes à celles exigées en Corée.
Les services de la Commission ont alors lancé un exercice de suivi, comprenant une observationminutieuse de l'application correcte de l'accord de 1999 et une vérification de la compatibilité de la nouvelle législation et des actes d'application avec l'accord ainsi qu’avec les règles et pratiques ducommerce international.
Dans le cadre du suivi, les services de la Commission travaillent en très étroitecollaboration avec l'industrie et font régulièrement rapport aux États membres.
L’UE et la Coréediscutent actuellement d’«objectifs communs partagés» qui ont été proposés par l’UE et quipermettraient d’apporter une solution aux obstacles qui subsistent aux importations de produitscosmétiques de la CE vers la Corée.
Affaires devant faire l’objet d'une action de suivi
BRÉSIL Textiles
Plainte déposée par FEBELTEX (Fédération belge des entreprises textiles)le 12 janvier 1998
Obstacle au commerce: Régime de licences d'importation non automatiques appliqué aux produits textiles avec imposition de conditions de paiement et de prix minimaux.
Enquête ROC ouverte le 27 février 1998.
Conclusions de l'enquête: L’enquête a conclu que les autorités brésiliennes refusaient d'accorder des licences d'importation à certains produits textiles en invoquant le non-respect des prix minimaux et des conditions depaiement obligatoires.
Il s'avère que la mise en œuvre de ce système est contraire aux obligationsimposées au Brésil par plusieurs articles de l'accord de l'OMC sur les procédures de licencesd'importation (articles 1, 3, 5 et 8) et du GATT de 1994 (articles Xet XI, paragraphe 1).
Le 14 octobre 1999, la Communauté a demandé que des consultations soient organisées dans le cadre de l'OMC, ce qui a été fait le 19 novembre 1999.
La Commission a alors tenté de résoudre les problèmes par des négociations bilatérales.
Les autorités brésiliennes ont décidé d'exclure tous lesproduits textiles couverts par le rapport ROC du régime de licences d'importation non automatiques.La procédure ROC a été suspendue par décision de la Commission le 8 juin 2001.
Durant la période de suspension, les services de la Commission ont suivi et supervisé la situation, en contact étroit avecl'industrie communautaire affectée, qui alléguait que le Brésil imposait des prix minimaux sur lesmêmes produits en appliquant des valeurs en douane minimales au moment de la mise en librepratique.
Issue:L’Union européenne et le Brésil ont signé un protocole d'accord sur la libéralisation du commerce des produits textiles le 6 novembre 2002, qui prévoit que les deux parties s'abstiendront d'appliquerdes barrières non tarifaires.
Cela concernait principalement le problème de l'évaluation en douane.
Les services de la Commission suivront l'application de l'accord et peuvent envisager de clôturer la procédure d'enquête si les obstacles au commerce sont levés.
ARGENTINE Mesures concernant l'importation de produits textiles et de vêtements
Plainte déposée par Euratex (Organisation européenne de l'habillement et du textile) le 11 octobre 1999
Obstacle au commerce:Certaines mesures appliquées par l'Argentine affectant les produits textiles et les vêtements:multiplication des contrôles avant expédition et des évaluations en douane pénalisant les importations; exigences excessives concernant les certificats d'origine, qui empêchent le transbordement des marchandises, ainsi que la documentation douanière et l'étiquetage.
Enquête ROC ouverte le 27 novembre 1999.
Constatations de l'enquête:L'enquête a conclu que certaines des mesures incriminées violaient les règles du GATT/OMC.
Elle a notamment constaté que les exigences en matière de certificats d'origine semblaient enfreindrel’article VIII, paragraphe 1, point c), l’article VIII, paragraphe 3, l’article X et l’article XI, paragraphe 1, du GATT ainsi que l'article 7, paragraphe 1, de l'accord de l'OMC sur les textiles et les vêtements.S’agissant des exigences en matière d'étiquetage, l'enquête ROC a confirmé qu'elles constituaient une infraction à l'article 2, paragraphe 2, de l'accord de l'OMC sur les obstacles techniques au commerce ainsi qu’à l'article VIII, paragraphe 1, point c), du GATT.
En ce qui concerne lamultiplication des inspections avant expédition et l'imposition de droits de douane spécifiques, aucun manquement aux obligations internationales incombant à l’Argentine n'a été constaté.
Il apparaît toutefois que ces inspections alourdissent les formalités administratives nécessaires àl'importation des produits examinés et créent un contexte peu propice aux échanges.
Issue:À la suite de l'enquête, il a été décidé de suivre les problèmes évoqués ci-dessus en collaboration avec les autorités argentines afin de trouver un accord à l'amiable supprimant ou assouplissantprogressivement ces obstacles au commerce.
En ce qui concerne la valeur en douane, la situation semble s'être améliorée ces trois dernières années.La transparence s'est accrue et les fabricants et exportateurs européens peuvent participer à la détermination des valeurs indicatives pour l'évaluation en douane.
Les contrôles avant expéditionont quant à eux été supprimés.
Pour ce qui est des certificats d'origine, une nouvelle législation defévrier 2002 semble assouplir les exigences actuelles et facilitera donc les exportations depuis l'UE de marchandises originaires de pays tiers.
En termes d'étiquetage, des évolutions encourageantes ontaussi été enregistrées grâce à l'introduction de nouvelles règles relatives à l'étiquetage, complétées parde nouvelles dispositions adoptées en 2007.
Aussi la procédure d’enquête a-t-elle été clôturée en 2008.
Affaires devant faire l’objet d'une action de suivi
Régime CORÉENd'importation de produits pharmaceutiques
Plainte déposée par EFPIA le 5 juin 1999
Obstacle au commerce:Discrimination en matière de règles et de pratiques de tarification et de remboursement des produitspharmaceutiques affectant le commerce des produits pharmaceutiques communautaires sur le marché coréen.
Enquête ROC ouverte le 30 juillet 1998.
Conclusions de l'enquête:L'enquête a conclu que le système coréen de tarification et de remboursement des produitspharmaceutiques importés était contraire aux dispositions de l'accord de l'OMC sur les tarifs douanierset le commerce et avait des effets commerciaux défavorables pour l'industrie communautaire, les produits importés étant traités différemment des produits de fabrication locale.
Les autresproblèmes rencontrés par l'industrie de l'UE concernaient les essais cliniques sur les nouveauxmédicaments et le respect des droits de propriété intellectuelle des médicaments récemment mis au point.
Issue:Au cours de l'enquête, les autorités coréennes avaient profondément modifié la législation de manièreà supprimer les éléments de droit discriminatoires existants; des produits importés étaient donc, pourla première fois, inscrits dans la liste des produits pharmaceutiques remboursables et remboursés selonles règles applicables aux produits nationaux.
Les prix des produits pharmaceutiques nouvellementimportés, surtout des produits innovants fruits de la R & D, étaient calculés sur la base des prix moyensde sept pays industrialisés (les pays A-7).
En outre, les autorités coréennes ont mis en place un régime de remboursement fondé sur le prix detransaction réel, supprimant ainsi les pratiques antérieures de remises illégales.
Afin de pouvoir évaluer l'application correcte de ce remaniement de la législation en matière detarification et de remboursement des produits pharmaceutiques, les services de la Commissioncontinuent de suivre la situation sur le marché coréen.
Durant ce suivi, il est apparu que, dans la pratique, les règles en matière de prix des médicaments importés n'étaient pas appliquéescorrectement car, trop souvent, des médicaments innovants ne recevaient pas un prix type basé sur les moyennes des pays A-7.
Durant le suivi, les services de la Commission ont constaté que les autorités coréennes continuaient à modifier les règles en matière de prix et de remboursement.
Cette attitude semble s’expliquer engrande partie par un besoin croissant de contrôler le budget des soins de santé.
Aujourd'hui, lesquestions de prix et de remboursement demeurent les principaux sujets de discussion avec la Corée.Les problèmes d'essais cliniques et de droits de propriété intellectuelle figurent également toujoursparmi les points de discussion.
À la fin de 2006, la Corée a apporté des modifications à ses règles de tarification et de remboursement.Le 26 décembre, la Corée a adopté des mesures d'application de son système réformé.
Malgré unéchange de lettres entre les services de la Commission et les autorités coréennes avant l'adoption deces mesures, il subsiste certains sujets de préoccupation pour l'industrie pharmaceutique de l'UE.
Recours aux procédures de règlement des différends de l'OMC
Octroi de licences transfrontalières pour des œuvres musicales aux ÉTATS-UNIS
Plainte déposée par l'IMRO (Irish Music Rights Organisation) le 21 avril 1997
Obstacle au commerce: La législation des États-Unis sur le droit d'auteur qui dispense les restaurants, bars, magasins et autreslieux publics de l'obligation d'obtenir des licences pour la diffusion d'œuvres musicales par la radio oula télévision, sous réserve de certaines conditions en termes de superficie au sol et du nombred'appareils audiovisuels.
Enquête ROC ouverte le 11 juin 1997.
Conclusions de l'enquête:L'enquête a constaté des violations de l'article 9, paragraphe 1, de l'accord sur les ADPIC et des articles11 et 11bis de la convention de Berne.
Issue: Les consultations informelles avec les autorités américaines n'ont abouti à aucune solution.
Le 22 décembre 1998, la Commission a décidé d’engager une procédure de règlement des différendsdevant l'OMC et un groupe spécial a été créé.
Un rapport de ce groupe condamnant le passage le plusimportant de l'article 110(5) a été adopté par l'organe de règlement des différends le 26 juillet 2000.Avant l'expiration de la période accordée aux États-Unis pour mettre en œuvre le rapport du groupespécial, l'UE et les États-Unis ont trouvé un accord de principe en vue d'une solution temporaire pour compenser les pertes des détenteurs de droits européens affectés.
Dans le cadre de l'accord, un groupe d'arbitres a été chargé de déterminer l'étendue de ces pertes.
Le 9 novembre 2001, les arbitres ont fixé à 1,1 million d’USD par an le montant des redevances qu'auraient dû percevoir les détenteurs de droits de l’UE.
Sur la base du versement unique d'un montant de 3,3 millions d’USDpar les États-Unis, ceux-ci et l'UE ont notifié à l'OMC un arrangement temporaire couvrant une périodede trois ans.
Toutefois, pour arriver à une solution à long terme, les États-Unis sont invités à rendre leurlégislation conforme à l'accord sur les ADPIC.
Le plaignant est satisfait de l'issue de l'enquête, du rapport du groupe spécial et de l'arrangementtemporaire trouvé avec les États-Unis.
Le plaignant espère que les détenteurs de droits de l’UE pourrontbénéficier de la modification de l'article 110(5) en plus du montant fixé par les arbitres.
Recours aux procédures de règlement des différends de l'OMC
Loi antidumping des ÉTATS-UNIS
Plainte déposée par EUROFER le 10 janvier 1997
Obstacle au commerce: La loi antidumping des États-Unis de 1916 qui interdit aux importateurs d'importer ou de vendre des articles provenant d'un pays étranger à un prix sensiblement inférieur à leur valeur marchande ou à leur prix de gros, au moment de l'importation, dans le pays de production ou dans d'autres paysétrangers dans lesquels ils sont communément exportés.
Enquête ROC ouverte le 25 février 1997.
Conclusions de l'enquête: L'enquête a constaté des violations de l'accord GATT de 1994 ainsi que des dispositions de l'accordantidumping de l'OMC et de l'accord instituant l'OMC.
Issue:Les consultations informelles avec les autorités américaines n'ont abouti à aucune solution.
Le 28 avril 1998, la Commission a décidé d’engager une procédure de règlement des différendsdevant l'OMC.
Les consultations formelles menées dans ce cadre n'ont donné aucun résultat et un groupe spécial a été mis sur pied.
Ce groupe et l'organe d'appel ont constaté que les États-Unisenfreignaient plusieurs dispositions de l'OMC.
Compte tenu de l'absence persistante de mise en conformité par les États-Unis, la Commission a demandé à l’OMC l'autorisation d'imposer des mesures de rétorsion vis-à-vis des États-Unis.
En février 2004, l’OMC a reconnu à l’UE le droit d’adopter au moment opportun un règlementimposant des obligations spécifiques aux produits originaires des États-Unis faisant l’objet d’undumping.
Les États-Unis ont finalement abrogé la loi de 1916 en décembre 2004.
Affaire ROC concernant la CORÉE – Mesures entravant les échanges de navires de commerce
Plainte déposée par le CESA (Comité de liaison des constructeurs de navires de l'UE)le 24 octobre 2000
Obstacle au commerce: Subventions accordées par la République de Corée aux entreprises coréennes de construction navale,ou dont celles-ci bénéficient.
Enquête ROC ouverte le 2 décembre 2000.
Conclusions de l'enquête: Cette enquête a montré que la Corée a octroyé d'importantes subventions, notamment sous la formede subventions à l'exportation accordées par la «Korean Export-Import Bank» appartenant à l'État(KEXIM), de remises de dettes et de conversions de dettes en actifs accordées par des établissementsfinanciers détenus ou contrôlés par l'État.
Il est également apparu que les subventions en questionavaient des effets préjudiciables sur l'industrie de l'UE au sens de l'accord de l'OMC sur les subventions,c'est-à-dire un préjudice sérieux et important, dans plusieurs secteurs clés des navires de commerce.
Issue: En novembre 2001, le CESA a demandé à la Commission de mettre à jour le rapport ROC, afind'examiner si l'industrie de l'UE avait subi des effets défavorables en 2001.
Cette mise à jour a confirméles conclusions de la première enquête.
Pendant cette période, la Commission a tenté, mais sans succès, de régler le différend à l'amiable.
Après l'échec des deux derniers cycles de négociations bilatérales en août et septembre 2002 entrel'UE et la Corée, la Commission européenne n'a pas eu d'autre choix que de demander l'organisationde consultations dans le cadre de l'OMC.
La requête a été introduite le 21 octobre 2002.
Trois cycles de consultations ont eu lieu en novembre et décembre 2002 ainsi qu’en mai 2003, mais n'ont pas permis de régler le différend.
Son rapport a été présenté en mars 2005.Les services de la Commission suivent actuellement la mise en œuvre des recommandations dugroupe.
Liste indicative des obstacles au commerce rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC
Les obstacles au commerce souvent rencontrés lors du règlement de différends à l'OMC et des enquêtes ROC incluent les subventions, la discrimination fiscale, les règlements techniques, les droits de propriété intellectuelle et les formalitésdouanières.
Formalités douanières
Il est admis depuis longtemps que les formalités administratives relatives à l'exportation et à l'importation demarchandises (communément appelées «législation douanière») peuvent représenter, de par leur nature, desobstacles au commerce.
Les pratiques douanières suivantes constituent, dans la pratique, des obstacles: premièrement, les prescriptions douanières de tous les membres de l'OMC reposent, en grande partie, sur la «valeur» des marchandises qui sert de base à l'évaluation des droits de douane applicables àl'importation.
Par conséquent, la détermination de la «valeur» des marchandises importées est un voletfondamental du processus d'évaluation des droits de douane.
Des méthodes d'évaluation ambiguës ouarbitraires peuvent donc être facilement utilisées pour gonfler la valeur des marchandises importées etaugmenter ainsi le montant des droits exigibles.
De telles pratiques peuvent gravement entraver la librecirculation de marchandises à travers les frontières et amoindrir la valeur des concessions tarifairesnégociées.
L'accord de l’OMC sur la valeur en douane instaure une discipline détaillée dans ce domaine; deuxièmement, les droits et redevances liés à l'importation et à l'exportation peuvent également constituer de sérieux obstacles au commerce.
Ces droits et redevances peuvent concerner divers servicesrendus comme les services consulaires, l'octroi de licences, les contrôles des changes, les inspections et la quarantaine ou encore l'inspection sanitaire et la désinfection.
Dans la mesure où les montants perçusne se limitent pas au coût du service rendu (les droits et redevances ad valoremsans plafond maximalsont l'exemple classique), ces droits et redevances peuvent constituer un sérieux frein à l'exportation.
Des droits et redevances exorbitants sont habituellement perçus soit pour générer plus de revenus soit pour protéger les produits nationaux.
La règle de base applicable en la matière est l'article IX de l'accord GATT; troisièmement, les prescriptions en matière de prix minimal peuvent également constituer un obstacle à la libre circulation des marchandises.
Les prescriptions qui interdisent l'importation de marchandises endessous d'un certain prix constituent ainsi l'une des pires restrictions au commerce international et sontcontraires à l'article XI de l'accord GATT.
Droits de propriété intellectuelle (DPI)
Les droits de propriété intellectuelle sont les droits conférés à l'individu par une création intellectuelle.
Ilsdonnent généralement au créateur un droit exclusif sur l'utilisation de sa création pendant une certainepériode.
Ces droits exclusifs font généralement l'objet d'un certain nombre de limitations et d'exceptions, et ceafin d'arriver à un juste équilibre entre les intérêts légitimes des détenteurs des droits et ceux des utilisateurs.
L'accord de l'OMC sur les aspects des droits de propriété intellectuelle qui touchent au commerce (ADPIC) aréduit les différences en matière de protection de ces droits à travers le monde et les a soumis à des règlesinternationales communes.
Droit d'auteur
Les droits des auteurs d'œuvres littéraires et artistiques (livres et autres écrits, compositions musicales, tableaux,sculptures, programmes informatiques et films) sont protégés par ce que l'on appelle le droit d'auteur pendantau moins 50 ans après le décès de l'auteur.
La protection conférée par le droit d'auteur et les droits connexes(parfois qualifiés de «voisins») s'étend également aux droits des artistes interprètes ou exécutants (acteurs,chanteurs, musiciens, etc.), des producteurs de phonogrammes (enregistrements sonores) et des organismesde radiodiffusion.
Propriété industrielle
La propriété industrielle peut être divisée en deux grands domaines:
Il s'agit notamment des marques de fabrique ou de commerce (qui distinguent les produits ou les servicesd'une entreprise de ceux d'autres entreprises) et des indications géographiques (qui servent à identifier un produit comme étant originaire d'un lieu précis, dans les cas où une caractéristique déterminée duproduit peut être attribuée essentiellement à son origine géographique).
La protection de ces signesdistinctifs vise à promouvoir et assurer la concurrence loyale et à protéger les consommateurs, en leurpermettant de choisir en connaissance de cause entre différents produits et services.
D'autres types de propriété industrielle sont aussi protégés principalement pour encourager l'innovation, la conception et la création technologiques.
Il s'agit notamment des inventions (protégées par des brevets),des dessins et modèles industriels et des secrets commerciaux.
La protection est généralement accordéepour une durée déterminée (20 ans en principe dans le cas des brevets).
Les infractions possibles aux droits de propriété intellectuelle incluent: une législation qui ne garantit ni le traitement national aux ressortissants des États membres de l'OMC ni l'extension automatique et inconditionnelle de tout avantage, faveur, privilège ou immunité accordé à des ressortissants d'un quelconque autre pays aux ressortissants de tous les États membres de l'OMC (ce que l'on appelle «l'obligation d'accorder le traitement de la nation la plus favorisée»); une législation qui limite les DPI en violation des règles relatives aux ADPIC (par exemple: durée de protection des droits d'auteur inférieure à 50 ans, durée de protection des brevets inférieure à 20 ans, absence d'interdiction d'utiliser des dénominations pour le vin parallèlement à des expressionstelles que «style», «genre», «type»); une législation qui interprète de manière trop large les exceptions prévues par l'accord sur les ADPIC
(indications géographiques abusivement considérées comme génériques); le non-respect des dispositions d'exécution des ADPIC.
Règlements techniques
Les règlements techniques et les normes industrielles varient d'un pays à l'autre.
Les producteurs et lesexportateurs doivent s'adapter à différents règlements et normes pour pouvoir commercialiser leurs produits.Si les normes sont fixées de manière arbitraire, elles peuvent devenir des obstacles au commerce.
Les industrieset les entreprises de l'UE peuvent s’appuyer sur l'accord relatif aux obstacles techniques au commerce (OTC)pour veiller à ce que les règlements, les normes et les procédures d'essai et de certification des pays tiers necréent pas d'obstacles inutiles.
L'accord OTC s'applique à une large gamme de mesures: composition des produits, normes de conception,prescriptions en matière d'emballage et d'étiquetage, etc. Il s'applique à la fois aux règlements obligatoires quidéfinissent les caractéristiques d'un produit et aux normes volontaires.
Les mesures techniques adoptées parles pouvoirs publics centraux ne sont pas les seules à être soumises à des disciplines commerciales: l'accord OTC comporte aussi des dispositions décrivant comment les pouvoirs publics locaux et les organismes nongouvernementaux devraient appliquer leurs propres règlements.
L'accord OTC interdit toute discrimination à l'encontre des marchandises importées du fait d’exigences pluscontraignantes en matière de conception et d'essai.
Les membres de l'OMC doivent également veiller à ce queleurs règlements techniques ne soient pas plus restrictifs pour le commerce qu'il n'est nécessaire pour réaliserun objectif légitime.
Les procédures appliquées pour décider si un produit est conforme aux normes nationalesdoivent être justes et équitables.
Afin de promouvoir une plus grande convergence entre les règlements techniques nationaux et les normesnationales, l'accord exige des pays qu'ils utilisent les normes internationales comme base de leurs règlementslorsqu'elles permettent d’atteindre les objectifs légitimes poursuivis.
Les membres de l'OMC ont entrepris de discipliner les subventions au moyen de l'accord sur les subventionset les mesures compensatoires.
Cette décision se justifie par le fait que les subventions, dans leur ensemble,entraînent une mauvaise affectation des ressources, qui peut éventuellement perturber les échanges et causerun préjudice aux entreprises concurrentes non subventionnées.
L'OMC entend par «subvention» une contribution financière des pouvoirs publics qui confère au bénéficiaireun avantage qu'il ne pourrait pas obtenir autrement sur le marché.
Par exemple, un transfert non remboursablede fonds publics, comme un don ou une exonération fiscale, vers une société relèverait évidemment de cettecatégorie.
Dans d'autres cas, une comparaison avec le marché est nécessaire pour déterminer s'il existe unesubvention.
Ainsi, un prêt des pouvoirs publics ne suppose une subvention que si ce prêt est accordé à desconditions plus favorables que celles du marché, c'est-à-dire à des taux inférieurs à ceux du marché. Le mêmeprincipe s'applique aux garanties de prêt, aux participations au capital social et à la fourniture publique debiens.
Il est important d'observer que les disciplines en matière de subvention ne s'appliquent qu'aux avantagesrésultant d'une intervention financière des pouvoirs publics.
Plusieurs types d'actions des pouvoirspublics apportent des avantages, mais ne peuvent être considérés comme des subventions.
Ainsi, unabaissement par les pouvoirs publics des normes sociales ou, ce qui est encore plus d'actualité,environnementales peut réduire les frais des entreprises et leur apporter un avantage, du moins dans laperspective purement égoïste de l'entreprise.
Toutefois, étant donné qu'il n'y a pas de contribution financière despouvoirs publics, une telle mesure n'est pas une subvention et ne peut faire l'objet des voies de recoursapplicables aux subventions.
De la même manière, une interdiction d'exportation de la ferraille d'acier peut êtrebénéfique pour les producteurs du fait de la réduction du prix de leurs matières premières qui en résulte; il nes’agit pas d’une subvention.
Un autre exemple est l'augmentation des tarifs douaniers: elle profite aux entreprisesgrâce à la protection apportée, mais les pouvoirs publics en tirent un revenu plutôt que d'y renoncer.
Toutes les subventions ne peuvent toutefois être contestées.
Certains types de subventions sont, à cet égard,vues sous un œil plus favorable que d'autres.
Ainsi, les subventions appliquées uniformément sur le territoiredes pouvoirs publics qui les octroient, et qui n'accordent donc pas un avantage à certaines sociétés par rapportà d'autres, ne sont généralement pas considérées comme des facteurs de distorsion des échanges.
Il pourraits'agir, par exemple, d'un abaissement du taux de l'impôt sur les bénéfices des sociétés au profit des petites etmoyennes entreprises, ce qu'on appelle les subventions non spécifiques.
Selon l'OMC, aucune mesure ne peutêtre prise à l'encontre d'une subvention non spécifique.
Par ailleurs, des subventions spécifiques, c'est-à-dire réservées à certaines entreprises, peuvent fausser leséchanges et donc être contestées si elles entraînent des effets défavorables (préjudice pour l'industrienationale, réorientation des exportations, sous-cotation du prix) pour d'autres États membres de l'OMC; cessubventions sont appelées subventions «pouvant donner lieu à une action».
La preuve de tels effets doit bienentendu être apportée avant d'entreprendre toute action.
Enfin, certaines subventions sont jugées avoir en toutes circonstances, par leur nature même, un effet négatifdirect sur les échanges et sont, par conséquent, totalement prohibées: il s'agit des subventions à l'exportationet des subventions qui encouragent l'utilisation de produits nationaux plutôt que de produits importés.
Lesprêts publics à des taux préférentiels accordés uniquement à des exportateurs ou les exonérations fiscalesbasées sur le pourcentage de pièces nationales utilisées dans la production en sont des exemples.
L'article III, paragraphe 2, du GATT de 1994 établit le principe du traitement national, qui impose aux membresde l'OMC l'obligation d'appliquer aux produits importés le même traitement qu'aux produits nationaux.
End'autres termes, il interdit aux membres de l'OMC d'imposer aux produits importés des taxes discriminatoiresne s'appliquant pas aux marchandises nationales.
Afin de déterminer la compatibilité d'une mesure avec l'article III, paragraphe 2, du GATT de 1994, il convientd'examiner si les produits importés sont «des produits similaires» ou «des produits directement concurrents ousubstituables» aux produits nationaux.
Les règles sont plus strictes dans le premier cas que dans le second.
Produits similaires Si les produits importés sont «similaires» aux produits nationaux, alors leur imposition devrait être identique.
End'autres termes, s'il s'avère que des produits importés font l'objet d'une imposition supérieure à celle desproduits nationaux, même selon des marges très étroites (de minimis), il s'agit d'une discrimination et doncd'une violation du principe du traitement national.
Le terme «produit similaire» n'est pas défini dans le GATT; l'interprétation du terme devrait donc être examinéeau cas par cas.
Cela permettrait de procéder, dans chaque cas, à une évaluation équitable des différentséléments qui constituent la similarité.
Pour déterminer si des produits importés sont «similaires» à des produitsnationaux, les similarités des caractéristiques physiques (la nature, la qualité et les propriétés du produit, tellesque sa matière première, son aspect, sa couleur, sa présentation et son emballage) sont très importantes.
Enoutre, il convient d'examiner certains éléments comme les techniques et méthodes de production (y comprisles processus de distillation, de filtrage, de coloration ou de vieillissement), les utilisations finales des produitssur le marché en question et leur classement tarifaire.
Produits directement concurrents ou substituables Si les produits importés sont «directement concurrents ou substituables» à des produits nationaux, desdifférences très faibles (de minimis)en matière d'imposition sont tolérées (par exemple, une différence de 0,5 %pourrait éventuellement être tolérée, mais pas une différence de 3 %).
De plus, pour qu'une infraction soitconstatée, il conviendrait d'établir que l'imposition plus forte des produits importés vise à «protéger» laproduction nationale.
Étant donné qu'il n'est pas toujours aisé ou évident de déterminer l'intention dulégislateur, il faudrait examiner alors la conception générale, l'architecture et la structure d'une mesure.
Quand des produits importés et nationaux sont-ils «directement concurrents ou substituables» ?
Bien que cettecatégorie soit plus vaste que celle des produits «similaires», il convient de se prononcer au cas par cas en seréférant d'abord à la perception des consommateurs sur le marché en question.
En conséquence, il y a lieu defournir des informations sur les utilisations finales communes (les produits sont-ils utilisés dans des conditionssimilaires et à des fins similaires ?) et sur les stratégies de commercialisation (canaux de distribution et pointsde vente). Par ailleurs, les caractéristiques techniques, l'élasticité-prix croisée, la demande sur d'autres marchéset le classement tarifaire doivent également être examinés.
Pour plus d'information I DG Commerce I Unité F2 (Aspects légaux de la politique commerciale)I Tél. +32 2 295 39 18I E-mail: trade-tbr@ec.europa.eu
© Commission européenne
Ce petit livre raconte une histoire comme j’aimaisbien en raconter à mes trois enfants.
Peut-être qu’en lisant cette petitehistoire tu comprendras mieux etque, comme nous, les grands, tuauras vite envie de faire quelquechose.
Mathias s’endort très vite ce soir-là, et il fait un rêve...Il rêve qu’ilest en Afrique mais, c’est bizarre, ça ne ressemble pas tellement auximages qu’il a vues à la télé...
A cause de la piste défoncée, Mathias rebonditcomme une balle à chaque trou, à chaque bosse.
Il se cogne contre ses voisinsqui le rattrapent pour l’empêcher de tomber.
–C’est juste une question d’habitude, tu sais...Amadou rigole en aidant Mathias à se tenir debout.
C’est vrai qu’il a l’habitude,lui.
Ce bus, il le prend tous les jours, avec son père.
Au village suivant, le papa d’Amadou descend du bus.
Il travaille dans unegrande plantation de cacao.
Des enfants de l’âge de Mathias et d’Amadou sont
Sur le chemin du retour d de la route,etar
Amadou regarde son nouvel ami :–Ça risque de durer, tu sais...Si tu v..e :–D’accord. C’est juste une question d’habitude, je suppose...
C’est le meilleur moment de la journée, le moment où on se détend enfin pour debon, où on trouve du plaisir à parler.
Mathias et Amadou se sententinséparables.–Tu sais, quand je retournerai dans mon école, je ferai une collecte de matériel scolaire.
On a trop de trucs chez nous qui peuvent être utiles pour vous aussi.
Pour permettrents, ton professeur, ou ceux qui ontlu avec toi cette petite histoire, de t’en dire un peu plus surce qu’est la Coopération au Développementet ce que chacunpourrait essayer de faire la pauvr ection eloppement (Commission eur a
Demande-leur de se renseigner sur internet :http://europa.eu.int/comm/development/index_fr.html’Office des Publications officielleseur editeurs responsables
e défi majeur des prochaines années est de réduire demoitié l’intolérable pauvreté dans le monde.
Les adultes qui s’y attellent n’arriveront sans doute pas aubout de leur peine.
Il faut que nos enfants prennent le relais.Eux qui ont spontanément le sens du partage, il faut que nousles aidions à découvrir et comprendre pourquoi et commentchacun, où qu’il soit, dans la mesure de ses moyens, peutcontribuer à construire un monde meilleur dans lequel le Nordet le Sud lient leur sort.
L’éducation est une de nos priorités majeures.
C’est pourquoi,nous avons mis au point un livre illustré destiné à expliquer trèssimplement, aux jeunes Européens de six à huit ans, ce qu’est lacoopération au développementet ce que fait l’Unioneuropéenne (UE) dans ce domaine. Il s’intitule «Mathias et Amadou».
Pour vous aider, vous qui êtes parent, enseignant, éducateur…à faire découvrir ce livre à nos enfants, nous avons aussi voulumettre au point un petit livre pédagogiquequi détaille unpeu la réalité qui se cache derrière les seize planches originales.
J’espère sincèrement qu’il vous sera utile et, qu’ensemble, nousparviendrons à ouvrir leur cœur et leur esprit à l’aventure passionnante et utile de la coopération au développement.
CHARGÉ DU DÉVELOPPEMENT ET DE L’AIDE HUMANITAIRE
Pour ce petit garçon de huit ans,l’Afrique se résume d’ailleurs à peu près à labrousse et à la faune qu’elleabrite.
Ilignore encoreque ce continent est non seulement richede traditions, de cultures et de paysages maisqu’ilest également l’un des plus pauvres denotre planète, où la majorité des enfants deson âge n’ont pas les mêmes possibilités que lui.
Toute tentative de définition de la pauvreté a un aspectréducteur.La pauvreté, c’est avoir faim; c’est manquer d’un toit.
La pauvreté, c’est ne pas pouvoir se rendre à l’école et ne jamais avoir l’occasion d’apprendre à lire et à écrire.
La pauvreté, c’est aussi ne pas avoir d’emploi et être contraint de vivre au jour le jour, dans une inquiétude constante pour l’avenir.
La pauvreté, c’est encore perdre un enfant d’une maladie contractée par une eau infectée.
La pauvreté, c’est enfin l’absence totale de pouvoir et de liberté.
La pauvreté a donc divers aspects, elle prend un visage différent d’un endroit à l’autre et est décrite dans une abondante littérature.
Le plus souvent, la pauvreté est mesuréeau travers d’unesérie d’indicateurs calculés sur une base de formules complexes tenant compte au moins de trois éléments: durée devie, niveau d’instruction et revenu par habitant.
Il s’agit des«indicateurs de développement humain» du Programme des Nations unies pour le développement, qui servent de référence pourclasser les pays, du plus riche au plus pauvre.
Selon ce classement, lesdix pays actuellement les plus pauvres sont la Sierra Leone, le Niger, le Burundi, le Burkina Faso, l’Éthiopie, le Mozambique, la Guinée-Bissau,le Tchad, la République centrafricaine et le Mali, soit dix pays africains.Cela ne veut pas dire qu’il n’y a pas de pauvres dans les autres pays ousur d’autres continents.
Par ailleurs, un seuil de pauvretéexiste en dessous duquel une personne est reconnue pauvre: quand elle doit sedébrouiller avec l’équivalent de moins d’un euro par jour, on dit qu’ellevit dans l’extrême pauvreté.
En Afrique subsaharienne ou en Asie du Sud, plus de 40% de la population vit encore en dessous de ce seuil depauvreté.
Les organismes internationaux de développement, comme la Banquemondiale et les agences des Nations unies, ont fait de la lutte contre lapauvreté un objectif central et cherchent à réduire de moitié le nombrede victimes d’ici à 2015.
L’Union européenne participe largement à cet effort.
Avec ses Étatsmembres, elle fournit environ 50%de l’aide publique au développement internationale et plus de deuxtiers de l’aide sous forme de dons.À ce titre, on dit qu’elle représentele premier donateur mondial.
Parmi les 49 pays que l’Organisation des Nations unies(ONU) a identifiéscomme étant les plus pauvres, ou les
«moins avancés», 30sont africains mais 10autres sont situés dans les régions des Caraïbes et du Pacifique,ou encore en Asie (Afghanistan, Bangladesh,
La pauvreté et le sous-développement sont également présents sur le continentlatino-américain.
L’ONU vient d’identifier 16au- tres pays susceptibles de devenir des pays les moins avancés
La lutte contre la pauvreté et l’aide au développement du Sud ne se limitent donc pas aux pays africains.
Plusieurs régions du monde bénéficient del’aide européenne, le principal groupe étant les États d’Afrique, des Caraïbes et du Pacifique(ACP)composésde 48pays d’Afrique, de 16pays des Caraïbes etde 14pays du Pacifique.
Ces 78États ACPsont liés aux 25États membres actuels de l’Union européenne par l’accordde Cotonou (lire encadré, planche 3).
Les autres régions sontcomposées de la Méditerranée Sud et du Moyen-Orient(États du Maghreb, du Machrek et Israël); de l’Amérique latine;de l’Asie du Sud-Est; des pays et territoires d’outre-mer relevant constitutionnellement de quatre Étatsmembres de l’Union européenne (Danemark, France, Pays-Bas et Royaume-Uni) mais qui ne constituent pas des Étatsindépendants; des pays d’Europecentrale et des républiquesde l’ancienne Union Soviétique(aujourd’hui Républiques dela Communauté des États indépendants).
L’Union européenne Les pays d’Afrique, des Caraïbes et du Pacifique (ACP)Les pays méditéranéens (MEDA)L’Asie et l’Amérique Latine (ALA)Les pays d’Europe centrale et orientale (PECO) et les nouveaux États indépendants (NEI)
C’est bien de l’Afriqueque Mathias
MANUELPÉDAGOGIQUE rêve cette nuit-là.
Pourtant, le pays dans lequelle mène son rêve pourrait être n’importe lequelde ces États confrontés à différents problèmesde développement.
Dès son «atterrissage»,Mathias prend pleinement conscience de certainsd’entre eux: la maladie, la pollution, l’insuffisance des transports.
Outre les séquelles de l’histoire, plusieurs facteurs consti- tuent des obstacles au développement des pays du Sud.
Ces freins à leur essor sont à la fois d’ordre interne et externe.
Au plan des mécanismes internes, l’absence de démocra- tie dans ces pays a des répercutions en terme de crois- sance de la pauvreté.
Par ailleurs,le manque de ressources financières constitue un frein à l’accès aux infrastructu- res économiques (communication, énergie, transport) et sociales (santé, éducation, logement) de base.
Des mécanismes internationaux empêchent également le développement de ces pays: le remboursement de leur dette les prive des capitaux nécessaires, la fixation des prix des matières premières a tendance à les défavoriser,
La situation géographique de certains de ces pays représente une entrave supplémentaire à leur développement.
En 1957, au moment de signer le Traité qui instituait la future Union européenne, certains États européens signataires ontmanifesté le désir de contribuer à la prospérité des coloniesen associant les territoires d’outre-mer, en majorité africains.C’est de cette initiative qu’est née la volonté, de ce qui étaitalors la Communauté économique européenne (CEE), de contribuer àl’essor des pays en développement, ou de «coopérer à leur développement».
L’Europe a alors décidé d’une politique de développement, quia évolué au gré de l’histoire.
Aujourd’hui, l’objectif de cette politiquecommunautaire en matière de coopération est d’encourager un développement durable qui favorise l’éradication de la pauvreté dans les
> ACCORD DE COTONOU pays du Sud et l’intégration deces derniers dans l’économiemondiale. À ces finalités sociales et économiques s’ajoute unevisée d’ordre politique: contribuer à la consolidation de ladémocratie et de l’État de droit,ainsi qu’à l’objectif du respectdes droits de l’homme et deslibertés fondamentales.
L’accord de Cotonou est le principal instrument de la politique de développement del’Union européenne et concerne uniquement legroupe des 78pays ACP.
Il s’agit d’un accordde partenariat signé par les 25pays membresde l’Union européenne et les États ACPen juin 2000dans la capitale béninoise.Succédant aux différentes Conventions de Lomé, l’accord de Cotonou est centré sur l’objectif de réduction de la pauvreté, et reposesur le dialogue politique, l’aide au développement et une coopération économique et commerciale renforcée.
Lorsde son premier trajet en Afrique,
Malgré l’indication «Afrique Express» que l’on peut liresur le véhicule, le mauvais état des infra-structuresroutières est évident dans les paysen développement.
La sécurité des passagers etla vitesse des déplacements en subissent lesconséquences...
L’insuffisance des réseaux routiers, ferroviaires, portuaires et aériens constitue une entrave au bon fonctionnement de l’économie des pays les plus pauvres.
Ce problème de sous-développement des infrastructures de transport est particulièrement préoccupant dans les pays les moins avancés africains, où la densité du réseau routier varie de plus ou moins
La mise en place des transports durablesest un domaineprioritaire de la politique de développement de l’Unioneuropéennepour qui les transports représentent un élément essentiel à l’essor d’un pays en développement.
L’Union européenne cherche à favoriser l’émergence detransports fiables dans les pays en développement, qui soientégalement respectueux de l’environnement et prennent encompteles intérêtsde tous.
Ils doivent permettre d’assurerla livraisonde marchandises — vitale pour le commerceetl’activité économique du pays— et doivent offrir à lapopulation un accès aux services essentiels, tels que lessoins de santé et l’éducation, ainsi qu’à l’emploi.
Leur bonfonctionnement peut contribuer au développement à la foiséconomique et social d’un pays tout en permettant sonintégration dans l’économie mondiale.
Danslebus,Mathias rencontre Amadou,
Mathias s’étonne de voir également desenfants descendre du bus pour se rendre dans laplantation.
Il n’imaginait pas que des petitesfilles et garçons de son âge soient contraintsde travailler au lieu de se rendre à l’école pourapprendre à lire et à écrire.
Dans les pays les moins avancés, deux enfants sur trois nevont pas à l’école.Au Niger par exemple, un quart des enfantsseulement fréquentent un établissement scolaire avec pourconséquence que seuls 15% des Nigériens de plus de quinzeans sont capables de lire et écrire.
Si le taux d’alphabétisationreste très peu élevé dans certains pays en développement, ilfaut toutefois constater qu’entre 1970 et 1995, il a progressé deprès de moitié, passant de 48% à70%.
Cependant, s’il estproche de 90% en Asie du Sud-Est et dans le Pacifique, ainsiqu’en Amérique latine et dans les Caraïbes, il n’est que de 60%en Afrique et de 51% en Asie du Sud.
Les enfants non scolarisés sont souvent obligés de travailler pour subvenir auxbesoins de la famille.
Les dérives sont parfois graves et certains enfants travaillent dans des conditions réellement proches de l’esclavage.
Des organismes de défense des droits de l’homme ont dénoncé de telles pratiquesdans les plantations de cacao de certains pays d’Afrique de l’Ouest, comme la Côte d’Ivoire.
Dans ce contexte, on comprend que l’un des domaines prioritaires d’intervention de l’Union européenne soit l’accèsà l’enseignement pour tous.
Elle souligne en effet lerôle central de l’éducation et de la formation dans la luttecontre la pauvreté et comme moyen de développement despays du Sud.
L’Union européenne cherche notamment à augmenter les ressources consacrées en particulier à l’enseignement primaire pour rendre sonaccès gratuit et obligatoireaussibien pour les garçons que pour les filles —qui en sont parfois encore écartées — tout enaméliorant la qualité des systèmes éducatifs.
L’appuiaux services scolaires — à travers
MANUELPÉDAGOGIQUE notamment le financement de la constructiond’établissements — est l’une des réponses données par l’Union européenne pour lutter contrela pauvreté.
Mais l’éducation ou la formationn’est pas le seul secteur d’intervention communautaire en matière d’accès des populations auxservices sociaux.
C’est d’ailleurs ce qu’expliquele professeur lorsqu’il aborde la constructiond’un dispensaire.
Il est de plus en plus communément admis qu’une croissance soutenue et l’éradication de la pauvreté sont favorisées par la promotion de la santéde la population.
Dans les pays en déve- loppement, trois principales maladies transmissibles [le virus d’immunodéficience humaine (VIH/SIDA), le paludisme et la tuberculose]tuent cinq millions de personnes par an.
Les maladies transmissibles représentent 60% du fardeau de la morbiditédans les pays du Sud.
10et 15% de la population ont accès aux médicaments et aux vaccins essentiels.
Alors que l’on constate une recrudescence de certaines pandémies, comme la tuberculose, seuls 22% des enfants d’un an en
L’Union européenne a pour objectif d’améliorer le niveaude santé des personnes les plus pauvres dont l’accès auxservices de santé reste limité.
Partant du principe que lesmaladies mortelles constituent un frein important audéveloppement de ces pays, l’Union européenne a investidans la lutte contre les principales maladies transmissibles, enrecrudescence dans nombre de pays en développement, telles quele paludisme, la tuberculose mais également le sida.
Comme c’est lecas pour le secteur de l’éducation, des systèmes de santé publiqueefficaces constituent pour l’Union européenne une condition essentielle en matière de réduction de la pauvreté et de développement.
MANUELPÉDAGOGIQUE une mangue, un fruit que l’on cultive notammenten Côte d’Ivoire, au Mali, au Sénégal, en Afriquedu Sud, au Brésil ou encore au Pérou mais aussidans les Caraïbes, et qui est principalementdestiné à l’exportation.
Le problème ici, c’estque les monocultures de produits pour l’exportation détruisent la diversification des culturesnécessaire à la subsistance des habitants dupays.
L’insécurité alimentaire est un problèmemajeur que l’on retrouve dans certains pays du Sud.
Ce n’est pas le cas d’Amadou, mais dans différents pays du Sud et pour différentes raisons (guerre, catastrophe naturelle, notamment), les populations souffrent de malnutrition ou sont en réelle situation de famine.
Entre 1996et 1998, 34% de la population d’Afrique subsaharienne était victime de malnutrition.
Au Burundi, en Erythrée et en République démocratique du
Congo, on parle désormais de catastrophe humanitaire puisque respectivement 68%, 65% et 61% de la population sont en situationde famine.
«La sécurité alimentaireexiste lorsque tous lesêtres humains ont, à tout moment, un accès physique etéconomique à une nourriture suffisante, saine et nutritiveleur permettant de satisfaire leurs besoins énergétiques etleurs préférences alimentaires pour mener une vie saine etactive.»
Cette définition formulée lors du sommet mondial sur l’alimentation est précisément l’objectif que tente d’atteindre l’Unioneuropéenne.
L’aide alimentaire et les actions d’appui à la sécurité alimentaire représentent un instrument important de la politique del’aide communautaireau développementtant à court terme qu’à long terme.
Cesactions visent notamment à promouvoirla sécurité alimentaire, à relever leniveau nutritionnel des populationsbénéficiaires, et ainsi à contribuer audéveloppement économique et socialéquilibré.
On l’a ditpour les mangues, mais de nombreux autres fruits que nous mangeons quotidiennement sont cultivés dans les pays du Sud.
Ceux que nous appelons les «fruits exotiques», comme le kiwi, la noix de coco, la canne à sucre ou encore l’ananas, mais également la banane et une partie des oranges ou des pamplemousses.
Ces produits sont exportés d’Afrique, d’Amérique latine ou des Caraïbes vers nos pays et sont finalement distribués par le biais des grandes surfaces ou des épiceries de quartier, comme celle que tient le père de Mathias. Les
Jusqu’en 1980, les gouvernements des pays en développement ont assuré une croissance de l’économie nationale fondée sur un modèle de «substitution aux importations», une protection des industries nationales par des barrières douanières élevées et un contrôle des investissements étrangers.
L’impossibilité de rembourser la dette, au début des années 80, a placé ces pays sous l’autorité des institutions financières internationales comme le Fonds monétaire international (FMI) et la
Banque mondiale. Ces organismes, conseillent alors aux pays du Sud d’assurer leur développement en intégrantle marché mondial.
Le commerce entre différents pays passe par des mécanismes parfois complexes.
L’un d’eux, long- temps prôné par l’Union européenne, est appelé
Ces marchandises, moins chères, ont alors plus de chances d’être achetées par les consom- mateurs que leurs concurrentes.
Cependant, ces préférencesque l’UE accordait depuis un quart de siècle aux pays ACPvont disparaître et devenir réciproques.
Les pays ACPdevront ouvrir leurs frontières au
8 même titre que l’Union européenne.
Pour l’Union européenne, les pays en développement doiventêtre à même d’intégrer le système commercial international pour atteindre un développement durable.
Premier partenairecommercial des pays en développement, l’Union européenneaide ces pays à participer au commerce mondialet contribueainsi à lutter contre la pauvreté des pays du Sud, tout en favorisant leurdéveloppement.
Par ailleurs, afin que les petits producteurs ne soient pas marginalisés dans l’économie mondiale et pour renforcer leur position économique, l’Union européennetente de renforcer un commerce dit«équitable»comme moyen de lutter contrela pauvreté.
Le commerce équitable a pour objectif d’assurer aux producteurs unepart adéquate du bénéfice total tout en cherchant à améliorer leurs conditionssociales, étant donné la faiblesse des structures de services sociaux et de représentation au travail (organisation syndicale, par exemple).
Lors de sa présentation devant la classe, Mathias parle de son oncle qui travaillepour une organisation non gouvernementale(ONG) en Afrique.
Les ONG sontdes acteurs de la société civile qui mettent en œuvre l’aide dans les pays endéveloppement.
Depuis plusieurs années, la Communauté européenne a reconnuleur rôle clé et cofinance d’une part leurs actions sur le terrain, et d’autre part, desactions de sensibilisation de l’opinion publique européenne aux problèmes de développement et aux relations entre les pays industrialisés et les pays en développement.
Elle appuie aussi les actions renforçant la coopération et la coordinationentre les ONG européennes et les institutions communautaires.
La publicité a tendance à envahir nos
Le Sud n’échappe pas à ce phénomène,qui témoigne de la présence dans ces pays d’entreprises privées, promotrices de produitsdestinés à la consommation.
Dans la bande dessinée, le panneau publicitaire présente unemarque de boisson, mais les productions localescommencent à se diversifier et les produitsétrangers investissent également le marchélocal.
Qu’il s’agisse de pays industrialisés ou en développement, un secteur privé dynamique contribue efficacement à la croissance économique, au développement et à la réduction de la pauvreté.
Il représente en effet une source majeure d’investissements dans des pays qui ne peuvent compter ni sur une épargne inté- rieure ni sur l’aide publique au développement — qui a tendance à baisser — suffisantes pour atteindre leurs objectifs de dévelop- pement.Les capitaux privés prennent en effet progressivement le relais de l’aide publique dans les transferts d’argent des pays industrialisés vers les pays en développe- ment.
Par ailleurs, ce secteur constitue une source de technologie et de savoir-faire, ce qui facilite l’accès aux marchés mondiaux, stimule le commerce et la concurrence et
Depuis peu, l’Union européennea d’ailleurs fait du secteur privé — qu’elle considère comme un acteurfondamental en matière de développement — un partenaire privilégiédans l’élaboration des politiques de développement, au même titre quela société civile.
Une des nouveautés de l’accord de Cotonou, par exemple,est l’obligation faite aux pays ACPde consulter le secteur privé lors dela définition des politiques et stratégies de développement.
Mathias croisent un groupe de femmes qui remplis- sent d’énormes jarres avec l’eau du puits.
Vêtues de longues robes aux couleurs vives, elles inter- rompent cette tâche par des conversations.
La scène est quotidienne et presque belle!
Elle masque pourtant un grave problème auquel font face la plupart des communautés rurales des pays du Sud: l’insuffisance en eau potable.
Mathias réalise alors que dans le pays de son ami, l’eau ne coule pas au robinet!
Au mieux, on va la chercher au puits, qui
MANUELPÉDAGOGIQUE se situe parfois à plusieurs kilomètres du village.C’est en tout cas l’une des activités quotidiennes au village d’Amadou où un puits a été creusé afin d’y enrayer l’émergence de maladies, et particulièrement des diarrhées, causées par les bactéries et autres parasites qui prolifèrent dans l’eau stagnante et fétide d’uncanal, pourtant utilisée à la consommation.
(OMS), au milieu des années 1980,estimaient que jusqu’à 80% des maladies qui sévissent dans les pays en développement sont liées à une eau impropre à la consommation humaine et à une hygiène inadéquate.
Deux régions d’Afrique connaissent des problèmes très sérieux (liés aux sols et à l’approvisionnement en eau): ce sont les zones arides et semi-arides et les hautes terres
Si la situation est plus marquée en milieu rural, les villes, qui connaissent un phénomène de pauvreté urbaine croissant, sont également touchées.
Actuellement, dans les pays en développe- ment, plus de 600millions de citadins vivent sans accès à l’eau potable, ni à l’assainissement des eaux usées.
Ce phénomène va en s’accentuant.
Dans ce contexte, on comprend que l’un desobjectifs prioritaires de l’Union européenne, danssa lutte contre la pauvreté des pays du Sud,soit de faciliter l’accès des populations à unapprovisionnement en eau satisfaisant, à la fois sur le planquantitatif et qualitatif.
L’Europe cherche aussi à améliorer leniveau d’assainissement de l’eau par la réhabilitation et la construction de systèmes adaptés aux besoins des pays du Sud et à leurs capacités technologiques et financières.
MANUELPÉDAGOGIQUE est étonné de constater que ce sont les femmesqui portent, sur leur tête, les jarres remplies d’eau.
Il est en effet très surpris de ne voiraucun homme participer à cette lourde tâche.
Mathias ne se doute pas qu’il soulève ainsi une question impor- tante: celle du rôle que jouent les femmes dans les pays en développement.
Le nombre de familles monoparentales, où les femmes chefs de ménage sont surreprésentées, a fortement augmenté dans les pays du Sud.
Au Sénégal, par exemple, la proportion de ces femmes est en progression depuis 1991.
Dans les pays en développement en particulier, les femmes sont des acteurs clés de plus en plus importants — mais souvent mé- connus — du développement.
En matière de nutrition et de sécurité alimentaire notamment, le rôle des femmes est essen- tiel, tout particulièrement en ce qui concerne la production vivrière.
Au Rwanda par exemple, 79% des heures de travail consacrées à ce type de production sont assurées par les femmes; au Togo, 57% des exploitants agricoles sont des femmes et celles-ci assurent la quasitotalité de la production maraîchère en milieu paysan.
Dans ce contexte, l’intégration des questions de genre dansla coopération au développement constitue un élément crucial pour l’Union européenne.
Une des évolutions majeures,tant dans les organismes internationaux que dans un grandnombre d’ONG, est la prise en compte du rôle des femmes dans le développement et, en particulier, l’approche genrequi vise à réduire les
* discriminations et les inégalités dont sont victimes les femmes, qui comptent, avec les enfants, parmi les plus défavorisés.
Depuis une vingtaine d’années en effet, on constate une augmentation de la pauvretéqui touche principalement la population féminine (on parle aujourd’huide féminisation de la pauvreté).
Il est estimé que, sur le milliard et demide personnes qui vivent dans la pauvreté, 70% sont des femmes.
Or, dans la majorité des sociétés, le bien-être des populations dépendprincipalement, et de plus en plus souvent exclusivement, de leur situation.
Permettre aux femmes (pauvres) d’améliorer leur situation, c’estaméliorer le sort de l’ensemble des familles et de la société.
La discrimination contre les femmes en particulier constitue un obstacle importantaudéveloppement.
L’Union européenne manifeste dès lors lavolonté d’intégrer la questiond’égalité des sexes dans toutesles politiques de coopération audéveloppement, tout en tenantcompte du statut particulier desfemmes dans les pays concernés.
MANUELPÉDAGOGIQUE d’Amadou, c’est par le chef qu’il est reçu.
Les chefs coutumierssont des personnalités morales importantes dans de nombreux pays du Sud et, comme c’est le cas des femmes, ils deviennent des partenaires incontournables des organismes de déve- loppement internationaux.
Souvent, le fonctionnement de la communauté, la gestion des terres et des affaires courantes dépendent d’eux.
Ainsi, ils restent des personnages pivots auxquels on se réfère en vertu de leur triple statut: statut d’autorité coutumière fondé sur la tradition, statut symbolique de par leurs pouvoirs
(magiques ou religieux) et statut légal puisque le chef est un fonctionnaire d’État, intermédiaire entre la population et le gouvernement. Dans différents pays, comme en République démocratique du Congo, les chefs
traditionnelssont de réels agents de développement rural et cette position a même été renforcée par certaines lois sur la décentralisation.
La Communauté internationale et notamment l’Union européenne ont bien perçu le rôle des chefs coutumiers dans lagouvernance locale en Afrique.
Désormais, elles reconnaissent l’importance de leur intégration, et celle de l’ensemblede la société civile, au processus de prise de décision,d’exécution et d’évaluation des projets de développement.
Collaboreravec les structures locales permet notamment de respecter la culturedes peuples, facilite la circulation rapide de l’information et favorise lamobilisation des populations.
Certains estiment que sans l’intégrationde cet acteur très important du développement rural qu’est le chef, lesprojets connaissent des échecs, des déboires et même des sabotages.L’Union européenne met d’ailleurs l’accent sur les approches dites participativeset sur la nécessité d’impliquer les acteurs non étatiques —parmi lesquels on retrouve les autorités locales — autres que les ONGdans les politiques de développement.
Cette coopération dite décentra-liséereprésente une nouvelle approche de développement qui place lesprincipaux acteurs au centre de la mise en œuvre de la coopération audéveloppement et qui poursuit le double objectif d’adapter les opérations aux besoins et de rendre les opérations viables.
La réhabilitationdes routes annoncée par le chef du village permettra certes qu’il y aitmoins d’accidents, mais cette remise à neuf aurabien d’autres avantages.
MANUELPÉDAGOGIQUE développé à propos de la planche n°4, l’amélioration du réseau routier facilite la circulation desmarchandises et des personnes à travers le pays.Mais la remise en état des routes favorise également un rapprochement avec les pays de larégion.
Un réseau routier opérationnel amélioreles échanges entre pays voisins et leur permet dedevenir des «partenaires régionaux».
L’insuffisance des voies de communication principalement en
Afrique subsaharienne entrave toute tentative de désenclave- ment et d’intégration économique de pays potentiellement riches.
Dans le cas de l’Afrique centrale, les bailleurs de fonds sont unanimes pour reconnaître que le faible niveau d’intégration économique s’explique en partie par le manque d’infrastructures de transport terrestre, qui supporte une large part de la totalité du fret.
Or, l’intégration régionale et sous-régionale est un moyen d’insérer progressivement les pays en développement dans l’économie mondiale.
La petite taille de leur marché et leur spécialisation rendent les pays en développement extrêmement vulnérables en cas de choc économique.
Leur ouver- ture a souvent accru leur interdépendance.
Amérique latine, l’Union économique et monétaire ouest-africaine
(UEMOA), la Communauté de développement de l’Afrique australe
(SADC), le Caricom et le Cariforum dans les Caraïbes.
L’un des grands objectifs de développement conférés àl’Union européenne par le Traité de Maastricht est l’insertionharmonieuse et progressive des pays en développementdans l’économie mondialeet, de l’avis général, l’intégrationrégionale relève à part entière de cette stratégie.
L’Unioneuropéenne apporte son appui à des initiatives d’intégration en couvrant trois domaines interdépendants: le renforcement des capacités(y compris l’assistance technique, la formationet la recherche) en matièred’intégration économique régionale, au niveau des institutions régionaleset des gouvernements nationaux; l’aideau secteur privé afin de facilitersa restructuration dans la perspective d’un marché régional et mondialélargi; un appui aux gouvernements qui participent à la mise en œuvrede l’intégration régionale afin de les aider à gérer l’impact transitoire surles ressources budgétaires.
Amadou et Mathiassont devenus
MANUELPÉDAGOGIQUE de vrais amis; ils discutent désormais et, ainsi,ils se comprennent mieux.
Sur le plan international également, on entend fréquemment parler de dialogue, surtout sur le plan politique.
Le «dialogue politique» a pour objectif de prévenir l’émergence de crises.
L’Union européenne a fait du dialogue politique l’un des principaux piliers de ses relations avec les États d’Afrique, des Caraïbes et du Pacifique.
Par le passé, les débats politiques entre l’Union européenneet les États ACPétaient axés sur un nombre assez restreint dequestions et étaient organisés dans un cadre assez formel,ce qui constituait une entrave pour des discussions franches.La Convention de Lomé a jusqu’à présent servi de lieu privilégié du dialogue politique entre l’Europe et l’Afrique (subsaharienne)mais le nouvel accord de partenariat (accord de Cotonou) souhaite fairede ces échanges un des instruments clés de cette relation.
Dans lecadre des relations de l’UE avec les pays du groupe Afrique-Caraïbes-Pacifique, ce dialogue politique a pour objectif la promotion des droitsde l’homme et de la démocratie et le renforcement structurel des Étatsqui bénéficient de l’aide européenne.
L’UE estdonc appelée à se doter d’une structure qui luipermettra d’approcher ses partenaires ACPet deles engager à analyser et résoudre les problèmesd’instabilité et de gestion de l’État qui entravent lebon fonctionnement des instruments en matièrede commerce et d’aide.
L’UE considère que le dialogue politique poursuit l’objectif d’instaurerun cadre permettant, premièrement, l’examen des enjeux touchant à labonne gestion des affaires publiques, à la démocratie, aux droits del’homme, et à la consolidation et au maintien de l’État de droit; etdeuxièmement, l’examen des questions relatives à l’instabilité politique, et à la prévention et la résolutiondes conflits.
Lorsquele lendemain matin, Mathiasretrouve la cour de son lycée, il n’est plus lemême que la veille et chacun semble s’en étonner.
Ses camarades sont particulièrementsurpris par sa chemise chamarrée, quin’est qu’unmaigre aspect de toute une réalité découvertepar Mathias cette nuit-là.
Sans le savoir, àtravers son rêve, Mathias a bénéficié d’uneséance efficace d’éducation au développement,grâce à laquelle il a été sensibilisé aux défisauxquels sont confrontés les pays pauvres.
Tel est précisément l’objet de l’éducation au développement, qui pourrait se définir commel’ensemble des actions entreprises, avec le support d’une pédagogie, pour permettre la compréhen- sion des phénomènes d’interdépendance et de solidarité entre populations du Nord et du Sud.
L’un des objectifs de l’éducation au développement est de faire découvrir la nécessaire solidarité avec les populations du Sud par une meilleure connaissance de leur environnement économique, social et culturel.
En rendant les citoyens du Nord plus conscients et souvent plus actifs, l’éducation au développement est indirectement un outil puissant de développement.
L’Union européenne aussi a bien perçu la nécessité de sensibiliser notre opinion publique quant à l’importance dudéveloppement des pays pauvres du Sud de notre planète.Cet objectif sera atteint aussi bien par le biais de l’éducation audéveloppement distillée par les ONG qu’à travers la politiqued’information des États membres et des instances européennes.
Conscient des problèmes quotidiens d’Amadou et de sa famille,Mathias est désormais bien décidé à agir.
En sensibilisant ses camarades de classe, il a réussià récolter du matériel scolaire, destiné à êtreenvoyé à l’école d’Amadou.
Différentes manières de participer à lasolidarité internationale existent, selonson temps libre, ses compétences, sesenvies; plusieurs moyens de ne plus direde toute façon, je n’y peux rien, c’esttrop tard, il n’y a plus rien à faire...
Tout individu, comme citoyen, peut agirpour faire évoluer des situations.
Certescette action est d’autant plus efficace qu’elle est collective et organisée,par exemple en prenant la forme d’un échangeentre écoles du Sud et du Nord.
Mais la solidarité avec les pays du Sud peut commencer pardes démarches quotidiennes très simples,comme celle d’être attentif à sa propreconsommation d’eau ou d’électricité.
FR
Les négociations d’adhésion avec la Bulgarie et la Roumanie ont été conclues en décembre 2004 et un traité d’adhésion a été signé en avril 2005 afin d’accueillir ces deux pays en tant que membres à partir de janvier 2007.
La ratification de ce traité est en cours.
L’adhésion de la Bulgarie et de la Roumanie clôturera le cinquième élargissement de l'UE, qui avait débuté en mai 2004 avec l'adhésion de dix nouveaux États membres, principalement d’Europe centrale.
Cette adhésion permettra à ces pays, qui ont été artificiellement séparés de l’Europe dans un passé récent, de rejoindre la famille européenne et elle sera un facteur de paix, de démocratie et de prospérité dans toute l’Europe, ce dont profiteront tous les États membres de l’Europe élargie.
Dans le document de stratégie et les rapports publiés en octobre 2004, la Commission a pris acte des avancées réalisées par les deux pays lors des préparatifs d’adhésion.
Elle a également relevé divers domaines dans lesquels des améliorations doivent encore être apportées pour remplir pleinement tous les critères d'adhésion et favoriser une adhésion réussie.
La Commission a décidé de suivre de plus près les préparatifs de ces pays.
Le Conseil européen de décembre 2004 a conclu que la Roumanie et la Bulgarie seront en mesure d’assumer l’ensemble des obligations de leur adhésion à la date envisagée pour celle-ci, sous réserve qu'elles poursuivent leurs efforts et achèvent les réformes nécessaires dans tous les domaines de l'acquis en accordant une attention spécifique à la justice et aux affaires intérieures et aussi, dans le cas de la Roumanie, à la politique de concurrence et à l’environnement.
L’UE continuera à suivre attentivement cette préparation.
Le Conseil européen a rappelé que des clauses de sauvegarde comporteront des mesures visant à corriger les problèmes graves qui pourraient survenir avant l’adhésion ou dans les trois années qui suivent, plus particulièrement dans les domaines sus-mentionnés.
Par le présent rapport, la Commission remplit l’engagement pris dans le document de stratégie de 2004 et répond à la demande exprimée par le Conseil européen en décembre 2004 de continuer de présenter un rapport annuel sur les progrès réalisés par la Bulgarie et la Roumanie sur la voie de l’adhésion, assorti de recommandations, le cas échéant.
La Commission souhaite également assister la Bulgarie et la Roumanie dans les préparatifs à venir afin de garantir le succès de l’adhésion.
Sur la base des rapports établis pour chaque pays, dont les conclusions figurent en annexe, le présent rapport évalue leur degré général de préparation à l'adhésion, relève les dernières lacunes et suggère les mesures à prendre pour les combler.
Il rend compte de la situation à la fin septembre 2005.
Ils énumèrent les questions appelant à des efforts supplémentaires et évaluent de manière globale si les pays satisfont à ces critères.
En ce qui concerne l’adoption et la mise en œuvre de l’acquis, le cadre de référence du suivi de cette année est le traité d’adhésion, qui énonce les droits et les obligations des futurs États membres ainsi que les engagements concrets en vue de l'adoption et de la mise en œuvre de l’intégralité de l’acquis.
L’engagement fondamental, qui est aussi une obligation au cœur du traité, est l’application de toute la réglementation et législation de l’UE dès le premier jour de l’adhésion, à l’exception des domaines pour lesquels un régime transitoire a été adopté lors des négociations.
Comme dans les rapports précédents, l'acquis est divisé selon les 29 chapitres utilisés aux fins des négociations.
L'analyse est ensuite ventilée selon les domaines spécifiques de l'acquis (environ 140 au total), dans lesquels des problèmes éventuels ont été constatés.
D'une manière générale, seules les dispositions législatives effectivement adoptées et les mesures effectivement mises en œuvre sont prises en compte.
Les questions nécessitant des efforts supplémentaires et les retards dans les préparatifs sont signalés.
Dans les conclusions de chaque chapitre, les domaines sont regroupés en trois catégories.
La première catégorie recouvre les domaines dans lesquels un pays est prêt ou qui font l’objet de préparatifs et pour lesquels une solution devrait être trouvée avant l'adhésion si le rythme actuel des préparatifs est maintenu.
La deuxième catégorie inclut les autres domaines nécessitant des efforts accrus et des progrès plus rapides afin qu’une solution soit trouvée au moment de l’adhésion.
La troisième catégorie concerne les domaines particulièrement préoccupants.
Ces domaines incluent des questions pour lesquelles les pays doivent prendre des mesures immédiates et décisives pour être prêts à la date d’adhésion.
Les rapports reposent sur des informations fournies par les gouvernements bulgare et roumain, par les institutions (financières) internationales et par plusieurs ONG nationales et internationales.
La Commission a comparé ces informations avec ses propres résultats et observations collectés par l’intermédiaire de ses délégations, des visites sur le terrain, des évaluations par les pairs et des discussions menées avec ses homologues bulgares et roumains.
Critères politiques
La Commission a conclu l’année dernière que les deux pays satisfaisaient aux critères politiques.
Cette évaluation reste valable.
En 2004, la Commission a soumis à chaque pays divers domaines pouvant encore faire l’objet d’améliorations.
Les rapports 2005 montrent que des avancées ont été réalisées dans certains de ces domaines, comme la liberté d’expression dans les deux pays, la lutte contre la petite corruption en Bulgarie, et la réforme du système judiciaire, l’intégration des minorités, la protection des enfants et la restitution de biens immobiliers en Roumanie.
Des ajustements restent toutefois nécessaires dans un certain nombre de domaines.
Ils concernent, pour les deux pays, la réforme de l’administration publique, le fonctionnement du système judiciaire, la poursuite des affaires de corruption de haut niveau, la lutte contre la traite des êtres humains, les mauvais traitements lors des gardes à vue, le système des soins psychiatriques et l’intégration de la minorité rom.
La présence d'administrations publiques et de systèmes judiciaires compétents et la lutte contre la corruption sont essentielles pour une mise en œuvre efficace de l’acquis.
Les deux pays doivent poursuivre avec détermination leurs efforts actuels dans ces domaines.
Ils doivent encore renforcer leurs administrations publiques à tous les niveaux, y compris aux nivaux régional et local, en améliorant leur responsabilité, fiabilité, coordination entre et au sein des institutions, des effectifs et des ressources financières.
Il convient de poursuivre les réformes visant à moderniser les systèmes judiciaires des deux pays afin de garantir une application efficace de l’acquis.
Elles concernent en particulier, pour la Bulgarie, la phase d’instruction des dossiers et la nécesité d’améliorer la responsabilisation du système judiciaire.
Dans le cas de la Roumanie, la réforme de la justice est globalement engagée mais sa mise en œuvre devra se poursuivre dans le respect strict des délais précisés dans le plan d’action.
Dans les deux pays, la corruption demeure un problème qui mine la confiance dans l’administration publique et le système judiciaire, ce qui porte également préjudice à la mise en œuvre adéquate de l’acquis.
Par conséquent, la lutte contre la corruption doit demeurer une priorité majeure.
Les autorités nationales ne doivent pas ménager leurs efforts pour faire respecter la législation anti-corruption, pour mener des enquêtes et des poursuites dans les cas de corruption de haut niveau et pour prendre des mesures préventives.
Au cours des prochaines années, la Commission veillera, elle aussi, tout particulièrement à ce que les crédits de l'UE ne soient pas détournés de leurs bénéficiaires légitimes par la fraude et la corruption.
Critères économiques
La Commission a conclu, l’année dernière, que les deux pays satisfaisaient aux critères propres à une économie de marché viable.
deux pays devraient y parvenir, la Bulgarie, par la «poursuite de son processus de réforme» et la Roumanie, par «une mise en œuvre vigoureuse de son programme de réforme structurel».
Cette évaluation reste valable.
Les deux pays ont continué d’enregistrer une évolution économique relativement positive.
La croissance du PIB réel, 5,6 % pour la Bulgarie et 8,3 % pour la Roumanie, a été forte en 2004 et cette tendance s'est largement poursuivie durant le premier semestre 2005.
L’inflation est demeurée relativement faible en Bulgarie et a continué à baisser en Roumanie.
L’emploi a également commencé à progresser, ce qui a conduit à de légères diminutions des taux de chômage dans les deux pays.
L’intermédiation financière s’est encore intensifiée, motivée par la forte croissance des prêts au secteur privé dans les deux pays.
Malgré les disparités entre les domaines, les réformes structurelles se sont poursuivies dans les deux pays, renforçant ainsi la compétitivité à moyen terme des économies.
En 2004, la Commission a suggéré à chaque pays divers domaines dans lesquels des améliorations supplémentaires étaient tout spécialement à prévoir.
Les rapports 2005 révèlent que des progrès considérables ont été réalisés dans plusieurs de ces domaines, comme la privatisation des entreprises publiques ou la libéralisation des télécommunications en Bulgarie, et la restructuration de secteurs clés et le renforcement de la discipline financière en Roumanie.
Dans de nombreux domaines, toutefois, les avancées ont été nettement moins prononcées.
Ainsi, en Bulgarie, le déficit des paiements courants s'est encore aggravé et les réformes du marché du travail ont été très limitées.
En Roumanie, la dosage des politiques expansionnistes a accentué les déséquilibres macroéconomiques.
La privatisation s’est poursuivie mais a un rythme plus lent que prévu dans le programme des pouvoirs publics.
Ces problèmes appellent une attention persistante.
Préparatifs dans les domaines législatif et administratif
L’année dernière, la Commission espérait que les deux pays satisferaient aux critères de l’acquis et seraient prêts à devenir membres en janvier 2007, compte tenu des progrès réalisés, des résultats obtenus dans la mise en œuvre de leurs engagements et des progrès réalisés dans les travaux préparatoires.
Le présent rapport indique que les deux pays ont, depuis lors, réalisé de nouveaux progrès en termes d'adoption et de mise en œuvre de l’acquis.
dans les chapitres de l’acquis concernant les mouvements de capitaux, le droit des sociétés, les transports, l’énergie, les statistiques, l’union économique et monétaire, la politique industrielle, les petites et moyennes entreprises, la science et la recherche, l’éducation et la formation, les relations extérieures, la politique étrangère et de sécurité commune et les dispositions budgétaires communautaires.
En outre, en Bulgarie, les règles de concurrence et l’acquis relatif à la politique culturelle et audiovisuelle sont bien respectés.
Dans le cas de la Roumanie, la situation concernant la plupart des volets de la libre circulation des personnes, des télécommunications et de la protection des consommateurs est encourageante.
Si le rythme actuel de progression est maintenu dans tous ces chapitres, la Bulgarie et la Roumanie devraient pouvoir intégrer l’UE sans heurts.
Domaines nécessitant des efforts accrus
La Bulgarie et la Roumanie ont donc atteint un degré élevé d'alignement sur l’acquis commun à la date butoir du 30 septembre 2005, soit quinze mois avant la date d’adhésion envisagée.
Toutefois, à ce stade, la Commission a également mis en relief différents domaines dans lesquels des efforts accrus sont nécessaires.
Dans les deux pays, la lutte contre le blanchiment des capitaux doit faire l’objet d'une attention renforcée.
Les deux pays doivent accorder une priorité accrue à l’achèvement des préparatifs dans le domaine de la pêche.
La législation horizontale dans le domaine de l’environnement n’est achevée dans aucun des deux pays et des efforts accrus sont requis.
Dans le domaine de la politique sociale, les deux pays candidats à l’adhésion doivent accentuer leurs efforts dans les domaines de droit du travail et du dialogue social, améliorer la santé publique, l’insertion sociale et les conditions de vie dans les institutions de soins et lutter contre la discrimination.
Des efforts accrus sont nécessaires, en Bulgarie et en Roumanie, pour préparer la mise en œuvre des Fonds structurels et du Fonds de cohésion, y compris leur accréditation en temps utile pour la gestion décentralisée étendue (EDIS) dans le contexte des fonds de pré-adhésion.
Le cadre législatif n’est pas encore parachevé et il convient de poursuivre le travail d’élaboration des projets, assortis de mécanismes de cofinancement adaptés.
En ce qui concerne la justice et les affaires intérieures, la Bulgarie et la Roumanie doivent accélérer les préparatifs en vue d’appliquer les politiques communautaires relatives au visa et à la lutte contre la drogue ainsi que les mécanismes de coopération judiciaire entre les États membres.
Des lacunes importantes persistent dans le domaine du contrôle financier, elles peuvent porter atteinte à la capacité des pays à mettre en œuvre de manière saine et efficace les programmes financés par l’UE.
En outre, en Bulgarie, des efforts particuliers resteront nécessaires dans le domaine de la passation des marchés publics, des services financiers, des exigences minimales de formation et des règles de reconnaissance mutuelle pour un certain nombre de professions; dans le domaine de la libre prestation de services non financiers; et en ce qui concerne le principe de reconnaissance mutuelle des spécifications des produits, même si des progrès considérables ont été réalisés dans l’acquis relatif au marché intérieur.
Parmi les autres politiques sectorielles, la Bulgarie doit accélérer les efforts relatifs au transport aérien et
par mer et à la libéralisation des marchés de l’énergie et des télécommunications.
Dans le domaine de la politique sociale, un effort supplémentaire est nécessaire du point de vue des programmes de non-discrimination.
En ce qui concerne la fiscalité, la Bulgarie doit accélérer l'alignement sur les règles de fiscalité tant directe qu’indirecte et achever rapidement la mise en place de structures de mise en œuvre.
En Bulgarie, la politique environnementale présente encore des lacunes dans les domaines de la prévention et du contrôle intégrés de la pollution, de l’application de la législation de gestion des déchets et de la sûreté nucléaire ainsi que pour tout ce qui touche à l'acquis en matière de protection des consommateurs.
En Bulgarie, la mise en œuvre de l’acquis relatif au droit d’asile doit être menée plus rapidement.
Dans le domaine des douanes, un effort sera exigé pour assurer l’informatisation et l’interconnectivité avec les systèmes TI de l’UE.
La Roumanie a également atteint un bon niveau d'alignement dans de nombreux domaines liés au marché intérieur. Des efforts accrus sont toutefois nécessaires en ce qui concerne les exigences relatives aux produits industriels, la liberté d’établissement de sociétés et la protection des données à caractère personnel.
En dépit des progrès positifs obtenus dans le contrôle des aides d’État, un effort reste à accomplir pour atteindre un bon niveau de mise en œuvre.
La Roumanie doit intensifier ses efforts dans le secteur audiovisuel et en ce qui concerne l’application de l’acquis lié à l’union douanière.
Elle doit renforcer sa lutte contre la criminalité organisée.
Si des mesures correctives sont possibles à l’heure actuelle et sont attendues dans tous ces domaines, il est rappelé aux deux pays que des efforts plus soutenus sont nécessaires pour que des solutions soient trouvées avant l’adhésion.
Si ces efforts attendus ne sont pas consentis, il existe un risque réel de retard dans la transposition et l'application de l'acquis au moment de l'adhésion.
Ainsi, par exemple, sans accélération de l’effort produit, un risque sérieux existe que la Bulgarie et la Roumanie ne disposeront pas de la capacité nécessaire à l’exécution des règles de protection des données personnelles.
Il convient aussi que la Roumanie réduise la proportion de véhicules automobiles non assurés du point de vue de la responsabilité vis-à-vis des tiers, dans la perspective d’une adhésion à la convention multilatérale de garantie « carte verte » et de son application avant l’adhésion.
Si ces dossiers ne sont pas résolus à temps, ils feraient l’objet des mesures correctives de l’Union décrites au point 3.2 ci-dessous.
Domaines particulièrement préoccupants
La Commission a relevé un certain nombre de lacunes particulièrement préoccupantes dans la préparation de l'adhésion, qui pourraient empêcher le pays concerné de mettre en œuvre l'acquis ou de bénéficier des fonds de l’UE dès l'adhésion en 2007 si aucune action immédiate et décisive n'est entreprise.
Les deux pays enregistrent des niveaux élevés de piratage et de contrefaçon.
L’application des lois doit être renforcée, en particulier les contrôles frontaliers et la poursuite effective des infractions du droit de propriété intellectuelle.
La Bulgarie et la Roumanie doivent renforcer les efforts visant à mettre en place les institutions et la capacité administrative nécessaires pour appliquer les régimes de soutien direct aux agriculteurs et pour assurer le paiement des dépenses liées aux marchés et le versement des crédits de développement rural dans le cadre de la politique agricole
Il est urgent que les deux pays adoptent et mettent en œuvre la législation vétérinaire nécessaire.
Les problèmes rencontrés dans ce domaine compromettent l’intégration du secteur animal des deux pays dans le marché intérieur car si aucune solution n’est trouvée, ils fragiliseront le système vétérinaire et la sécurité de la chaîne alimentaire dans l’UE.
La mise en œuvre de l’acquis relatif aux encéphalopathies spongiformes transmissibles (EST) telles que l’ESB constitue un problème sérieux dans les deux pays.
La lutte contre les maladies animales laisse à désirer en Bulgarie et en Roumanie en raison du caractère endémique de certaines maladies graves.
Des mesures peuvent être nécessaires pour protéger le reste de l’UE contre ces maladies.
Dans les deux pays, certains établissements agroalimentaires ne pourront satisfaire aux obligations adoptées lors des négociations d’adhésion si le rythme actuel de modernisation est maintenu.
Dans l’intérêt de la santé publique, des mesures spécifiques seront prises à l'égard des producteurs ne remplissant pas leurs obligations, ce qui pourrait, par exemple, se traduire par l’imposition de restrictions sur la production et la commercialisation de leurs produits.
La Bulgarie et la Roumanie ne disposent ni des infrastructures frontalières ni du personnel qualifié suffisants pour veiller au respect total des exigences et procédures relatives aux frontières extérieures de l’UE.
Des mesures restrictives spécifiques pourraient devoir être appliquées pour ne pas compromettre la sécurité intérieure de l’UE.
La corruption demeure un problème sérieux dans les deux pays.
Si elle reste aux niveaux actuels, la corruption menace le marché intérieur, le bon fonctionnement des politiques communautaires et des programmes financés par l'UE.
La Bulgarie et la Roumanie se doivent de prendre des mesures urgentes et énergiques pour démontrer qu’elles sont aptes à lutter contre la corruption efficacement et à amorcer un recul irréversible des niveaux de corruption.
L’application univoque de l'État de droit est une condition préalable pour tout pays qui souhaite devenir membre de l’UE.
Tant la Bulgarie que la Roumanie connaissent des difficultés substantielles en ce qui concerne la capacité administrative du cadre institutionnel et la mise en place d’un dispositif efficace de gestion et de contrôle financiers de l’exécution des programmes des Fonds structurels et des mesures du Fonds de cohésion financés par l'UE.
Si les organes nécessaires ne sont pas mis en place ou si leur capacité administrative demeure faible, la Bulgarie et la Roumanie ne seront pas à même d’absorber l’ensemble des crédits qui leur sont alloués.
En outre, des préoccupations sérieuses subsistent du point de vue de l’application par la Bulgarie, des règles d’assurance des véhicules automobiles, une forte proportion de ceux-ci n’étant pas assurés en responsabilité à l’égard des tiers.
Si la Bulgarie n’adhère pas à la convention multilatérale de garantie « carte verte » et ne l’applique pas, des
contrôles frontaliers pourraient devoir être maintenus après l’adhésion, afin de vérifier le respect de l’assurance obligatoire contre le risque de préjudice aux tiers.
Dans le domaine du contrôle vétérinaire, la capacité de traitement des déchets d'origine animale est insuffisante en Bulgarie.
La Roumanie accuse des retards importants en matière d’informatisation et d’interconnexion avec les systèmes IT de fiscalité de l’UE.
Sans effort immédiat et soutenu, des mesures correctrices appropriées seront nécessaires pour garantir le bon fonctionnement des systèmes fiscaux de l’UE.
Dans le domaine de l’environnement, la Roumanie ne dispose pas d’une capacité administrative suffisante pour mener à terme la délivrance, aux opérateurs industriels, de permis conformes aux règles de l'UE sur la prévention et la réduction intégrées de la pollution et pour veiller au respect des règles.
Les conséquences transfrontalières sur l’environnement seraient néfastes et créeraient des conditions injustes pour les industries.
Des mesures correctives pourraient se révéler nécessaires tant que cette situation persistera.
Traduction de l'acquis
Les deux pays doivent également veiller à la traduction de l'acquis en bulgare et en roumain, respectivement.
La Bulgarie a déjà traduit plus de 95 % de l’acquis, qui compte près de 90 000 pages.
Toutefois, environ 60 % de cette traduction doit encore être révisée par les autorités nationales avant d’être soumise aux institutions européennes.
La Roumanie a traduit presque 60 % mais plus de 50 % de ce volume doit encore être révisé.
Les capacités de traduction et de révision des deux pays n’ont pas encore atteint le rythme nécessaire de 6 000 pages par mois, principalement en raison de la difficulté de recruter et de conserver du personnel.
Les gouvernements bulgare et roumain ont été encouragés à accorder à cette question toute l’attention qu’elle mérite.
Mesures que doivent prendre la Bulgarie et la Roumanie
Il appartient aux autorités de deux pays de prendre toutes les mesures correctives nécessaires pour combler les lacunes relevées dans le présent rapport et veiller ainsi à être entièrement prêts pour l’adhésion en 2007.
L’ensemble des énergies et des efforts doit à présent être consacré à cet objectif.
Il conviendra, à tous les niveaux de gouvernement, de planifier des actions précises, de fixer des priorités, d'adopter des mesures et d'assurer une allocation adéquate des ressources financières et humaines nécessaires.
Les deux pays devront veiller à renforcer leur capacité administrative et judiciaire afin de mettre en œuvre et de faire appliquer la législation requise.
Des mesures énergiques devront être prises pour lutter contre la corruption et pour mettre en œuvre les réformes du système judiciaire et de l’administration publique et garantir ainsi le bon fonctionnement de l'État de droit.
Compte tenu des lacunes qui doivent encore être comblées, la Commission maintiendra le suivi attentif des préparatifs des pays, en se concentrant sur les conclusions du présent rapport.
Le suivi visera à assister la Bulgarie et la Roumanie dans l'achèvement de leurs préparatifs d'adhésion et à tenir le Conseil et le Parlement dûment informés des progrès réalisés par ces deux pays.
Il permettra aussi d'arrêter des mesures qui pourraient être requises pour prévenir ou résoudre des problèmes éventuels qui pourraient nuire au fonctionnement de l'UE si les pays ne sont pas suffisamment préparés.
La Commission poursuivra ses diverses activités de suivi jusqu’à l’adhésion.
Elle compte utiliser pleinement tous les instruments disponibles, comme les lettres d’avertissement, les évaluations par les pairs, les missions de suivi menées par les services de la Commission et les structures des accords d’association.
Immédiatement après l’adoption du présent rapport, la Commission enverra des lettres d’avertissement motivées au niveau politique aux autorités bulgares et roumaines pour attirer leur attention sur les principales lacunes relevées et les inviter à mettre en œuvre les actions correctives nécessaires.
La Commission lancera alors une série d'évaluation par les pairs couvrant les questions les plus problématiques énumérées dans le présent rapport.
Ces évaluations, menées par des experts des États membres et de la Commission, auront pour but d’aider les deux pays et d’évaluer les progrès réels effectués sur le terrain dans les différents domaines concernés.
La Commission espère que ces évaluations seront terminées avant le printemps 2006.
En mars/avril 2006, elle organisera alors des réunions de haut niveau avec chaque pays pour examiner les questions en suspens.
Les résultats de ces réunions de suivi ainsi que toutes les informations récoltées jusqu’alors seront consignés dans un rapport de suivi que la Commission souhaite présenter au Conseil et au Parlement en avril/mai 2006. Sur la base et dans le cadre de ce
rapport, la Commission peut recommander au Conseil de reporter l’adhésion de l’un ou l’autre des deux pays au 1er janvier 2008, si les conditions prévues par le traité d’adhésion pour un tel report sont respectées.
Conformément au traité, le Conseil peut décider de reporter d’un an l’adhésion de l’un ou des deux pays s’il existe un risque sérieux que l'un de ces États ne soit manifestement pas prêt, d’ici la date d’adhésion prévue le 1er janvier 2007, à satisfaire aux exigences de l’adhésion dans les domaines de la politique de concurrence et de la justice et des affaires intérieures1. La Commission espère que la
Bulgarie et la Roumanie prendront toutes les mesures correctives nécessaires jusqu'à cette date pour éviter de devoir publier une telle recommandation.
Dans le cas où la Commission recommande un report de l’adhésion, le Conseil devra décider si l’adhésion de l’un des deux pays est reportée jusqu’au 1er janvier 2008.
Dans la foulée, la Commission proposera au Conseil les adaptations nécessaires au traité d'adhésion, en particulier pour ce qui concerne les dispositions institutionnelles et budgétaires.
Les adaptations budgétaires devraient s’inscrire dans le processus décisionnel pour le budget 2007 de l’UE.
Indépendamment du fait qu'une décision de report ait été prise ou non, la Commission présentera au Conseil et au Parlement, à l’automne 2006, une seconde série de rapports globaux de suivi sur le degré de préparation à l’adhésion de la Bulgarie et de la Roumanie.
En vue de l’adhésion en 2007, ces rapports permettront de décider si la Commission doit appliquer des mesures correctives éventuelles en tant que gardienne des traités.
De telles mesures incluent les sauvegardes, les procédures d’infraction ou les mesures de gestion financière.
La Commission n’hésitera pas à les prendre si nécessaire.
L’incapacité à mettre en œuvre des volets de l’acquis après l’adhésion nuirait non seulement aux citoyens et aux entreprises du pays concerné mais aussi aux autres États membres.
La Commission pourrait donc, dans certains cas, prendre des mesures pour prévenir ou résoudre ces effets transfrontaliers négatifs.
Plusieurs dispositions spécifiques du traité d'adhésion fournissent la base nécessaire à cet égard.
Elles incluent les trois clauses de sauvegarde qui permettent à la Commission de prendre des mesures pendant les trois années suivant l'adhésion1:
Les détails précis de la clause de report et des clauses de sauvegarde figurent aux articles 36 à 39 du protocole et de l’acte d’adhésion, publiés au JO L 157 du 21.6.2005.
bénéfice de l'appartenance à l'Union dans certains domaines particuliers, afin de préserver l'intégrité du marché intérieur et empêcher tout préjudice dans les autres États;
• une clause de sauvegarde relative à la justice et aux affaires intérieures pour s’attaquer aux graves lacunes dans le domaine de la coopération en matière pénale et civile, notamment pour suspendre provisoirement les droits et obligations connexes prévus par l'acquis communautaire.
En plus de ces trois sauvegardes, des sauvegardes spécifiques prévues dans l’acquis (par exemple, pour prévenir la vente d’aliments dangereux) et d’autres procédures (principalement des procédures d’infraction et des décisions relatives à la concurrence) pourront être appliquées au moment de l'adhésion afin de combler les lacunes constatées en Bulgarie et en Roumanie.
Des manquements peuvent aussi donner lieu automatiquement à des pénalités, comme en cas d’incapacité pour la Commission de débloquer des fonds communautaires.
La Commission, en qualité d’organe d’exécution du budget, ne débloquera aucun crédit issu du budget communautaire si, par exemple, un nouvel État membre n’offre pas les garanties nécessaires quant à sa capacité de dépenser correctement les crédits communautaires, conformément aux exigences de la politique agricole commune ou des Fonds structurels.
Bien que les mesures de sauvegarde ou de gestion prises doivent être proportionnelles à l'ampleur du problème et être conçues de manière à engendrer le moins de perturbations possible, elles auront inévitablement pour effet, dans la plupart des cas, de priver provisoirement les nouveaux États membres et leurs citoyens du bénéfice plein et entier de l'appartenance à l'Union.
Il est donc dans l'intérêt de toutes les parties d'accomplir tous les efforts nécessaires pour éviter de telles situations en comblant les dernières lacunes dans les meilleurs délais et de manière efficace.
Mesures de soutien de l’UE
L’UE apporte une aide financière substantielle aux deux pays afin de les aider à préparer leur adhésion.
En 2006, environ 1,155 milliard d’euros seront réservés à la Roumanie et quelque 545 millions d’euros à la Bulgarie.
La Commission compte aider les deux pays dans leurs efforts en concentrant cette assistance sur les mesures permettant de combler les dernières lacunes.
Selon la nature du problème, le soutien de l’UE pourrait prendre la forme d’une assistance par des pairs, de séminaires sur la formation, de missions de consultation, de projets de jumelage (légers) ou d’instruments similaires qui peuvent être mobilisés rapidement et peuvent porter sur des questions ciblées.
De la même manière, plusieurs programmes communautaires existants (comme Douane 2007, Fiscalis et autres) peuvent servir à combler les lacunes dans les deux pays.
De telles mesures de soutien spécifiques peuvent favoriser l’amélioration ou l’accélération de l’alignement et de la mise en œuvre de l’acquis. La Commission s'efforcera de mener cette mission.
Il sera toutefois essentiel que les deux pays puissent
Compte tenu de ce qui précède, la Commission formule les conclusions et recommandations suivantes :
• La Commission confirme le constat établi précédemment, à savoir que la Bulgarie et la Roumanie remplissent les critères politiques de l’adhésion.
Néanmoins, un effort complémentaire s’impose, en particulier, pour renforcer l’État de droit, en améliorant l’administration publique et le système judiciaire et en luttant efficacement contre la corruption.
En ce qui concerne les critères économiques, la Bulgarie et la Roumanie remplissent l’exigence de disposer d’une économie de marché performante.
Le maintien du rythme actuel du processus de réforme en Bulgarie et la mise en œuvre rigoureuse du programme de réforme structurelle en Roumanie devraient permettre aux deux pays de faire face à la pression de la concurrence et aux forces du marché dans l’Union.
• Tant la Bulgarie que la Roumanie ont continué de progresser dans l’adoption et dans l’exécution de la législation communautaire et ont atteint un niveau considérable d’alignement quinze mois avant leur adhésion prévue, le 1er janvier 2007.
À ce stade, la Commission a identifié aussi un certain nombre de domaines dans lesquels un effort accru est nécessaire.
Les autorités des deux pays devraient poursuivre vigoureusement leur action de préparation afin de garantir le bénéfice intégral de l’adhésion à leurs citoyens et à leurs opérateurs économiques.
Il convient en particulier qu'ils renforcent l'activité déployée pour créer une capacité administrative et judiciaire suffisante pour mettre en œuvre et assurer le respect de l’acquis.
La Commission continuera de suivre attentivement les progrès réalisés jusqu’à l’adhésion. Une attention particulière doit être accordée à l’application et au respect effectifs de la législation.
• Il subsiste, dans l’état de préparation des deux pays, un nombre restreint de lacunes spécifiques, qui sont source de préoccupations sérieuses.
Sans action immédiate, la Bulgarie et la Roumanie ne seront très probablement pas en mesure de remplir leurs obligations dans ces domaines spécifiques d'ici au 1er janvier 2007.
La Bulgarie et la Roumanie détiennent la clé de leur adhésion dans les délais. Davantage encore qu’au cours des années écoulées, elles doivent prendre des mesures fermes et décisives pour appréhender ces problèmes.
• Les principales difficultés restantes seront analysées dans des lettres d’avertissement.
Des évaluations par les pairs effectuées sur le terrain et des consultations spécifiques seront organisées pour mesurer les actions entreprises par la Bulgarie et la Roumanie. Si besoin est, l’Union mobilisera rapidement une assistance ciblée.
Les conclusions de cette évaluation seront consignées dans un rapport de suivi que la Commission compte présenter au Conseil et au Parlement en avril/mai 2006.
À ce moment-là, la Commission peut recommander au Conseil de reporter l’adhésion de la Bulgarie et de la Roumanie jusqu’au 1erjanvier 2008 si un risque sérieux existe qu’un de ces deux États ne soit manifestement pas prêt à assurer les exigences d’une adhésion en janvier 2007 dans un certain nombre de domaines importants. La Commission
compte que la Bulgarie et la Roumanie engageront d’ici là toutes les actions correctives nécessaires pour éviter la publication d’une telle recommandation.
ANNEXE: CONCLUSIONS DES RAPPORTS GLOBAUX DE SUIVI RELATIFS À LA BULGARIE ET A LA ROUMANIE
La Bulgarie, comme les années précédentes, continue de remplir les critères politiques d’adhésion.
Dans l’ensemble, elle a atteint un niveau satisfaisant de conformité aux exigences de l’UE.
Néanmoins, il convient de poursuivre les travaux dans un certain nombre de domaines qui avaient été mis en évidence dans le rapport 2004 comme nécessitant des efforts supplémentaires.
En ce qui concerne la réforme de l’administration publique, la Bulgarie doit encore parachever le cadre législatif garantissant l’application des principes de légalité, de responsabilité, de fiabilité et de prévisibilité dans les travaux de l’administration publique.
Des efforts supplémentaires sont également requis pour renforcer l’administration locale et régionale dans le contexte de la décentralisation.
Le Livre blanc sur la modernisation de l’administration adopté par le gouvernement en avril 2004 doit maintenant être mis en pratique.
Des mesures importantes ont été prises sur le plan législatif en matière judiciaire.
Cependant, les progrès restent limités en ce qui concerne la réforme de la phase d’instruction des dossiers et la justice continue de souffrir d’un manque de transparence.
Les procédures d’administration de la justice demeurent lourdes et lentes.
Les résultats médiocres en matière d’enquête et de poursuites dans les affaires de corruption de haut niveau restent le principal obstacle à une lutte efficace contre la corruption.
Si les efforts déployés pour combattre la corruption ont eu une certaine incidence, notamment en ce qui concerne la petite corruption, de l’avis général, le problème reste préoccupant.
Dans le domaine des droits de l’homme et de la protection des minorités, il convient d’intensifier les efforts en vue de combattre de façon efficace la traite des êtres humains et d’améliorer les conditions dans un certain nombre d’institutions publiques accueillant des enfants ou des personnes handicapées.
Il faut encore progresser dans le processus de désinstitutionalisation et dans l’amélioration de la gestion du système de soins psychiatriques.
Des efforts soutenus sont nécessaires pour réaliser l’intégration effective de la minorité rom.
Le programme-cadre pour l'intégration égale des Roms dans la société bulgare devrait être mis en œuvre comme prévu.
En ce qui concerne les critères économiques d’adhésion, la Bulgarie continue d’être une économie de marché qui fonctionne.
Le maintien du rythme actuel de son processus de réforme devrait permettre à la Bulgarie de faire face à la pression concurrentielle et aux forces du marché à l'intérieur de l'Union.
La Bulgarie a conservé dans les grandes lignes une stabilité macroéconomique, même si les déficits extérieurs ont encore augmenté.
Elle a continué, quoique avec une vigueur inégale selon les domaines, à mettre en œuvre son programme de réformes structurelles.
Des progrès ont été réalisés dans la plupart des domaines dans lesquels des améliorations avaient été suggérées dans le rapport de l’an dernier, mais plusieurs défis subsistent.
Après avoir diminué en 2004, le déficit commercial et courant s’est considérablement
creusé au premier semestre 2005. De nouvelles mesures ont été prises pour réfréner la croissance du crédit bancaire, mais le maintien d’une politique budgétaire prudente et d’augmentations de salaire modérées reste crucial pour contenir les risques potentiels pour la balance extérieure, et la situation doit être étroitement surveillée.
Il convient d’entreprendre des réformes supplémentaires pour améliorer l’environnement des entreprises, et en particulier le fonctionnement du système administratif et judiciaire.
La rationalisation de l’enregistrement des sociétés a débuté mais doit encore être achevée.
La dynamique de réalisation du programme de privatisation doit être maintenue, même si celui-ci est déjà bien avancé.
De faibles progrès ont été accomplis s’agissant d’améliorer la flexibilité du marché de l'emploi, ce qui, conjugué à une réforme complète du système éducatif, serait crucial pour remédier au problème des qualifications inadéquates et améliorer la capacité d’adaptation de l’économie bulgare.
La Bulgarie a atteint un très haut niveau d’alignement sur l’acquis dans la plupart des domaines politiques.
Les efforts destinés à renforcer la capacité administrative générale devraient se poursuivre en vue de mettre en œuvre de façon convenable la législation adoptée.
En ce qui concerne le chapitre de l’agriculture, d’ici la date envisagée pour l’adhésion, la Bulgarie devrait être en mesure de mettre en œuvre l’acquis dans les domaines de la politique de qualité, de l’agriculture biologique, du réseau d'information comptable agricole, des aides d’État, du développement rural, de la zootechnie, de l’alimentation animale et dans le secteur phytosanitaire ainsi qu’en ce qui concerne les accords de pêche internationaux et les aides d’État au chapitre pêche.
des instruments juridiques en faveur des droits de l’homme au chapitre justice et affaires intérieures; dans les domaines de la législation douanière, des relations extérieures et de la politique étrangère et de sécurité commune; dans les domaines du contrôle financier interne public et de l’audit externe; dans le domaine du contrôle financier et en ce qui concerne les dispositions financières et budgétaires.
Par ailleurs, la Bulgarie doit accroître ses efforts dans certains domaines en vue d’achever ses préparatifs d’adhésion.
Il s’agit notamment du secteur non harmonisé et des marchés publics au chapitre libre circulation des marchandises; de la reconnaissance mutuelle des qualifications professionnelles dans le domaine de la libre circulation des personnes; du droit d'établissement, des domaines de la banque, des services d’investissement, des marchés de valeurs mobilières, des règlementations relatives à la société de l’information et de la protection des données personnelles au chapitre libre prestation de services; du blanchiment de capitaux dans le domaine de la libre circulation des capitaux; de la majeure partie des organisations communes de marché et des mécanismes du commerce extérieur dans le domaine de l’agriculture; des mesures communes dans le secteur vétérinaire ; de la gestion, de l’inspection et du contrôle des flottes, des actions structurelles et de la politique de marché en ce qui concerne la politique de la pêche.
Les domaines suivants sont également concernés: le transport aérien et maritime en matière de politique des transports; les droits d’accises, la fiscalité directe, la coopération administrative et l’assistance mutuelle dans le domaine de la fiscalité; les domaines du droit du travail, du dialogue social et de la santé publique, le Fonds social européen (à l’exclusion du programme opérationnel de renforcement de la capacité institutionnelle et de l’administration publique, qui suscite une forte inquiétude), la lutte contre la discrimination et l’insertion sociale au chapitre politique sociale et emploi; la compétitivité et le marché intérieur de l’énergie dans le domaine de l’énergie; la privatisation et les mesures de restructuration dans le domaine de la politique industrielle et, en particulier, de l'industrie sidérurgique; les télécommunications et technologies de l'information; le cadre législatif et les domaines de la programmation, du suivi et de l’évaluation dans le domaine de la politique régionale; la législation horizontale, et les domaines de la qualité de l’eau, de la pollution industrielle et de la gestion des risques, des substances chimiques et des OGM, de la sûreté nucléaire et de la radioprotection, et de la gestion des déchets en ce qui concerne l’environnement; le chapitre protection des consommateurs et de la santé; la politique en matière de visas, le domaine du droit d’asile, la coopération policière, la coopération judiciaire dans les affaires civiles et pénales, la lutte contre les drogues et le blanchiment de capitaux, et la protection des données dans le domaine justice et affaires intérieures; les capacités administratives et opérationnelles d’appliquer les règles de l’union douanière ; et le contrôle sur les dépenses au profit d’actions structurelles et la protection des intérêts financiers de l’UE au chapitre contrôle financier.
Sont concernés l’organisme payeur et le système intégré d’administration et de contrôle ainsi que l‘organisation commune de marché du lait, les encéphalopathies spongiformes bovines (ESB) et les sousproduits d’origine animale (en particulier la construction d’une seconde usine d’équarrissage et l’interdiction de certains aliments pour animaux), le système de contrôle vétérinaire (identification et enregistrement des animaux, création de postes d’inspection aux frontières) et le contrôle des maladies animales, le commerce des animaux vivants et des produits d’origine animale, la santé publique vétérinaire et le bien-être animal au chapitre agriculture; les structures institutionnelles, la gestion et le contrôle financiers dans le domaine de la politique régionale, notamment en rapport avec le programme opérationnel susmentionné du Fonds social européen.
Enfin, une action urgente s’impose dans le domaine de la justice et des affaires intérieures, en particulier en ce qui concerne les préparatifs en vue de l’application de l’acquis de Schengen et de la gestion de la future frontière extérieure de l’UE, ainsi que la coopération policière et la lutte contre le crime organisé, la fraude et la corruption, pour que la Bulgarie soit prête pour l’adhésion à la date envisagée.
La Roumanie, comme les années précédentes, continue de remplir les critères politiques d’adhésion.
Dans l’ensemble, elle a atteint un niveau satisfaisant de conformité aux exigences de l’UE.
En outre, la Roumanie a pris des mesures importantes pour remédier à certains problèmes relatifs aux critères politiques qui avaient été mis en évidence dans le rapport 2004 comme nécessitant encore des améliorations, comme la réforme et l’indépendance de la justice, une plus grande liberté pour les médias, une nouvelle législation relative à la restitution des biens immobiliers, une amélioration générale de la situation des minorités et la protection de l’enfance.
Toutefois, des efforts restent à accomplir pour poursuivre la réforme de l’administration publique, notamment une plus grande professionnalisation de la fonction publique et une dotation adéquate en personnel et en ressources financières des administrations appelées à appliquer et faire appliquer les règles communautaires.
Les réformes du système judiciaire sont globalement engagées mais devraient être effectivement mises en oeuvre conformément au calendrier de la stratégie et du plan d’action adoptés.
La lutte contre la corruption doit être une priorité absolue. Les efforts devraient essentiellement porter sur l’application effective de la législation anti-corruption et les mesures de prévention, la lutte contre la corruption de haut niveau et la corruption au sein des instances chargées de faire respecter la loi.
Dans le domaine des droits de l’homme et de la protection des minorités, des efforts supplémentaires s’imposent pour lutter contre les mauvais traitements infligés dans le cadre de la détention préventive, renforcer la capacité administrative de l'office national de prévention de la traite des êtres humains, poursuivre les démarches en vue d’améliorer la situation des personnes handicapées et des handicapés mentaux, sensibiliser à la nouvelle législation relative aux droits des enfants, et assurer l’intégration effective de la minorité rom, en particulier en ce qui concerne l’accès au logement, aux services sociaux et au marché du travail.
programme de réformes structurelles devrait lui permettre de faire face à la pression concurrentielle et aux forces du marché à l'intérieur de l'Union.
La Roumanie a, dans les grandes lignes, maintenu sa stabilité macroéconomique, même si le dosage des politiques s’est avéré moins prudent que prévu, sucitant ainsi des préoccupations quant au caractère durable des réalisations récentes en matière de stabilisation.
Elle a continué, quoique avec une vigueur inégale selon les domaines, à mettre en œuvre son programme de réformes structurelles.
En ce qui concerne les domaines dans lesquels le rapport de l'an dernier soulignait la nécessité d'améliorations plus marquées, des progrès – certes inégaux – ont été effectués dans la plupart des cas.
Cependant, la réduction de l’inflation s’est ralentie, les déséquilibres extérieurs se sont creusés et la croissance a été marquée par un déséquilibre croissant dû à une consommation soutenue des ménages contrastant avec un ralentissement de la croissance des exportations.
L’effet procyclique de la réforme budgétaire et le dérapage de la politique salariale du secteur public en sont responsables et ne correspondent pas aux recommandations de l’an dernier appelant à un dosage prudent des politiques.
La priorité devrait être accordée au rétablissement d’une politique budgétaire prudente, notamment via la mise en oeuvre de mesures complémentaires permettant de renforcer de façon permanente la base des recettes, ainsi qu’au moyen d’une politique salariale circonspecte dans le secteur public dans le cadre d’une stratégie claire de dépenses à moyen terme visant à affermir le potentiel de croissance de l’économie et à préparer l’adhésion à l’UE.
La poursuite du programme de privatisation, le démantèlement actif des entreprises non viables, de nouvelles améliorations en matière de respect de la discipline financière et des progrès substantiels concernant le fonctionnement de la justice sont nécessaires pour mettre en place un environnement favorable aux entreprises et affranchir l’économie d'une mauvaise répartition des ressources.
La Roumanie a atteint un très haut niveau d’alignement sur l’acquis dans la plupart des domaines politiques.
Les efforts destinés à renforcer la capacité administrative générale devraient se poursuivre en vue de mettre en œuvre de façon correcte la législation adoptée.
La Roumanie devrait être en mesure de mettre en oeuvre l’acquis comme prévu dans les domaines suivants d’ici la date d’adhésion envisagée: le domaine non harmonisé et la législation sectorielle, nouvelle approche, au chapitre libre circulation des marchandises; la reconnaissance mutuelle des qualifications professionnelles, la libre circulation des travailleurs et la coordination des systèmes de sécurité sociale en ce qui concerne la libre circulation des personnes; le secteur bancaire, les services d’investissement, le marché des valeurs mobilières et la réglementation relative à la société de l’information dans le domaine de la libre prestation de services; les mouvements de capitaux et les paiements ainsi que les systèmes de paiements en ce qui concerne la libre circulation des capitaux; le droit des sociétés, la comptabilité, l’audit et la réglementation remplaçant la Convention de Bruxelles et la Convention de Rome au chapitre droit des sociétés; le domaine de la lutte contre les ententes au chapitre politique de la concurrence; un nombre limité d’aspects du chapitre agriculture ; les accords internationaux et les aides d’État au chapitre pêche; le secteur des transports; l’alignement sur la législation applicable à la TVA, aux droits d’accise et aux impôts directs du chapitre fiscalité; l’Union économique et monétaire; les statistiques; l’égalité des chances entre hommes et
Par ailleurs, la Roumanie doit accroître ses efforts dans certains domaines en vue d’achever ses préparatifs d’adhésion.
Il s’agit notamment des mesures horizontales et procédurales et de la législation sectorielle, ancienne approche, au chapitre libre circulation des marchandises; des droits des citoyens dans le domaine de la libre circulation des personnes; du domaine de la libre prestation de services en ce qui concerne le droit d’établissement, la libre prestation de services non financiers, l’assurance (des véhicules à moteur) et la protection des données personnelles; de la lutte contre le blanchiment de capitaux dans le domaine de la libre circulation des capitaux; de la politique de la concurrence en ce qui concerne en particulier l’application des règles concernant les aides d’État.
Dans le domaine de l’agriculture, sont concernés la politique de la qualité, les mécanismes du commerce extérieur et les organisations communes de marchés; le bien-être animal, le commerce des animaux vivants et des produits d’origine animale, la zootechnie et l’alimentation animale ; la gestion des ressources et de la flotte, les inspections et les contrôles, les actions structurelles et la politique de marché en ce qui concerne la politique de la pêche.
Les domaines suivants sont également concernés: droit du travail, dialogue social et santé publique, Fonds social européen (bien que des préoccupations sérieuses existent en rapport avec les structures institutionnelles nécessaires à sa mise en œuvre – voir cidessous politique régionale et coordination des instruments structurels et insertion sociale en ce qui concerne la politique sociale et l’emploi; privatisation et restructuration au chapitre politique industrielle; l’achèvement de l’alignement de la législation audiovisuelle dans le domaine culture et politique audiovisuelle; le cadre législatif, le suivi et l’évaluation en ce qui concerne la politique régionale et la coordination des instruments structurels; la législation horizontale, la gestion des déchets, la qualité de l’eau en matière d’environnement; la politique en matière de visas, la protection des données, la coopération policière et la lutte contre le crime organisé, la coopération judiciaire dans les affaires civiles et pénales ainsi que la lutte contre les drogues et le blanchiment d’argent dans le domaine justice et affaires intérieures; les capacités administratives et opérationnelles d’appliquer les règles de l’union douanière ; et le contrôle financier.
Enfin, la Roumanie doit prendre des mesures immédiates et décisives pour traiter certains sujets très préoccupants si elle veut être prête à la date d’adhésion envisagée.
Il s’agit notamment du domaine des marchés publics au chapitre libre circulation des marchandises ainsi que de la protection des droits de propriété intellectuelle et industrielle en matière de droit des sociétés.
Un nombre important d’aspects restent à traiter dans le domaine de l’agriculture, en particulier en ce qui concerne les préparatifs de la Roumanie pour établir ses organismes payeurs et mettre en œuvre le système intégré d’administration et de contrôle.
En outre, sont concernés, dan le domaine vétérinaire, les mesures concernant les encéphalopathies spongiformes bovines (ESB) et les sousproduits d’origine animale (en particulier le système de collecte des cadavres, l’absence d’usines d’équarrissage, l’interdiction de certains aliments pour animaux) mais aussi le système de contrôle vétérinaire sur le marché intérieur (identification et enregistrement des animaux, création de postes d’inspection aux frontières), les mesures de contrôle des maladies animales et la santé publique vétérinaire.
D’autres motifs sérieux de préoccupation concernent la capacité administrative dans le secteur de la fiscalité, notamment la lenteur de la réalisation de l’interopérabilité des systèmes informatiques dans le domaine de la fiscalité; la nécessité urgente de renforcer les structures institutionnelles et les mécanismes de gestion et de contrôle financiers dans l'optique de la politique régionale et de la coordination des instruments structurels, de même que la pollution industrielle et la capacité administrative générale dans le domaine de l’environnement.
Enfin, une action urgente s’impose dans le domaine de la justice et des affaires intérieures, en particulier en ce qui concerne les préparatifs en vue de l’application de l’acquis de Schengen et de la gestion de la future frontière extérieure de l’UE, ainsi que la lutte contre le crime organisé, la fraude et la corruption, pour que la Roumanie soit prête pour l’adhésion à la date envisagée.
FR
FR
L’ancienne République yougoslave de Macédoine a présenté sa demande d’adhésion à l'Union européenne en date du 22 mars 2004, et le Conseil des ministres a invité la Commission à émettre son avis en la matière, le 17 mai 2004, selon la procédure exposée à l’article 49 du traité de l’Union européenne, qui dispose que: “Tout État européen qui respecte les principes énoncés à l’article 6, paragraphe 1, peut demander à devenir membre de l’Union.
Il adresse sa demande au Conseil, lequel se prononce à l’unanimité après avoir consulté la Commission et après avis conforme du Parlement européen, qui se prononce à la majorité absolue des membres qui le composent”.
Aux termes de l’article 6, paragraphe 1, « l’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membre ».
C’est dans ce cadre juridique que la Commission soumet le présent avis.
La demande d’adhésion de l’ancienne République yougoslave de Macédoine s’inscrit dans un processus historique, par lequel les pays des Balkans occidentaux mettent fin à la crise politique survenant dans leur région et se préparent à rejoindre l'espace de paix, de stabilité et de prospérité créé par l'Union.
Dans l'"Agenda de Thessalonique pour les Balkans occidentaux" adopté par le Conseil européen qui a eu lieu en juin 2003, l’UE a souligné qu’“il appartient aux pays des Balkans occidentaux de déterminer à quel rythme ils poursuivront leur progression vers l’UE, qui dépendra des résultats obtenus en ce qui concerne la mise en oeuvre des réformes, conformément aux critères établis par le Conseil européen de Copenhague de 1993 et à la conditionnalité prévue dans le cadre du processus de stabilisation et d’association”.
En juin 1993, le Conseil européen de Copenhague a conclu que :
“Les pays associés d’Europe centrale et orientale qui le désirent pourront devenir membres de l’Union européenne.
L’adhésion aura lieu dès que le pays associé sera en mesure de remplir les obligations qui en découlent, en remplissant les conditions économiques et politiques requises.
L’adhésion requiert:
– de la part du pays candidat qu’il ait des institutions stables garantissant la démocratie, la primauté du droit, les droits de l’homme, le respect des minorités et leur protection; l’existence d’une économie de marché viable, ainsi que la capacité de faire face à la pression concurrentielle et aux forces du marché à l’intérieur de l’Union; la capacité du pays candidat à en assumer les obligations, et notamment à souscrire aux objectifs de l’union politique, économique et monétaire.
La capacité de l’Union à assimiler de nouveaux membres tout en maintenant l’élan de l’intégration européenne constitue également un élément important répondant à l’intérêt général aussi bien de l'Union que des pays candidats".
Parmi les critères de participation au processus de stabilisation et d’association (PSA), définis par le Conseil le 29 avril 1997, figuraient la coopération avec la Cour pénale internationale pour l’ex-Yougoslavie et la coopération régionale.
Aussi la Commission analyse-t-elle, dans son avis, la demande de l’ancienne République de Macédoine sur la base de la capacité de celle-ci à remplir les critères fixés par le Conseil européen de Copenhague de 1993, ainsi que les conditions de participation au PSA, notamment celles définies par le Conseil, dans ses conclusions du 29 avril 1997.
La méthode de préparation du présent avis est identique à celle appliquée pourles avis antérieurs.
La Commission a examiné la situation actuelle et les perspectives à moyen terme.
Aux fins du présent avis et sans préjudice de la date d’adhésion future, les perspectives à moyen terme correspondent à une période de cinq ans.
Lors de l’élaboration de sa recommandation sur l’ouverture de négociations d’adhésion, la Commission a accordé une attention particulière à la capacité actuelle de l’ancienne République yougoslave de Macédoine à satisfaire aux critères politiques.
Le rapport comportant l’analyse détaillée sur laquelle se fonde le présent avis est diffusé séparément (Rapport analytique sur l’avis concernant la demande d’adhésion à l’UE présentée par l’ancienne République yougoslave de Macédoine).
Relations entre l’UE et l’ancienne République yougoslave de Macédoine
L’ancienne République yougoslave de Macédoine, qui constituait la partie la plus méridionale de l’ancienne République fédérale socialiste de Yougoslavie et qui compte aujourd’hui une population de 2 millions d’habitants, est devenue indépendante en novembre 1991.
Le pays entretient des relations contractuelles avec les Communautés européennes depuis 1996.
En 1997, il a signé un accord de coopération ainsi que des accords sur le commerce et les produits textiles, entrés en vigueur en 1998.
Un accord de stabilisation et d’association a été signé en avril 2001 et est entré en vigueur le 1er avril 2004.
Depuis son indépendance, la crise de 2001 a représenté le principal problème ayant affecté la stabilité politique du pays.
L’accord-cadre d’Ohrid, signé le 13 août 2001, et la volonté affichée par les gouvernements depuis 2001 de le mettre en œuvre ont permis le retour à la stabilité.
L’accord-cadre exigeait la mise en œuvre d’un vaste programme législatif, qui a été achevé en juillet 2005.
Le gouvernement s’emploie actuellement à la mise en œuvre effective du nouveau cadre législatif, qui consolidera davantage le climat de confiance et de stabilité du pays et engendrera un environnement de plus en plus favorable à l’intégration à l’UE.
La Commission a soutenu sans relâche ce processus.
L’engagement de l’UE à l’égard de la paix et de la stabilité du pays a également été illustré par la mission militaire de l’UE, « Concordia », qui a assuré la relève des missions de l’OTAN, de mars à décembre 2003.
À la suite de la décision prise en septembre 2003, sur invitation du gouvernement, l’UE a déployé une mission de police en décembre 2003, « EUPOL Proxima ».
Son mandat est de soutenir le
CRITERES D’ADHÉSION CRITERES POLITIQUES
L’ancienne République yougoslave de Macédoine dispose d’institutions démocratiques stables qui fonctionnent correctement, respectent les limites de leurs compétences et coopèrent entre elles.
En dépit des recommandations que l’OSCE/Bureau des institutions démocratiques et des droits de l’homme a formulées à plusieurs reprises à la suite des élections de 2002, les élections locales qui se sont déroulées en 2005 ont donné lieu à un ensemble de graves irrégularités.
La mise en œuvre adéquate et opportune des recommandations de l’OSCE/Bureau des institutions démocratiques et des droits de l’homme et l’engagement des partis politiques à cet égard joueront un rôle déterminant pour garantir l’intégrité pleine et entière des prochaines élections législatives.
Si l’opposition joue généralement le rôle qui lui revient dans le fonctionnement des institutions, un parti de l’opposition a décidé de ne plus prendre part aux travaux du Parlement depuis le mois d’avril 2005.
Une ferme volonté de mettre en œuvre l’accord-cadre d’Ohrid a été relevée et les progrès substantiels qui ont été réalisés depuis 2001 se sont avérés essentiels pour le renforcement de la stabilité du pays.
Afin de renforcer davantage le climat de confiance et les efforts accomplis, le gouvernement devrait poursuivre la mise en œuvre effective de l’accord.
Des efforts considérables ont été consacrés à la réforme des services de police depuis la crise de 2001.
Il reste néanmoins des mesures à prendre afin d’assurer l’État de droit dans l’ensemble du territoire.Ceci inclut notamment la réforme de la police, indispensable pour une action de police plus efficace et pour la prévention d’une éventuelle escalade suite à des incidents.
Les efforts visant à améliorer l’indépendance et l’efficacité du système judiciaire, en commençant par la modification de la Constitution conformément aux recommandations du Conseil de l’Europe, doivent être maintenus.
Le niveau de la corruption demeure important et affecte à bien des égards, la vie économique, sociale et politique du pays.
La lutte contre la corruption doit dès lors être accentuée afin d’en améliorer l’efficacité.
La question du respect des droits fondamentaux ne soulève pas de problèmes majeurs.
Un certain nombre de modifications constitutionnelles et législatives ont été apportées quigarantissent un niveau élevé de protection des droits des minorités.
Il est important que ces dispositions législatives continuent à être mises en œuvre de manière adéquate.
Le pays coopère pleinement avec la Cour pénale internationale pour l’ex-Yougoslavie.
Il a ratifié un accord bilatéral d’immunité avec les États-Unis concernant la Cour Pénale Internationale, lequel n’est pas conforme aux principes directeurs de l’UE.
Il est engagé dans la coopération régionale.
Des efforts soutenus s’imposent dans ce secteur, notamment en vue
CRITERES ECONOMIQUES
L’essentiel de la politique économique fait l’objet d’un vaste consensus politique dans le pays.
Le pays est parvenu à une forte stabilité macroéconomique, caractérisée par une inflation basse, des finances publiques équilibrées et un faible niveau d’endettement public.
Il a mené à bien une part importante du processus de libéralisation des prix et des échanges ainsi que de privatisation.
Le secteur financier apparaît stable.
Le pays dispose d’une main-d’œuvre dotée d’une bonne éducation de base et d’une infrastructure de transport et de télécommunications relativement satisfaisante.
L’intégration économique avec l’UE a bien progressé.
Cependant, le fonctionnement de l’économie de marché se heurte à des déficiences institutionnelles, telles que la lenteur et le poids des procédures administratives, les lacunes du système judiciaire et les progrès restreints dans le domaine de l’enregistrement des biens fonciers et des propriétés.
Par conséquent, l’environnement commercial n’est pas favorable à la stimulation des investissements, notamment des investissements étrangers directs, ni à celle de la croissance.
En outre, le fonctionnement du marché de l’emploi et du marché financier présente des défaillances qui compromettent la lutte contre un taux de chômage particulièrement élevé et l’octroi de crédits aux entreprises.
Les investissements nationaux et étrangers se sont révélés insuffisants, engendrant une croissance faible de la productivité et une détérioration de la compétitivité.
L’existence d’un secteur informel très important affecte considérablement l’économie.
À ce stade, l’économie donc éprouverait des difficultés considérables à faire face à la pression concurrentielle du marché unique.
Réaliser les réformes structurelles visant à remédier aux handicaps identifiés devraient aider à améliorer le fonctionnement de l’économie de marché et la compétitivité.
L’aptitude de l’ancienne République yougoslave de Macédoine à remplir les obligations découlant de l’adhésion a été évaluée selon les critères suivants:
– – les obligations énoncées dans l’accord de stabilisation et d’association; les progrès réalisés dans l’adoption, l’application et la mise en œuvre de l’acquis.
L’ancienne République yougoslave de Macédoine a progressé dans l’application de l’accord de stabilisation et d’association bien qu’elle doive veiller à respecter les échéances qui y sont fixées.
Le pays a consacré des efforts substantiels à l’alignement de sa législation sur l’acquis, notamment dans des domaines liés au marché intérieur et au commerce.
Les efforts engagés doivent être poursuivis.
Par ailleurs, il est confronté à des problèmes considérables d’application de la législation, et en particulier de mise en œuvre effective de celle-ci.
Dans de nombreux domaines, les capacités administratives et judiciaires demeurent insuffisantes et devront être renforcées sensiblement aux fins d’une application adéquate de l’acquis.
Si elle maintient ses efforts, l’ancienne République yougoslave de Macédoine ne devrait pas éprouver de difficultés majeures à appliquer l’acquis à moyen terme dans les domaines suivants :
– – pêche ; politique économique et monétaire ;
– – – – – – – – statistiques; politique des entreprises et politique industrielle ; réseaux transeuropéens ; science et recherche; éducation et culture; relations extérieures; politique étrangère, de sécurité et de défense; dispositions financières et budgétaires.
– – – – – libre circulation des travailleurs; droit d’établissement et libre prestation de services; libre circulation des capitaux; services financiers; protection des consommateurs et de la santé.
Le pays devra réaliser des efforts considérables et soutenus pour aligner sa législation sur l’acquis et en assurer une application et une mise en oeuvre efficaces à moyen terme dans les domaines suivants:
– – – – libre circulation des marchandises; droits de propriété intellectuelle ; politique de concurrence; contrôle financier.
Concernant l’environnement, le pays doit engager des efforts très importants, notamment la réalisation d’investissements substantiels et le renforcement de la capacité administrative de mise en oeuvre de la législation.
Le respect plein et entier de l’acquis ne pourrait être assuré qu’à long terme et un accroissement des investissements sera nécessaire à cette fin.
CONCLUSIONS ET RECOMMANDATIONS
• L’ancienne République yougoslave de Macédoine est une démocratie qui fonctionne, dotée d’institutions stables, garantissant généralement la primauté du droit et le respect des libertés fondamentales.
Elle a signé en 2001 un accord de stabilisation et d’association
Le pays reste engagé dans la coopération régionale. L’ancienne République yougoslave de Macédoine doit faire des efforts supplémentaires, en particulier dans les domaines du processus électoral, de la réforme de la police, de la réforme du système judiciaire et de la lutte contre la corruption.
• L’ancienne République yougoslave de Macédoine sera en mesure d’assumer, à moyenne échéance, la plupart des obligations liées à l’adhésion, pour autant qu’elle consente des efforts considérables en termes d’alignement de sa législation sur l’acquis, notamment en vue d’assurer sa mise en oeuvre et son application.
A défaut d’efforts considérablement accrus, elle ne sera pas en mesure de satisfaire aux exigences de l’acquis à moyen terme dans les domaines de la libre circulation des marchandises, du droit de la propriété intellectuelle, de la politique de la concurrence et du contrôle financier.
A la lumière de ces éléments, et tenant compte en particulier des progrès substantiels réalisés par le pays pour parachever le cadre législatif découlant de l’accord-cadre d’Ohrid de 2001, et après quatre ans de mise en oeuvre de l’accord de stabilisation et d’association, (notamment les dispositions ayant trait au commerce regroupées sous la forme d’un accord intérimaire), la Commission recommande l’octroi par le Conseil du statut de candidat à l’ancienne République yougoslave de Macédoine.
Ce statut a valeur de reconnaissance politique d’une relation plus étroite entre l’Union européenne et l’ancienne République yougoslave de Macédoine dans son parcours menant à l'adhésion.
La Commission considère que des négociations d’adhésion à l’Union européenne devraient être ouvertes avec l’ancienne République yougoslave de Macédoine dès lors qu’un niveau suffisant de conformité aux critères d’adhésion aura été atteint.
Le présent avis est accompagné d’un projet de partenariat européen avec l’ancienne République yougoslave de Macédoine, qui recense les actions prioritaires que le pays doit entreprendre pour se préparer à l’ouverture des négociations.
L’Union européenne continuera de suivre attentivement les progrès accomplis dans le domaine des réformes politiques.
La Commission soumettra au Conseil avant la fin 2006 un rapport sur les progrès réalisés par l’ancienne République yougoslave de Macédoine.
COMMISSION DES COMMUNAUTÉS EUROPÉENNES
Bruxelles, le.09.11.2005 COM (2005) 561 final
Document de stratégie pour l’élargissement – 2005
FR
FR
POLITIQUE D’ELARGISSEMENT DE L’UE
L’élargissement constitue un des outils politiques les plus puissants dont dispose l'Union européenne.
La force d'attraction qu'exerce l’UE a permis aux pays d’Europe centrale et orientale de passer de régimes communistes à de véritables démocraties modernes.
Plus récemment, l’UE a inspiré de profondes réformes en Turquie, en Croatie et dans les Balkans occidentaux.
Il est dans l’intérêt de tous les citoyens européens d’avoir pour voisines des démocraties stables et des économies de marché prospères.
Pour l’UE, il est essentiel qu’un processus d’élargissement mené avec discernement répande la paix, la stabilité, la prospérité, la démocratie, les droits de l’homme et l’État de droit dans toute l’Europe.
Après des générations de divisions et de conflits, l’UE façonne aujourd’hui pacifiquement une Europe unie.
Dix nouveaux États membres l’ont rejointe en 2004 et l’UE a signé, en avril 2005, un traité d’adhésion avec la Bulgarie et la Roumanie.
En octobre 2005, l’Union a ouvert des négociations d’adhésion avec la Turquie et la Croatie, ainsi que des négociations en vue de la conclusion d’un accord de stabilisation et d’association avec la Serbie-et-Monténégro.
Chacun de ces événements se justifiait au regard des progrès réalisés par les pays concernés pour remplir les conditions fixées.
Les Balkans occidentaux représentent un défi particulier pour l’UE.
En effet, la politique d’élargissement doit apporter la preuve de son pouvoir de transformation dans une région caractérisée par la faiblesse des États et par des sociétés divisées.
Une perspective politique crédible en vue d’une adhésion éventuelle àl’UE, à l’issue du processus, est indispensable pour que les réformes menées dans la région soient maintenues sur les rails.
Toutefois, il va aussi de soi que ces pays ne pourront pas rejoindre l'Union avant de s'être pleinement conformés aux critères d'adhésion.
La politique d’élargissement est régie par l’article 49 du traité sur l’Union européenne, qui dispose que tout État européen qui respecte les principes démocratiques fondamentaux de
L’UE a fixé des critères politiques et économiques pour l’adhésion, ainsi que des critères liés tant aux obligations résultant du statut d’État membre qu’à la capacité administrative de mettre en oeuvre et d’appliquer la législation et les politiques de l’UE2
La Commission a défini une approche de l’élargissement qui s’articule autour de trois axes principaux: consolidation, conditionnalité et communication.
Consolidation des engagements pris par l'UE en matière d'élargissement
L’élargissement a toujours occupé une place essentielle dans le projet européen.
L’UE ne peut pas renoncer à sa responsabilité d’assurer la sécurité, la stabilité et la prospérité dans son propre continent et au-delà.
Le programme d’élargissement actuel porte sur les Balkans et la Turquie, conformément aux décisions prises par les chefs d'État et de gouvernement de l'UE.
La perspective européenne a motivé les progrès sensibles qu'ont accomplis ces pays au cours des dernières années, mais leur processus de réforme demeure fragile.
De délicates épreuves s’annoncent, comme le règlement du statut du Kosovo, dans lesquelles l'UE jouera un rôle essentiel.
2 Conclusions des Conseils européens de Copenhague en 1993 et de Madrid en 1995.
FR
FR
La Commission a la conviction qu’un processus d’adhésion conduit avec circonspection contribue positivement au projet européen.
Les États membres actuels et futurs ont tous intérêt à ce que l'Union fonctionne bien.
Aucun élargissement à un grand nombre de pays en même temps n’est en vue.
Les négociations d’adhésion avec la Turquie ouvrent un processus à long terme et les Balkans occidentaux comptent de petits pays situés à des stades différents du cheminement qui mène à l’UE.
Les futurs élargissements suivront le rythme dicté par les résultats qu’obtiendra chaque pays en se conformant aux normes rigoureuses fixées, afin de garantir l'absorption harmonieuse de nouveaux États membres.
Le rythme de l’élargissement doit tenir compte de la capacité d’assimilation de l’UE.
Le but de l’élargissement est de partager un projet fondé sur une communauté de principes, de politiques et d’institutions.
L’Union doit s’assurer de pouvoir conserver ses moyens d’agir et de décider suivant un juste équilibre au sein de ses institutions, de respecter les contraintes budgétaires et de mettre en œuvre des politiques communes qui fonctionnent bien et atteignent leurs objectifs.
Depuis plus de trois décennies, l’UE a intégré avec succès toute une série de pays très divers.
En développant ses politiques et ses institutions, elle est parvenue à répondre positivement à des situations nouvelles comme la chute de dictatures, l’effondrement du communisme et la montée en puissance de la mondialisation.
L’élargissement a fortement contribué à la réussite de ce processus.
Application d’une conditionnalité juste et rigoureuse
L’UE doit rester rigoureuse, en exigeant que ses critères soient satisfaits, mais elle doit aussi se montrer juste, en récompensant dûment les progrès accomplis.
Les pays candidats ne peuvent avancer d’une étape du processus à la suivante qu’une fois remplies les conditions fixées pour chacune.
La Commission peut, par ailleurs, recommander de suspendre le déroulement de ces étapes en cas de violation grave et persistante des principes fondamentaux de l’UE, ou si un pays ne se conforme pas à des exigences essentielles à l’une de ces étapes.
La coopération avec le Tribunal pénal international pour l’ex-Yougoslavie (TPIY) fait partie de ces exigences.
L’UE continuera à exiger avec fermeté que les pays candidats remplissent toutes les conditions avant de rejoindre ses rangs.
La Commission aidera les pays concernés et suivra leurs progrès pour garantir une mise en œuvre et une application effectives de la conditionnalité.
Dans les pays des Balkans comme en Turquie, la conditionnalité arrêtée par l’UE sera d’autant plus efficace pour amener ces pays à réaliser des réformes qu’une perspective politique crédible d’être finalement intégrés dans l’Union leur restera offerte.
Lorsqu’ils mettent en œuvre des réformes radicales et souvent douloureuses, le meilleur moyen, pour les pays candidats, d’obtenir durablement le soutien de leurs citoyens est que l'UE les aide, collabore avec eux et tienne ses promesses.
3 Déclaration du Conseil européen de Copenhague, en juin 1993.
FR
FR
La perspective de passer à l’étape suivante des relations avec l’Union constitue pour ces pays un puissant encouragement à se transformer et à adopter les valeurs et les normes de l’UE.
Le chemin qui conduit à l’adhésion présente une utilité en soi, même lorsque de nombreuses années sont nécessaires pour arriver à destination.
Ce parcours étant souvent difficile, l’UE doit rester mobilisée tout au long du processus et résolue à le voir aboutir.
Le présent document prévoit ci-dessous une feuille de route pour concrétiser les aspirations européennes des pays des Balkans occidentaux en en fixant les étapes et en définissant les conditions associées à chacune d’elles.
La politique d’élargissement a besoin du large soutien de l’opinion publique.
La Commission sait que l’intégration européenne, en général, et l’élargissement, en particulier, préoccupent les citoyens de l’Union.
L’UE doit mieux communiquer en expliquant les objectifs et les enjeux du processus d’adhésion, ainsi que la façon dont elle traite avec les pays concernés.
Cette nécessité de communiquer est d’autant plus importante aujourd’hui que les problèmes posés par la mondialisation et le débat sur l’avenir de l’Europe suscitent des inquiétudes dans le public.
L’Union doit répondre directement aux craintes de ses citoyens.
Elle doit notamment proposer une stratégie claire pour les futures adhésions, qui se fonde sur des conditions objectives et des engagements réalistes.
Il est indispensable de mieux communiquer sur les élargissements du passé pour rallier les soutiens en faveur d’adhésions ultérieures.
Le dernier élargissement a été une réussite remarquable.
Avant le 1er mai 2004, beaucoup prédisaient que cet élargissement, le plus vaste jamais connu par l’UE au cours de son histoire, provoquerait des problèmes considérables, en entraînant notamment une paralysie des institutions et un afflux massif de travailleurs migrants.
En réalité, les ajustements ont été limités et surmontables.
Vingt-cinq États membres participent aujourd’hui pleinement aux institutions, et les citoyens de l’UE travaillant hors de leur pays d’origine ont apporté une contribution positive à l’économie des États membres qui ont ouvert leur marché de l’emploi.
Par ailleurs, les nouveaux États membres ont insufflé un dynamisme économique qui a permis le maintien et la création d’emplois dans toute l’UE.
L’application des normes européennes par les nouveaux États membres, par exemple en matière d’environnement et de sûreté nucléaire, est bénéfique pour tous les citoyens d'Europe.
La Commission compte accompagner ces efforts en utilisant toute une série de canaux pour faire connaître sa politique d’élargissement et réfuter les idées fausses auxquelles on associe cette dernière, en y opposant des faits probants.
Elle cherchera à engager un dialogue avec les principaux acteurs du monde politique, les médias, les milieux universitaires, les représentants de l’entreprise et les partenaires sociaux, afin d’encourager un débat mieux informé sur les élargissements tant passés que futurs.
Un volet prépondérant de la stratégie de communication de la Commission est consacré au dialogue avec la société civile, dont le but est de renforcer les liens entre les sociétés civiles de l’UE et des pays candidats
Le présent document aborde tout d’abord la situation des pays candidats - Croatie et Turquie -, puis celle des pays candidats potentiels des Balkans occidentaux5.
Des rapports de suivi circonstanciés retraçant les progrès réalisés par chaque pays sont publiés parallèlement.
L’analyse consacrée à l’ancienne République yougoslave de Macédoine est, pour sa part, intégrée dans l’avis relatif à la demande d’adhésion de ce pays à l’UE, également publié le 9 novembre.
Progrès réalisés par la Turquie
Le rythme des transformations s’est toutefois ralenti en 2005, et la mise en œuvre des réformes reste inégale.
Des efforts importants doivent être faits en ce qui concerne les libertés fondamentales et les droits humains, notamment la liberté d'expression, les droits des femmes, les libertés religieuses, les droits syndicaux et culturels et le renforcement de la lutte contre la torture et les mauvais traitements.
La Turquie devrait, en particulier, mieux intégrer le processus de réforme dans l’activité de l’ensemble des pouvoirs publics.
Elle devrait traduire dans des réalisations plus concrètes en faveur de tous les citoyens turcs, quelle que soit leur origine, l’engagement qu’elle a pris de poursuivre ses réformes politiques.
La Turquie a accompli des progrès essentiels dans le domaine économique et peut aujourd’hui être considérée comme une économie de marché viable, aussi longtemps qu’elle maintiendra fermement le cap de sa stabilisation et de ses réalisations récentes.
La Turquie devrait aussi être en mesure de faire face à moyen terme à la pression concurrentielle et aux forces du marché à l'intérieur de l'Union, à condition qu’elle s’attache à poursuivre sur la voie de la stabilisation et adopte de nouvelles mesures décisives sur le plan des réformes structurelles.
En ce qui concerne l’adoption et la mise en œuvre du cadre juridique de l’UE («l’acquis»), la Turquie a fait avancer l’alignement de sa législation dans certains domaines, mais n’en est qu’au début de ce processus dans la plupart des autres.
Il reste à faire dans tous les domaines.
Les engagements contractés dans le
FR
FR
La Turquie doit renforcer sa capacité administrative et judiciaire pour appliquer les règles de l’UE au moment où celles-ci sont introduites dans le pays.
La Croatie ne rencontre pas de difficulté majeure pour satisfaire aux critères politiques de l’adhésion.
Elle a progressé dans la plupart des domaines, mais doit encore déployer des efforts importants en vue de réformer son système judiciaire - notamment l’engagement impartial de poursuites pour crimes de guerre – et, par ailleurs, de lutter contre la corruption, d’améliorer le sort des minorités et de faciliter le retour des réfugiés.
La Croatie a nettement amélioré sa coopération régionale, tant sur le plan des relations bilatérales avec les pays voisins que sur celui des initiatives régionales.
La coopération incomplète du pays avec le Tribunal pénal international pour l’ex-Yougoslavie (TPIY) a empêché l’UE d’ouvrir les négociations d’adhésion, comme elle l’avait envisagé, en mars 2005.
Cette coopération pleine et entière est aujourd’hui établie et doit se poursuivre.
En ce qui concerne les critères économiques, la Croatie peut être considérée comme une économie de marché viable.
Elle devrait être en mesure de faire face à moyen terme à la pression concurrentielle et aux forces du marché à l’intérieur de l’Union, pour autant qu’elle continue à mettre en œuvre son programme de réforme afin de remédier à certaines faiblesses persistantes.
Pour ce qui est de l’adoption et de la mise en œuvre du cadre juridique de l’UE, la Croatie a accompli un certain nombre de progrès, principalement dans l’alignement de sa législation.
Elle doit poursuivre cet alignement dans tous les domaines, tout en renforçant ses structures administratives et judiciaires pour faire appliquer l’acquis.
Dans bon nombre de cas, néanmoins, les mécanismes d’application sont faibles et la capacité administrative demeure inégale.
Stratégie d’adhésion
Les relations de l’UE avec la Turquie et la Croatie sont entrées dans une nouvelle phase historique grâce à l’ouverture des négociations d’adhésion le 3 octobre 2005. L’UE a ainsi tenu ses engagements.
Les négociations donneront la possibilité à ces deux pays de démontrer leur résolution et leur aptitude à mener les nécessaires transformations à leur terme et à satisfaire à toutes les exigences préalables à l’adhésion.
La persistance de cette coopération sans réserve avec le TPIY restera un préalable à la poursuite des négociations tout au long du processus d’adhésion. Une coopération incomplète
FR
FR
avec le Tribunal à n’importe quelle étape du processus compromettra l’avancement global des négociations et pourra entraîner leur suspension.
Les négociations suivront des cadres précis et rigoureux, adoptés par le Conseil, qui en fixent les modalités et les principes directeurs6.
Elles seront menées en fonction des mérites propres de chaque pays, et leur rythme dépendra des progrès réalisés pour satisfaire aux critères d’adhésion.
L’Union attend de la Turquie et de la Croatie qu’elles se conforment pleinement aux critères politiques et qu’elles s’attachent à poursuivre leur progression tout au long des négociations.
En cas de violation grave et persistante, par l’un ou l’autre pays, des principes de liberté, de démocratie, d’État de droit et de respect des droits de l’homme et des libertés fondamentales sur lesquels est fondée l’Union, les négociations d’adhésion pourront être suspendues.
Pour devenir États membres, les deux pays devront accepter l’acquis de l’Union.
Comme dans les négociations d’adhésion précédentes, il sera possible de convenir de régimes spécifiques.
L’Union précisera les critères de référence applicables à la clôture provisoire des divers chapitres de négociation et, le cas échéant, à l’ouverture de nouveaux chapitres.
Parmi les éléments à prendre en considération dans les chapitres du domaine économique, la Commission se montrera particulièrement attentive au respect, à l’égard de l’Union et de ses États membres, des obligations contractées en vertu des accords d’association – notamment l’union douanière et le protocole additionnel en ce qui concerne la Turquie – et au critère de l’économie de marché viable.
Si la Commission établit, à un stade ultérieur, qu’un pays candidat ne remplit plus ces obligations ou ces critères, elle pourra proposer aux États membres de suspendre les négociations d’adhésion pour les chapitres en question.
Le début de l’examen analytique de l’acquis de l’UE, le 20 octobre 2005, a ouvert la première étape des négociations.
Cet examen réunit des experts de la Turquie et de la Croatie, d’une part, et des experts de la Commission, d’autre part.
Il vise à expliquer les règles de l’UE et à étudier le plan que chaque pays a élaboré pour adopter et mettre en œuvre ces règles.
L’examen analytique de l’ensemble des chapitres de l’acquis devrait durer jusqu’à l’automne 2006.
Après examen d’un chapitre, l’UE, sur proposition de la Commission, déterminera s’il peut être ouvert, ou quels critères de référence devront au préalable être satisfaits.
Un des axes de la stratégie de la Commission à l’égard de la Turquie consiste à apporter un soutien actif au processus de réforme politique.
Le suivi régulier des critères politiques s’est intensifié, se traduisant par de fréquentes réunions au niveau politique et au niveau des experts pour soumettre à un examen approfondi toutes les questions et tous les problèmes soulevés par les divers aspects des critères politiques.
FR
FR
Ils traduisent en mesures concrètes la conditionnalité à respecter pour progresser sur la voie de l’adhésion à l’UE.
Les projets d’assistance de l’UE sont conçus en fonction des mêmes priorités.
Après avoir acquis le statut de pays candidat, la Croatie a désormais la faculté de bénéficier des instruments financiers de préadhésion: Phare pour le renforcement des institutions et la cohésion économique et sociale, ISPA pour l’environnement et les infrastructures de transport, et SAPARD pour le développement agricole et rural.
La Croatie conserve par ailleurs le droit de bénéficier du programme régional CARDS en 2005 et 2006.
Les financements accordés dans le cadre de la préadhésion s’élèvent à 105 et 140 millions d’euros respectivement en 2005 et 2006.
Le programme 2005 d’aide financière de préadhésion accordée à la Turquie se compose d’un programme national et de financements connexes au titre de programmes multinationaux, ainsi que pour des actions de communication et de gestion, ce qui porte le montant total à 300 millions d’euros en 2005 et à 500 millions d’euros en 2006.
Les grandes priorités du programme 2005 reflètent celles de l’UE concernant les critères politiques, la cohésion économique et sociale, la mise en œuvre de l’acquis dans les domaines clés, et le dialogue politique et social entre l’UE et la Turquie.
Progrès réalisés par l’Albanie, la Bosnie-et-Herzégovine, l’ancienne République yougoslave de Macédoine7
La situation politique est globalement meilleure, mais les défis à relever demeurent considérables.
L’Albanie a gagné en stabilité politique, comme en témoigne la transition gouvernementale sans heurts qu’elle a connue en juillet/août 2005.
Elle doit cependant encore améliorer nettement la gouvernance.
La Bosnie-et-Herzégovine a accompli d’immenses progrès dans la mise en œuvre des priorités relevées dans l’étude de faisabilité, mais ses structures constitutionnelles complexes sont souvent source de blocages et d’inefficacité dans le processus de décision.
L’ancienne République yougoslave de Macédoine s’est montrée fermement résolue à appliquer l’accord-cadre d’Ohrid et a accompli des progrès importants depuis 2001, renforçant ainsi la stabilité du pays.
La Serbie-et-Monténégro est handicapée par des faiblesses structurelles et des difficultés de coordination, notamment dans les domaines
8 Le Kosovo est actuellement placé sous l’égide des Nations unies en vertu de la résolution 1244 du Conseil de sécurité.
FR
FR
relevant de compétences partagées entre la communauté étatique et les républiques.
Les institutions du Kosovo n’ont pas encore acquis la maturité politique nécessaire à l’émergence d’une société véritablement démocratique, sûre et pluriethnique.
Dans l’ensemble, les institutions démocratiques fonctionnent mieux.
Les pays des Balkans occidentaux doivent mener à bien leurs réformes électorales.
Les normes appliquées dans ce domaine ont été améliorées.
Les parlements de la région se montrent plus efficaces, bien que le manque de ressources et un climat politique peu constructif dans certains pays gênent leurs travaux.
Les services publics sont sensibles aux ingérences politiques et pâtissent de la faiblesse de leurs capacités administratives et de leurs moyens d’action.
Les pays de la région doivent intensifier leurs efforts de réforme et mettre en place une fonction publique hautement qualifiée et indépendante qui soit en mesure de gérer le processus d’intégration européenne.
De manière générale, le pouvoir judiciaire demeure faible et ne jouit pas d’une indépendance suffisante.
Inefficacité, manque de ressources, arriérés des affaires en attente de jugement et faiblesse de la mise en œuvre et de l’application de la législation figurent au nombre des problèmes communs aux pays de la région.
Au Kosovo, le recrutement de personnel judiciaire issu des populations minoritaires est une priorité essentielle.
Bien que les cadres juridiques relatifs à la protection des droits de l’homme et des droits des minorités soient en place dans tous ces pays ou presque, des discriminations persistent dans la pratique.
La criminalité organisée et la corruption continuent de poser des problèmes importants dans toute la région.
Les stratégies nationales de lutte contre la corruption doivent être redéfinies et actualisées à l’aide d’objectifs et de calendriers réalistes.
Le nombre de réfugiés et de personnes déplacées encore déclarés comme tels a diminué, principalement à la suite de leur réenregistrement en Serbie-et-Monténégro et en Bosnie-et-Herzégovine.
Les actes de violence perpétrés en mars 2004 au Kosovo ont gravement compromis le processus des retours et le dialogue entre Belgrade et Pristina sur ce point reste difficile.
La Bosnie-et-Herzégovine et la Serbie-et-Monténégro ont réalisé de nets progrès, du point de vue de la coopération avec le TPIY, en livrant de nombreux inculpés au Tribunal de La Haye, mais doivent encore faire des efforts pour parvenir à une coopération complète.
Pratiquement tous les pays se sont alignés sur la décision du Conseil relative au gel des avoirs des personnes physiques inculpées par le TPIY9.
Il importe de renforcer la coopération régionale pour poursuivre la stabilisation et la réconciliation en cours.
Cette coopération donnera une bonne indication de l’aptitude des pays de la région à s’engager dans des relations plus avancées avec l’UE.
Les excuses que le président serbe a récemment présentées pour les crimes de guerre commis par ses compatriotes en Bosnie-et-Herzégovine constituent un signe encourageant d’approfondissement du processus de réconciliation.
La coopération s’est améliorée en ce qui
9Décision 2004/767/PESC du Conseil mettant en œuvre la position commune 2004/694/PESC.
FR
FR
concerne le retour des réfugiés et elle progresse en matière de justice, de liberté et de sécurité, notamment la lutte contre la criminalité organisée.
Au cours des six dernières années, le pacte de stabilité des Balkans a joué un rôle précieux, mais le contexte dans lequel il fonctionne évolue.
Les pays concernés s’approprient progressivement la coopération régionale, notamment dans le cadre du processus de coopération en Europe du Sud-Est.
Un pacte de stabilité remanié pourrait transférer peu à peu et de manière appropriée ses principales fonctions à la région, afin de maintenir l’élan de la coopération régionale.
La stabilité macroéconomique s’est encore renforcée dans tous les pays de la région.
Elle a contribué à des taux de croissance soutenue et à une inflation modérée.
Le niveau élevé des déficits de la balance courante reste cependant un facteur de vulnérabilité.
Les réformes structurelles ont progressé de façon inégale selon les pays.
Les privatisations et les restructurations en sont à des stades différents.
L’application des droits de propriété et l’opposabilité des contrats se heurtent toujours à des difficultés.
L’important secteur informel continue à fausser la concurrence et demeure une source de fraude fiscale.
La libéralisation du commerce s’est renforcée grâce à l’achèvement d’un ensemble régional d’accords de libreéchange.
Pour mettre en place des économies de marché viables, les pays considérés doivent poursuivre dans le sens de la stabilisation macroéconomique et des réformes structurelles, y compris la libéralisation et les privatisations.
Ce processus suppose des cadres réglementaires adéquats et des structures appropriées de gouvernance d’entreprise.
Concrétisation de la perspective d’adhésion: feuille de route
La perspective de devenir membres de l’UE est ouverte à tous les pays des Balkans occidentaux une fois qu’ils en rempliront les conditions10. L’UE tiendra cet engagement.
Chaque pays avancera vers cet objectif en fonction de ses mérites propres, selon les progrès qu’il accomplit pour satisfaire aux exigences fixées.
Les pays se situent à des stades différents du parcours qui les conduit vers l’UE, mais tous pourront réaliser leurs aspirations européennes en suivant la feuille de route présentée ci-dessous.
Chaque pays peut conclure avec l’UE un vaste accord de stabilisation et d’association (ASA).
Ces accords contribuent à préparer les pays des Balkans occidentaux à une future adhésion en introduisant, bien avant celle-ci, les règles de l'UE dans divers domaines.
À ce jour, deux ASA sont en vigueur, l’un conclu avec la Croatie et l’autre avec l’ancienne République yougoslave de Macédoine.
L’Albanie est en passe de finaliser un tel accord, la
10 Conseil européen de Thessalonique en juin 2003.
FR
FR
Serbie-et-Monténégro vient d’ouvrir des négociations en vue d’un accord de stabilisation et d’association, et la Bosnie-et-Herzégovine le fera prochainement.
L’engagement des pourparlers suppose un degré suffisant de stabilisation préalable.
L’UE contribue à une poursuite de la stabilisation dans la région à l’aide d’un certain nombre d’instruments qui relèvent de la politique étrangère et de sécurité commune de l'Union, notamment les représentants spéciaux, la mission de suivi, la mission militaire en Bosnie-et-Herzégovine, ainsi que les missions de police en Bosnie-et-Herzégovine et dans l’ancienne République yougoslave de Macédoine.
L’UE devra adapter la nature de sa présence au fur et à mesure que les pays se stabiliseront et progresseront vers l’intégration européenne.
L’Union a franchi un pas important en 2005 en désignant la même personne comme chef de la délégation de la Commission et représentant spécial de l’UE à Skopje.
Une fois la stabilisation suffisamment assurée, la Commission pourra recommander au Conseil, dans un rapport de faisabilité, l’ouverture éventuelle de négociations relatives à des accords de stabilisation et d’association et en fixer les conditions.
Dans la mesure où il importe de nouer une relation contractuelle, la Commission considère comme une priorité de négocier et de conclure dès que possible de tels accords avec les pays qui ne l’ont pas encore fait.
La négociation d’un accord de stabilisation et d'association avec la Serbie-et-Monténégro s'est ouverte en octobre 2005.
Le même mois, la Commission a recommandé au Conseil l'ouverture de négociations avec la Bosnie-et-Herzégovine.
La négociation d’un accord de stabilisation et d’association peut être conclue une fois que le pays concerné a réalisé des progrès généraux suffisants dans les domaines de réforme qui sont importants pour la mise en œuvre de l’accord.
Une fois signé, l’accord est soumis à la ratification de l’UE et du futur pays associé.
Pendant ce temps, les dispositions de l’accord de stabilisation et d’association relatives au commerce sont mises en application au moyen d’un accord intérimaire.
À la suite de sa ratification, l'accord proprement dit entre en vigueur.
Deux accords de stabilisation et d’association, respectivement conclus avec la Croatie et l’ancienne République yougoslave de Macédoine, sont en vigueur.
L’Albanie a suffisamment progressé dans l’élaboration du cadre législatif et institutionnel et la mise en place de la capacité administrative nécessaires à la bonne mise en oeuvre du futur accord, ce qui ouvre la voie à la conclusion des négociations qui s’y rapportent.
La Commission estime possible de conclure la négociation d'un accord de stabilisation et d’association avec la Serbie-et-Monténégro et avec la Bosnie-et-Herzégovine dans un délai d’un an à compter de leur ouverture.
Ce calendrier ambitieux sera tributaire des avancées concrètes enregistrées dans les réformes politique, économique et institutionnelle.
L’aboutissement des négociations et la conclusion effective d’un accord permettent à un pays de démontrer qu’il est capable d’entretenir des relations plus approfondies avec l’UE.
La mise en œuvre proprement dite de l’accord constitue donc le meilleur moyen d’apprécier si un pays est prêt à passer aux étapes suivantes du statut de candidat et, ensuite, aux négociations d’adhésion.
FR
FR
Une fois qu’une demande d’adhésion a été déposée, l’UE peut, sur la base d’un avis de la Commission, décider d’accorder au pays le statut de pays candidat.
Ce statut a valeur de reconnaissance politique d’une relation étroite nouée avec un pays qui s’est engagé dans le parcours menant à l’adhésion.
En pratique, il implique que l’assistance de l’UE peut être utilisée dans tous les domaines importants pour permettre au pays, à l’issue de la procédure, d’assumer les obligations résultant du statut d’État membre, par exemple la préparation à la mise en œuvre des Fonds structurels.
Le statut de pays candidat est nécessaire, mais pas suffisant pour ouvrir des négociations d’adhésion.
Le pays doit, au préalable, avoir atteint un niveau suffisant de mise en conformité générale avec les critères de Copenhague.
Il doit satisfaire aux critères politiques11, dont fait partie, pour les pays concernés, la coopération pleine et entière avec le TPIY.
Le pays doit par ailleurs avoir accompli des progrès notables en vue de respecter les critères économiques et de se conformer aux obligations résultant de l’adhésion.
Dans son avis sur la demande d’adhésion du pays, la Commission examine dans quelle mesure celui-ci respecte ces conditions, et rend compte par la suite des progrès réalisés dans des rapports publiés à intervalles réguliers.
Le Conseil européen décide, sur la base d’une recommandation de la Commission, si des négociations peuvent s’engager et à quel moment.
Une fois cette décision prise, une conférence intergouvernementale est convoquée pour se prononcer sur un cadre de négociation adopté par le Conseil, sur proposition de la Commission.
Les manquements au respect de ces exigences ont une incidence sur le rythme des négociations.
D’après les expériences antérieures, les négociations d’adhésion peuvent, selon les pays, s’étendre sur un nombre d’années très variable.
Les négociations constituent, par nature, un processus ouvert. Une fois conclues, leur résultat est consigné dans un traité d’adhésion.
Ce traité autorise l’adhésion à l’Union après qu’il a été approuvé par le Parlement européen et ratifié par tous les États membres et le pays concerné.
Les partenariats européens guident les efforts de réforme des pays et indiquent, dans la feuille de route, les mesures concrètes nécessaires pour progresser.
Ils recensent les priorités à court et à moyen terme pour chaque étape du processus de préadhésion.
Les pays doivent répondre aux priorités proposées par l’UE en présentant sans attendre leurs propres plans d’action.
Pour tirer le meilleur parti de cet instrument, les pays doivent pleinement intégrer les priorités du partenariat dans leur programme de politique intérieure, et notamment dans leur planification législative, budgétaire et administrative.
Les partenariats européens continueront à servir de base au programme CARDS d'assistance communautaire en faveur des Balkans occidentaux12.
11 Condition spécifiée par le Conseil européen d’Helsinki, en décembre 1999. 12CARDS (Community Assistance for Reconstruction, Development and Stabilisation) – assistance communautaire à la reconstruction, au développement et à la stabilisation.
FR
FR
L’Union soutient le programme de réforme intégré dans les partenariats européens en recourant à une batterie d’instruments.
L’assistance de l’UE en faveur des Balkans occidentaux comporte une dotation de 539 millions d’euros pour la seule année 2005, dont une partie est destinée au programme régional, auquel la Croatie a toujours droit.
Cette aide est axée sur les mesures énumérées dans les partenariats européens.
La plupart des nouveaux instruments d’aide arrêtés par l’UE au Conseil européen de Thessalonique, en 2003, sont désormais en place.
Les pays se sont vu offrir la possibilité de participer à des programmes de la Communauté dans le but de les familiariser avec les politiques et les méthodes de travail de l’UE.
La Commission envisage de présenter prochainement une proposition concernant l’application du cumul diagonal de l’origine pour le commerce entre les pays de la région qui ont conclu un accord de libre-échange avec l’UE.
Par ailleurs, la Commission a proposé de proroger de cinq ans l’accès au marché communautaire de pratiquement tous les produits des pays considérés en franchise de droits de douane.
Les avancées qui s’effectueront vers la conclusion d’accords de réadmission et l’assouplissement des procédures d’octroi de visas seront le signe d’un engagement mutuel à poursuivre la coopération dans les domaines de la justice, de la liberté et de la sécurité.
La politique d'élargissement de la Commission s’articule autour de trois axes principaux: consolidation, conditionnalité et communication.
Un processus d'élargissement mené avec discernement répand la paix, la stabilité, la prospérité, la démocratie et l’État de droit dans toute l’Europe.
L’Union tiendra les engagements qu’elle a contractés, dès lors que les pays remplissent à la lettre les conditions d’adhésion.
Chaque pays sera évalué selon ses propres mérites.
La Commission aidera les pays concernés et suivra leurs progrès pour garantir une mise en œuvre et une application effectives de la conditionnalité.
De son côté, l’Union européenne devra faire en sorte de mieux communiquer les objectifs et les défis du processus d’adhésion.
L’ouverture de négociations d’adhésion avec la Turquie et la Croatie, le 3 octobre dernier, a donné le départ à une nouvelle phase d’intégration politique et économique.
Les partenariats d'adhésion exposent les principales actions que chaque pays doit entreprendre afin de progresser dans les négociations.
L’avenir des Balkans occidentaux passe par l’Union européenne.
Les pays des Balkans occidentaux sont en train de passer d’un processus de stabilisation et de reconstruction à un stade de développement durable, d’association et d’intégration dans des structures européennes, réalisant ainsi les objectifs énoncés à l’occasion du Conseil européen de Thessalonique, en 2003.
La Commission vise à faire en sorte que l’ensemble de ces pays signent des accords de stabilisation et d'association (ASA) avec l’Union européenne, afin de nouer une relation contractuelle solide.
Cette année, la Commission a recommandé l’ouverture, par l’Union, de négociations d'accords de stabilisation et d'association avec la Serbie-et-Monténégro et la Bosnie-et-Herzégovine.
En fonction des progrès réalisés au niveau de la mise en œuvre de
FR
FR
réformes politiques, économiques et institutionnelles, il devrait être possible de conclure ces négociations dans l’année suivant leur ouverture.
D'une manière générale, l’Albanie a suffisamment progressé sur le plan des réformes essentielles à la mise en œuvre de son futur accord de stabilisation et d'association, ce qui augure bien de la conclusion des négociations.
L’Union européenne veille à ce que le Kosovo tire parti des principaux instruments proposés à la région.
L’ouverture des négociations sur le futur statut du Kosovo est un défi pour la région tout entière, de même que pour la communauté internationale.
Il est primordial que toutes les parties s'engagent en faveur d'un Kosovo multiethnique, stable et démocratique, afin de parvenir à une solution durable qui garantisse un renforcement de la sécurité et de la stabilité de la région, tout en favorisant son rapprochement de l'Union européenne.
Dans son avis, la Commission recommande au Conseil européen d'octroyer le statut de pays candidat à l'ancienne République yougoslave de Macédoine.
Les négociations d'adhésion s’ouvriront dès lors qu’un niveau suffisant de conformité avec les critères d’adhésion aura été atteint.
La Commission présentera au Conseil un rapport sur les progrès accomplis par l'ancienne République yougoslave de Macédoine d’ici la fin de 2006, au plus tard.
FR
FR
Annexe: Conclusions des rapports de suivi concernant l'Albanie, la Bosnie-et-Herzégovine, la Croatie, la Serbie-et-Monténégro, le Kosovo et la Turquie
En ce qui concerne la situation politique, l'Albanie a progressé dans la consolidation de ses institutions démocratiques, judiciaires et de son administration publique, mais il lui faut mettre en œuvre plus vigoureusement ses stratégies et sa législation pour améliorer encore leur fonctionnement.
Des efforts ont visé à lutter contre la corruption et à améliorer les droits de l'homme.
Cet engagement doit se poursuivre pour déboucher sur des résultats significatifs.
L'Albanie a continué à jouer un rôle politique et commercial positif au plan régional.
Le parlement est resté l'enceinte principale du débat politique et a adopté un nombre considérable de textes législatifs importants.
Une confrontation partisane trop marquée n'a pas permis l'émergence d'un consensus politique en matière de réformes, ce qui a freiné les progrès.
Le nouveau règlement du parlement, notamment le renforcement de la commission sur l'intégration européenne, pourrait contribuer à favoriser l'émergence d'un consensus constructif.
Les élections législatives de juillet 2005 se sont, pour l'essentiel, déroulées correctement et ont entraîné une alternance politique en douceur, mais elles ont mis en évidence des carences qui soulignent la nécessité d'une réforme électorale plus approfondie.
Le gouvernement a élaboré des instruments de coordination et des nouvelles stratégies de première importance relatifs aux progrès de l'Albanie vers l'Union européenne.
Dans de nombreux cas, il faudra faire preuve encore d'énergie et de détermination pour les utiliser en vue d'obtenir concrètement de meilleurs résultats.
Le ministère de l'intégration européenne a été renforcé mais doit être doté de ressources supplémentaires pour améliorer sa capacité de conduire et de coordonner l'action concernant l'Union européenne.
L'Albanie a amélioré le contrôle, le recrutement et la formation de sa fonction publique et pris des mesures pour renforcer son cadre juridique.
Il lui faut désormais veiller à instaurer une répartition appropriée entre ses niveaux politique et administratif et améliorer les procédures d'évaluation et les conditions d'emploi de ses fonctionnaires.
Des progrès ont permis d'améliorer le fonctionnement du système judiciaire albanais.
La formation des juges et des procureurs a été améliorée et d'autres mesures devraient désormais viser à garantir leur indépendance, ainsi que de meilleures conditions d'emploi pour le reste du personnel judiciaire.
Bien que le nombre des jugements exécutés ait augmenté, le niveau d'exécution reste relativement faible.
Des outils juridiques et des accords régionaux nouveaux devraient désormais être mis en œuvre pour obtenir de meilleurs résultats concrets dans la lutte contre le crime organisé et le terrorisme.
Certains efforts ont été accomplis pour lutter contre la corruption: les travaux se sont poursuivis dans les enceintes internationales, une nouvelle législation relative aux conflits d'intérêts a été adoptée, davantage de fonctionnaires ont été poursuivis dans des affaires de
FR
FR
corruption et une action vigoureuse a été conduite contre la corruption policière.
Les résultats tangibles restent toutefois limités: des efforts supplémentaires considérables sont nécessaires pour appliquer la législation en vigueur et adopter de nouvelles mesures conformes au plan d'action albanais de lutte contre la corruption, des recommandations du GRECO et des conventions internationales contre la corruption.
Dans le domaine des droits de l'homme, l'Albanie a déployé certains efforts pour améliorer la condition des détenus en adoptant un nouveau code de conduite et une loi sur le contrôle interne des prisons, mais des infrastructures inadaptées expliquent la persistance de mauvaises conditions matérielles.
Il conviendrait d'améliorer la connaissance et l'application du droit national et des conventions internationales concernant le traitement des détenus.
Peu de progrès concrets sont allés dans le sens d'une plus grande liberté des médias.
Des progrès sont intervenus dans la législation renforçant les droits de propriété, mais la mise en œuvre doit être fortement accélérée.
L'Albanie donne l'exemple en matière de tolérance religieuse mais doit faire des progrès supplémentaires pour atteindre les normes internationales en matière de droits de l'homme et de droits de minorités.
L'économie albanaise fonctionne dans une certaine mesure dans le cadre de principes de marché opérationnels.
Des efforts supplémentaires vigoureux sont nécessaires pour remédier aux carences en matière de compétitivité économique.
La croissance est restée forte et s'est accompagnée d'une faible pression inflationniste.
Le déficit de la balance courante s'est réduit.
L'assainissement budgétaire s'est poursuivi et le déficit budgétaire a diminué.
La réforme de l'administration publique a suivi son cours et les capacités administratives de l'administration des impôts se sont améliorées.
Dans le domaine du contrôle interne des finances publiques, des progrès ont été réalisés.
La vente de la Caisse d'épargne a été menée à bien en 2004 et la privatisation d'Albtelecom a commencé au début de 2005.
La surveillance prudentielle a été renforcée grâce à la mise en œuvre d'une procédure de surveillance basée sur le risque.
Le marché du travail est jugé relativement flexible.
Cependant, il reste à renforcer la gouvernance du secteur public et la privatisation des grandes entreprises a subi des retards.
Le secteur financier a récemment amélioré sa capacité d'orienter l'épargne vers l'investissement productif mais les résultats dans ce domaine restent faibles.
La création d'entreprises a continué à se heurter à des obstacles tels que la faiblesse des infrastructures, l'insuffisance de la législation et la faible mise en œuvre de la législation fiscale.
La concurrence déloyale à laquelle se livrent les entreprises opérant dans le cadre de l'économie souterraine reste un problème.
Le niveau d'instruction demeure relativement peu élevé et l'offre de travail qualifié est limitée.
L'Albanie a fait quelques progrès pour se conformer aux normes européennes.
Ces progrès ont principalement consisté en l'adoption d'une législation nouvelle et la création de nouvelles institutions.
Des efforts ont aussi visés à renforcer les capacités administratives mais, dans un
FR
FR
certain nombre de cas, une volonté et des ressources supplémentaires seront nécessaires pour réaliser de plus amples progrès.
En ce qui concerne le marché intérieur, l'Albanie a continué à progresser dans le domaine de la libre circulation des marchandises.
Il n'y a pas eu de développements législatifs en ce qui concerne la métrologie et le matériel de contrôle est déficient.
Des progrès supplémentaires considérables, tant juridiques qu'administratifs, sont nécessaires en vue d'une surveillance du marché adéquate.
La législation sur la protection des consommateurs devrait être améliorée et mise en œuvre.
En ce qui concerne la circulation des personnes, des services et le droit d'établissement, l'Albanie reste confrontée à un problème d'émigration.
La législation sur l'établissement est relativement ouverte mais doit être modifiée afin de supprimer toute discrimination entre sociétés nationales et sociétés étrangères.
Les règles régissant la prestation de services sont assez libérales.
Aucun développement significatif n'est intervenu s'agissant de la circulation des capitaux.
L'Albanie a accompli des progrès considérables dans le domaine des règles douanières et la perception des recettes a augmenté, alors que les progrès dans d'autres domaines connexes ont été plus limités, et une action supplémentaire est nécessaire pour lutter contre la corruption dans le service des douanes.
La législation fiscale a été améliorée, ce dont ont bénéficié notamment les PME.
Une évolution positive concerne le transfert à l'administration fiscale de la section chargée du recouvrement des cotisations de sécurité sociale.
La législation fiscale devrait être mise en œuvre de manière équitable et transparente et la collecte des recettes devrait être améliorée.
Dans le domaine de la concurrence, il est nécessaire de fournir un effort supplémentaire pour mieux en faire comprendre les principes aux acteurs du marché.
Des progrès particuliers ont été accomplis en matière d'aides d'État, avec la création d'un service des aides d'État et l'adoption d'une nouvelle législation.
Les règles en vigueur en matière de marchés publics devraient être respectées et un travail considérable doit porter sur la législation qui s'y rapporte pour parvenir à respecter les normes de l'Union européenne.
Une nouvelle législation sur les droits de propriété intellectuelle a été adoptée, mais il conviendrait d'en renforcer l'application.
Certains progrès ont été accomplis concernant le système de statistiques, notamment concernant la classification et la création d'un registre des entreprises, qu'il conviendrait désormais d'étendre.
Il conviendrait d'améliorer les statistiques macroéconomiques.
En ce qui concerne les politiques sectorielles, le secteur de l'industrie et des PME n'a enregistré que des progrès limités, mais les mesures susmentionnées dans le domaine de la fiscalité ont profité à ce secteur.
Les secteurs de l'agriculture et de la pêche ont peu progressé.
L'agriculture joue toujours un rôle d'amortisseur économique et social, réduisant la pauvreté et le chômage, même si sa part dans le PIB continue à diminuer.
Beaucoup reste à faire pour améliorer la qualité des produits de l'agriculture et de la pêche, notamment en matière de sécurité des aliments.
FR
FR
Seuls des progrès limités ont été enregistrés dans le domaine de l'environnement.
Certaines améliorations ont été apportées à la législation mais l'application reste problématique.
Les capacités administratives pour mettre en œuvre la législation sur l'environnement devraient être renforcées.
Certains progrès ont été enregistrés dans le secteur des transports, notamment en matière de législation et de participation à des instances internationales, mais l'infrastructure reste insuffisante et mal entretenue.
L'Albanie devrait mettre en œuvre son plan directeur en matière de transports et améliorer la sécurité des différents modes de transport.
Les investissements dans les transports devraient être transparents et respecter les règles applicables aux marchés publics.
L'Albanie a en revanche bien progressé dans le secteur de l'énergie, notamment en mettant en œuvre le plan d'action énergétique, en alignant sa législation et en signant le traité instituant la Communauté de l'énergie de l'Europe du Sud-est.
Elle doit continuer à mettre strictement en œuvre le plan d'action énergétique afin de réduire les coupures de courant encore fréquentes et les raccordements illégaux au réseau électrique.
Certains progrès ont été obtenus dans le secteur de la société de l'information et des médias, notamment par la libéralisation du secteur des télécommunications et l'amélioration de la distribution des communications électroniques.
La privatisation d'Albtelecom doit encore être menée à terme avec succès et la législation des télécommunications devrait être développée pour attirer des investissements supplémentaires.
De plus amples travaux sont nécessaires pour aligner la législation sur les communications électroniques, la technologie de l'information et l'audiovisuel et pour veiller à sa mise en œuvre non discriminatoire.
L'Albanie a élaboré un projet de document stratégique sur le contrôle interne des finances publiques, mais ce travail doit encore être approfondi.
En ce qui concerne l'audit externe, il conviendrait d'apporter des améliorations à l'institution supérieure de contrôle albanaise conformément aux directives de l'INTOSAI et son indépendance financière devrait être garantie.
Dans le domaine de la justice, de la liberté et de la sécurité, les documents de voyage ont été rendus plus sûrs mais des progrès sont nécessaires dans l'informatisation du système des visas et dans la mise en conformité de la législation sur les avec les normes en vigueur dans l'Union européenne.
L'Albanie a considérablement amélioré le contrôle aux frontières en améliorant la gestion et l'infrastructure informatique ainsi que la coopération avec ses voisins, mais la traite des êtres humains demeure un problème important qu'il conviendrait de traiter au moyen d'une stratégie intégrée de gestion des frontières prévoyant une coopération interservices améliorée et des ressources supplémentaires.
Des stratégies nationales ont été adoptées en matière de migration et d'asile et l'Albanie a signé un accord de réadmission avec l'Union européenne.
Il convient désormais de les financer et de les mettre en œuvre.
Des progrès ont été enregistrés dans la lutte contre le blanchiment de capitaux, grâce à une nouvelle législation d'application et des mesures visant à améliorer la coopération interinstitutionnelle et régionale.
Ces aspects exigent toutefois de plus amples travaux, en se concentrant sur les résultats, et il convient d'étoffer les ressources dont disposent la cellule de renseignement financier, les bureaux des procureurs et le service de police chargé de la délinquance économique pour leur permettre de fonctionner pleinement.
FR
FR
L'Albanie a enregistré certains progrès dans la lutte contre le commerce de drogues illicites, avec l'approbation d'une stratégie nationale de lutte contre la drogue, l'introduction de techniques spéciales d'investigation et la législation sur la saisie des avoirs.
L'Albanie reste néanmoins un pays de transit majeur du trafic de stupéfiants et devrait accorder une priorité et un financement plus importants à la mise en œuvre de sa stratégie de lutte contre la drogue.
L'Albanie doit néanmoins améliorer encore l'équipement et la gestion de la police, en particulier en ce qui concerne les ressources humaines, la transparence, l'autonomie et les dossiers de police; elle devrait également accélérer les efforts visant à parvenir à un accord avec Europol.
L'Albanie a progressé dans la lutte contre le crime organisé et le terrorisme en adoptant des lois ciblées.
Elle a poursuivi la mise en œuvre des mesures spécifiques orientées vers l'action contre le crime organisé, réformé des organismes ministériels clés et amélioré la législation relative au produit des activités criminelles.
L'analyse du renseignement policier s'est améliorée et la traite des êtres humains par la voie maritime a été réduite.
Il conviendrait toutefois d'accélérer les progrès en matière de mise en œuvre des mesures orientées vers l'action et des mesures concrètes visant à améliorer la protection des témoins s'imposent de toute urgence.
L'Albanie devrait améliorer la coopération interinstitutionnelle, mener une coopération régionale et internationale plus vigoureuse et utiliser ses nouveaux outils juridiques de manière plus déterminée pour arrêter et mettre en détention les personnes qui participent au crimeorganisé.
La lutte contre le terrorisme a été renforcée par la création d'une direction spécialisée de la police.
L'Albanie a apporté son soutien aux initiatives internationales dans ce domaine, expulsé des personnes soupçonnées de soutenir le terrorisme et améliore actuellement la sécurité aéroportuaire.
Elle devrait hâter la mise en œuvre des conventions internationales et améliorer encore la sécurité sur l'aéroport de Tirana.
En ce qui concerne la situation politique, la Bosnie-et-Herzégovine a continué à progresser sur la voie de la stabilisation de ses institutions garantes de la démocratie, de l'État de droit, des droits de l'homme ainsi que du respect et de la protection des minorités.
La plupart des engagements auxquels le pays a souscrit à la suite de son adhésion au Conseil de l'Europe ont été honorés.
Cela étant, la Bosnie-et-Herzégovine doit encore s'attacher sans relâche à édifier un État capable, de manière irréversible et autonome, d'assumer la responsabilité pleine et entière du gouvernement.
S'agissant des principes démocratiques, la Bosnie-et-Herzégovine a assumé l'entière responsabilité financière et organisationnelle des élections municipales de 2004.
De nouveaux progrès ont été accomplis dans la mise en œuvre de la loi sur le Conseil des ministres et de la loi sur les ministères.
Il convient à présent de renforcer l'efficacité des organes exécutifs et législatifs, de faire en sorte que les institutions au niveau de l'État soient suffisamment bien équipées pour pouvoir accomplir leurs missions et de renforcer la coordination entre l'État et les entités.
FR
FR
Un bureau de coordination de la réforme de l'administration publique a été mis sur pied, la direction pour l'intégration européenne renforcée et une évaluation analytique des principaux secteurs de l'administration publique effectuée.
Des efforts accrus doivent à présent être consentis pour créer une fonction publique moderne et efficace.
Le plan d'action global pour la réforme de l'administration publique n'a pas encore été adopté.
Le manque de personnel et de locaux adéquats pour les diverses administrations est un problème récurrent.
Le renforcement des capacités de formation des fonctionnaires est un autre problème crucial.
Des progrès ont été accomplis dans le domaine judiciaire.
La législation établissant un conseil supérieur unique des juges et procureurs, renforçant l'indépendance du pouvoir judiciaire dans l'ensemble du pays, a ainsi été adoptée.
La Bosnie-et-Herzégovine prend progressivement le relais de la communauté internationale pour la gestion de son système judiciaire.
Des efforts supplémentaires doivent être consentis pour lutter contre la corruption.
Si un certain nombre d'affaires ont été portées devant les tribunaux, de nombreuses autres continuent à échapper à la justice.
Des plans adéquats de lutte contre la corruption doivent être élaborés et mis en œuvre.
L'adoption de la loi sur les conflits d'intérêts a été une mesure positive.
Il reste à présent à la mettre à exécution de manière cohérente.
En ce qui concerne la réforme de la défense, une série d'événements positifs ont eu lieu grâce à l'adoption de la législation nécessaire à la mise en place d'une armée unique professionnelle et de plus petite taille, conforme aux exigences imposées par le partenariat pour la paix de l'OTAN.
S'agissant de la réforme de la police, il faut saluer l'entérinement, par les parlements des entités et de l'État, d'un accord sur la restructuration des forces de police conformément aux exigences en vigueur dans l'UE.
Cet accord doit à présent être dûment mis en œuvre.
La législation en suspens, facilitant le retour des réfugiés, a été adoptée et le fonds d'appui au retour des réfugiés est désormais opérationnel.
Des progrès considérables ont été accomplis pour favoriser le retour des réfugiés et des personnes déplacées vers leurs zones d'habitation d'avant-guerre.
Il faudrait à présent prioritairement achever le processus et œuvrer pour une intégration socioéconomique des rapatriés.
Le transfert des compétences dans le domaine des droits de l'homme des organes internationaux vers les organes nationaux a évolué de manière significative.
Des progrès sont toutefois encore nécessaires pour se conformer aux normes internationales dans le domaine des droits de l'homme et des minorités.
À cet égard, il faudrait veiller à ne pas compartimenter les écoles en fonction de critères ethniques.
Des efforts doivent également être consentis pour améliorer l'intégration de la minorité rom.
La coopération avec le TPIY s'est certes améliorée, mais il convient à présent de redoubler d'efforts pour parvenir à une coopération pleine et entière avec le Tribunal et traduire tous les inculpés en justice.
La coopération constructive avec les pays voisins s'est poursuivie.
Une mise en œuvre en bonne et due forme des accords régionaux de libre-échange devrait toutefois être assurée.
La Bosnie-et-Herzégovine devrait par ailleurs s'efforcer d'honorer les engagements souscrits à la suite de son adhésion au Conseil de l'Europe, notamment dans le domaine des élections et de l'éducation.
L'économie de Bosnie-et-Herzégovine ne fonctionne que dans une mesure limitée selon les principes de l'économie de marché.
Il convient donc de s'attaquer énergiquement aux graves carences constatées sur le plan de la compétitivité et de l'économie.
FR
FR
La croissance économique a repris vigueur en 2004, entraînant dans son sillage la production industrielle. L'inflation est restée faible et les flux d'investissements directs étrangers ont été importants.
Le processus d'harmonisation entre les Entités s'est poursuivi, notamment dans le domaine de la fiscalité indirecte, où les compétences ont été transférées des Entités vers l'autorité en charge de la fiscalité indirecte.
Cette étape a constitué un nouveau tremplin pour la coopération, mais d'autres efforts visant à renforcer la coordination des politiques fiscales et économiques, tels que la création du conseil national de la fiscalité, ont aussi été fournis.
Quelques mesures ont été adoptées pour améliorer le climat des affaires.
En dépit de ces éléments positifs, le chômage et les déséquilibres externes sont restés très importants, les défis budgétaires s'étant quant à eux aggravés.
Pour préserver la stabilité macroéconomique et sauvegarder la viabilité du régime de caisse d'émission, il conviendrait impérativement d'opter pour une politique macroéconomique prudente. Pour consolider la base productive de l'économie, le secteur des entreprises, largement déficitaire, doit être restructuré d'urgence et en profondeur et la privatisation être accélérée.
À la panoplie des moyens engagés, il conviendra impérativement d'ajouter des actions visant à diminuer d'une manière générale l'intervention de l'État dans l'économie et d'améliorer le climat des affaires.
La flexibilité du marché du travail devrait être renforcée au même titre que l'appareil judiciaire, en particulier sa capacité de traiter les faillites et de protéger les droits de propriété.
Pour relever efficacement les défis budgétaires, les capacités de coordination et d'analyse doivent être améliorées et les dépenses publiques être réduites en termes réels.
Ces tâches périlleuses exigeront une action rapide ainsi qu'un engagement politique ferme et une coopération entre les différents niveaux de pouvoir.
Depuis la publication du dernier rapport, la Bosnie-et-Herzégovine a continué à progresser sur la voie de l'alignement sur les normes européennes. Les avancées ont surtout consisté en l'adoption de législations nouvelles et en la mise en place de nouvelles institutions.
Les autorités se sont aussi efforcées de renforcer la capacité administrative.
Il convient à présent de renforcer la capacité de mise en œuvre, en particulier dans la perspective d'un futur accord de stabilisation et d'association.
En ce qui concerne le marché intérieur, la Bosnie-et-Herzégovine a quelque peu progressé dans le domaine de la libre circulation des marchandises, en particulier grâce à l'adoption de nouvelles lois sur les normes, la certification, l'évaluation de la conformité, la sécurité générale des produits et la surveillance du marché.
Ces nouvelles lois n'ont cependant pas encore été dûment mises en œuvre.
Aucun événement majeur n'est en revanche à signaler dans le domaine de la libre circulation des capitaux.
La Bosnie-et-Herzégovine a réalisé des progrès dans le domaine des douanes et de la fiscalité grâce à l'adoption de nouvelles lois en matière douanière, à la création d'une administration unique des douanes et à la réorganisation des services des douanes.
Toutefois, l'application de cette loi et la perception effective de la TVA restent des défis importants à relever.
Il convient de poursuivre sans discontinuer les efforts afin d'améliorer la perception des recettes, la lutte contre l'évasion fiscale, la corruption et la criminalité transfrontalière et de garantir
FR
FR
que les zones franches, la question de la détermination de la valeur en douane et les problèmes d'origine soient gérés conformément aux normes de l'UE.
En ce qui concerne spécifiquement la valeur en douane, l'utilisation de listes de prix est extrêmement préoccupante.
Dans le domaine de la concurrence, la mise en place du conseil de la concurrence et l'adoption d'une nouvelle loi sur la concurrence ont été des initiatives positives.
En revanche, aucune évolution marquante ne peut être signalée dans le domaine des aides d'État.
Le système des marchés publics a vu la poursuite du processus d'harmonisation.
La Bosnie-et-Herzégovine doit à présent s'efforcer de mettre sur pied l'agence des marchés publics et l'autorité de surveillance des marchés publics et de les rendre opérationnelles.
S'agissant des droits de propriété industrielle, intellectuelle et commerciale, la nouvelle législation prévoit la création d'un institut distinct, compétent pour la propriété intellectuelle.
La Bosnie-et-Herzégovine a signé un accord de coopération avec l'Organisation européenne des brevets et a engagé quelques actions pour lutter contre la piraterie.
La mise en œuvre et l'application effective de la législation dans ce domaine restent cependant limitées et doivent être améliorées.
La coordination entre l'État et les Entités d'une part et entre les Entités d'autre part devrait aussi être améliorée.
Dans le domaine de l'environnement, certaines mesures relatives aux secteurs de l'air, de l'eau et des déchets ont certes été adoptées, mais la capacité de mise en œuvre reste limitée en raison de l'insuffisance des ressources humaines et techniques disponibles.
Dans ce contexte, il conviendrait avant toute chose de s'atteler à la création d'une agence environnementale publique.
Dans le domaine des transports, les efforts visant à améliorer les infrastructures se poursuivent.
Une législation sur les chemins de fer a été adoptée.
Des évolutions positives ont également pu être notées dans le secteur du transport aérien, notamment en termes de coopération régionale.
Dans le domaine de l'énergie, et plus particulièrement celui de l'électricité, la situation a bien évolué grâce notamment à la création d'un régulateur au niveau de l'État, ainsi qu'à la mise en place d'un gestionnaire de réseau indépendant et d'une société de distribution nationale.
Des plans d'action visant à restructurer le secteur ont également été adoptés par les deux Entités et la coopération en vue de la création d'un marché régional de l'énergie s'est poursuivie.
La Bosnie-et-Herzégovine devrait à présent assurer la mise en œuvre des différents plans d'action, consolider les organes de régulation créés au niveau de l'État et des Entités, accélérer la réforme du secteur gazier et préparer une politique énergétique globale.
La Bosnie-et-Herzégovine a signé le traité établissant une communauté de l'énergie des pays de l'Europe du sud-est.
S'agissant des médias et de la société de l'information, quelques progrès ont été enregistrés.
FR
FR
radiotélédiffusion constituent des points positifs.
La législation correspondante au niveau des Entités devrait être adoptée dès que la loi sur le service public de radiotélédiffusion le sera elle-même formellement.
Dans les domaines de la justice, de la liberté et de la sécurité, des progrès ont été réalisés en ce qui concerne la délivrance des visas, le contrôle aux frontières, l'asile et la migration.
Les compétences en matière d'asile, assumées jusqu'à présent par les organismes internationaux, sont progressivement transférées vers les organes de l'État.
Le manque d'effectifs dont souffre le ministère de la Sécurité compromet toutefois une bonne exécution des tâches.
Le nombre de visas délivrés aux frontières devrait encore être réduit.
En ce qui concerne le blanchiment d'argent, l'adoption de nouvelles dispositions législatives et la mise en place des structures nécessaires ont été des mesures positives.
Une mise en œuvre en bonne et due forme et une application effective de cette législation devraient à présent être assurées.
Peu de choses ont été faites dans le domaine de la lutte contre les stupéfiants.
La Bosnie-et-Herzégovine devrait adopter une politique de lutte contre la drogue au niveau de l'État, adopter une législation adéquate en matière de stupéfiants et de précurseurs et établir un bureau national des narcotiques afin de renforcer l'efficacité de la lutte contre le trafic de drogue.
S'agissant de la police, quelques progrès ont été accomplis.
Outre l'accord sur la réforme générale de la police, des organismes ont été créés au niveau de l'État et sont aujourd'hui opérationnels.
Les services de renseignement ont été unifiés.
Des actions de formation ont été organisées et des équipements fournis.
En ce qui concerne la lutte contre le crime organisé et le terrorisme, une stratégie de lutte contre la traite des êtres humains a été adoptée.
De nouvelles étapes ont été franchies en termes de stratégie, de législation et de structures et une bonne coopération a eu lieu avec la communauté internationale dans le domaine de la lutte contre le terrorisme.
Il reste que ces efforts doivent encore être intensifiés, notamment parce que le crime organisé est perçu comme une menace majeure pour la stabilité du pays et son développement socioéconomique général.
La législation concernant la protection des données à caractère personnel est toujours pendante et devrait être adoptée sans délai.
La mise en œuvre en bonne et due forme des lois et la poursuite des criminels sont des éléments d'une importance capitale.
La Croatie ne rencontre aucune difficulté majeure à remplir les critères politiques d'adhésion.
Les problèmes survenus depuis l'avis13 en ce qui concerne l'exigence d'une pleine coopération avec le tribunal pénal international pour l'ex-Yougoslavie (TPIY) ont été résolus dans l'intervalle.
La Croatie a continué de progresser dans l'ensemble mais des efforts soutenus restent nécessaires dans plusieurs domaines importants.
Des progrès ont été enregistrés dans le secteur judiciaire, notamment l'adoption d'une stratégie de réforme judiciaire et des améliorations de procédure et d'organisation, mais l'ampleur de la tâche et les défis à relever dans ce domaine continueront d'exiger une attention sérieuse, en ce qui concerne plus particulièrement l'important arriéré judiciaire global et la nécessité de veiller à la bonne exécution des décisions de justice.
Si certaines améliorations ont été
FR
FR
constatées dans les procès pour crimes de guerre, il subsiste toutefois des partis pris ethniques à l'encontre des défenseurs d'appartenance serbe.
Malgré des avancées dans la mise en place du cadre législatif et institutionnel requis, les efforts en matière de lutte contre la corruption, qui reste un problème sérieux en Croatie, doivent encore être intensifiés.
Dans le domaine des droits de l'homme et des minorités, un cadre juridique approprié a été créé.
La situation générale des minorités a continué de s'améliorer depuis l'avis.
Néanmoins, la mise en œuvre de la loi constitutionnelle sur les minorités nationales a été particulièrement lente.
Les Serbes et les Roms continuent de faire l'objet de discriminations et la nécessité d'améliorer leur situation, notamment en ce qui concerne les possibilités d'emplois, ainsi que leur accueil par la communauté majoritaire est une priorité urgente.
La mise en œuvre d'une nouvelle stratégie à l'égard des Roms a commencé, mais il reste des défis importants à relever.
Il conviendrait de veiller plus particulièrement à ce que tous les incidents à caractère ethnique fassent l'objet d'enquêtes sérieuses et que les responsables soient poursuivis.
En ce qui concerne les questions régionales, le retour des réfugiés a bien progressé en termes de restitution et de reconstruction des logements mais plusieurs délais prévus n'ont pas été respectés.
Les avancées ont été particulièrement lentes dans la mise en œuvre des programmes d'octroi de logements aux anciens détenteurs de droits de location.
Il y a lieu d'accélérer les efforts en cours pour créer les conditions économiques et sociales nécessaires afin de donner au retour des réfugiés un caractère durable.
De bonnes avancées ont été enregistrées dans le domaine de la coopération régionale, en termes tant d'améliorations des relations bilatérales avec les pays voisins que d'initiatives régionales.
La Croatie a signé le traité établissant une communauté de l'énergie des pays de l'Europe du sud-est.
Néanmoins, de sérieux efforts sont indispensables pour trouver des solutions définitives à tous les problèmes bilatéraux en suspens, notamment ce qui concerne les questions frontalières ainsi que toutes questions ouvertes liées à la propriété.
Depuis l'avis, des problèmes liés à l'exigence d'une pleine coopération avec le tribunal pénal international pour l'ex-Yougoslavie (TPIY) avaient directement contribué à ajourner le démarrage des négociations d'adhésion prévu en mars 2005.
Depuis lors, la situation s'est toutefois améliorée, ce qui a permis au Procureur général du TPIY de conclure à la pleine coopération en octobre 2005.
Cela a ensuite ouvert la voie à la décision du Conseil du 3 octobre 2005 concluant que la condition en suspens au lancement des négociations d'adhésion avait été remplie.
Les négociations ont été officiellement engagées le même jour.
Dans ses conclusions, le Conseil a confirmé qu'une coopération pleine et entière avec le TPIY restait une condition indispensable à des progrès pendant tout le processus d'adhésion.
Une coopération partielle avec le TPIY à n'importe quelle étape du processus pourrait entraîner la suspension des négociations.
En ce qui concerne les critères économiques, la Croatie peut être considérée comme une économie de marché viable.
Elle devrait être en mesure de faire face à la pression concurrentielle et aux forces du marché à l'intérieur de l'Union à moyen terme, pour autant qu'elle continue à mettre en œuvre son programme de réforme, en vue de surmonter certaines faiblesses persistantes.
Il semble subsister un consensus politique sur les principes fondamentaux d'une économie de marché.
Les politiques macroéconomiques axées sur la stabilité ont contribué à une inflation relativement faible et à un taux de change stable.
Les importants déficits budgétaires et de la balance courante ont été réduits et certaines mesures ont été prises pour améliorer le contrôle des dépenses liées aux soins de santé et au système des retraites.
Le processus de privatisation a retrouvé un certain élan en 2005 et les procédures d'enregistrement des entreprises et des biens immobiliers ont été simplifiées. Le secteur
FR
FR
bancaire a continué de progresser et sa surveillance a encore été renforcée.
Les infrastructures routières se sont améliorées grâce aux investissements significatifs réalisés dans le réseau autoroutier.
La libéralisation du secteur des télécommunications a progressé, ce qui a eu des effets positifs sur le développement des infrastructures depuis l'arrivée de prestataires de services privés.
D'importantes mesures initiales ont été prises pour restructurer le système ferroviaire déficitaire.
L'économie de la Croatie est déjà bien intégrée à celle de l'UE et l'intégration commerciale régionale s'est encore renforcée.
Néanmoins, l'importance des déséquilibres extérieurs et budgétaires présente des risques potentiels pour la stabilité macroéconomique.
En conséquence, il y a lieu d'aller de l'avant dans l'assainissement budgétaire et de l'accompagner de mesures structurelles efficaces, notamment dans le domaine des subventions et des transferts sociaux.
Le développement d'un secteur privé plus entreprenant et la réalisation d'investissements directs étrangers plus soutenus ont été entravés par la complexité des règles et les lacunes dans l'administration publique et les organes judiciaires ainsi que par la lenteur des procédures d'entrée et de sortie du marché.
La défense des droits de propriété et des droits des créanciers continue d'être entravée par un système judiciaire inefficace.
L'intervention de l'État dans l'économie continue d'être importante et peu de progrès ont été réalisés en matière de restructuration des grandes entreprises publiques, notamment dans les secteurs de la construction navale, de l'acier et de l'énergie.
Le renforcement de la discipline financière des entreprises d'État reste un véritable défi de politique économique.
Pour améliorer sa compétitivité et favoriser des perspectives d'investissement et de croissance durables, la Croatie doit réagir avec détermination aux faiblesses et problèmes identifiés.
En ce qui concerne son aptitude à assumer les obligations résultant de l'adhésion, la Croatie a progressé depuis l'avis, notamment en termes d'alignement de sa législation sur l'acquis dans les domaines de la libre circulation des marchandises, des marchés publics et de la société de l'information.
Les avancées ont également été satisfaisantes en ce qui concerne l'éducation et la culture ainsi que la politique étrangère, de sécurité et de défense.
Dans de nombreux cas, l'application de la législation laisse à désirer et les capacités administratives restent inégales.
De plus amples efforts seront nécessaires pour aligner la législation sur l'acquis, ainsi que pour la mettre en œuvre et l'appliquer dans les domaines suivants: libre circulation des capitaux, droit des sociétés, société de l'information et médias, pêche, transports, énergie, protection des consommateurs et de la santé, union douanière et contrôle financier.
FR
FR
En ce qui concerne tant la situation politique que la démocratie et l'État de droit en Serbie-et-Monténégro, la sécurité juridique et constitutionnelle est demeurée précaire.
Aucune véritable avancée n'a été réalisée dans le domaine de la révision des constitutions respectives des deux républiques.
Il convient de traiter les questions constitutionnelles de la Serbie-et-Monténégro, notamment la relation entre ses deux républiques constitutives et le fonctionnement des institutions de la Communauté étatique, de manière constructive et dans le respect intégral de la Charte constitutionnelle de la Serbie-et-Monténégro.
Ce principe s'applique aussi à un éventuel référendum sur l'indépendance de l'une ou de l'autre république.
Celui-ci devra respecter les normes démocratiques reconnues sur le plan international, compte tenu des recommandations que la Commission de Venise soumettra prochainement.
Dans les deux républiques, des progrès ont été accomplis en ce qui concerne le cadre juridique de la réforme de l'administration publique, mais la mise en œuvre de cette réforme n'en est qu'à ses balbutiements.
Aucune avancée n'a été enregistrée en matière de réforme de l'administration publique de la Communauté étatique.
Le niveau des capacités administratives demeure généralement faible.
Les structures administratives qui s'avèrent nécessaires dans la perspective des négociations d'un ASA ont été mises en place au niveau de la Communauté étatique et des deux républiques.
La réforme de la défense reste fortement entravée par l'insuffisance du contrôle démocratique et le manque de transparence de la gestion financière.
La Cour de justice de la Communauté étatique a commencé à fonctionner, bien que ses capacités restent faibles et que l'accord sur la portée de ses attributions n'ait, dans une large mesure, pas été mis à l'épreuve.
Le transfert des pouvoirs de la justice militaire aux tribunaux civils s'est déroulé sans problème, à l'exception de l'arriéré considérable des affaires administratives.
En Serbie, plus particulièrement, le système judiciaire présente encore de graves faiblesses et son indépendance pâtit de l'ingérence excessive du pouvoir politique.
La corruption demeure très préoccupante. Certaines avancées ont été réalisées grâce à la mise au point de stratégies anticorruption qu'il convient à présent de finaliser – en Serbie – et d'appliquer de manière effective.
S'agissant du respect des droits de l'homme, la Serbie-et-Monténégro a progressé dans la mise en œuvre des engagements pris lors de son adhésion au Conseil de l'Europe, notamment par la nomination d'un Agent du gouvernement auprès de la Cour européenne des droits de l'homme.
Des problèmes sont survenus dans le domaine de la liberté d'expression et de la société civile.
Des cas de mauvais traitements infligés par la police ont pu être observés.
En ce qui concerne les enquêtes sur les crimes perpétrés au cours du régime précédent, peu de progrès sont à signaler.
Il n'existe pas encore de législation anti-discrimination exhaustive.
Les droits des minorités continuent à être mieux respectés, en dépit d'incidents qui surviennent encore.
Au cours de la période précédant la publication du rapport de la Commission sur l'état de préparation du pays en vue de la négociation d'un ASA, la Serbie-et-Monténégro a accompli
des progrès sensibles en matière de coopération avec le Tribunal Pénal International pour l'ex-Yougoslavie (TPIY) et a notamment livré un nombre important d'inculpés au Tribunal de La Haye.
Depuis, le pays continue à coopérer de manière satisfaisante en ce qui concerne la délivrance de dispenses pour les témoins et l'accès aux documents, bien que ce processus reste parfois entravé par certains services de l'administration et de l'armée.
La Serbie-et-Monténégro a effectué d'autres avancées, bien que limitées, dans l'action menée pour livrer à la justice les personnes toujours en fuite.
Il convient de poursuivre sur cette lancée jusqu'à ce que soit instaurée une coopération pleine et entière avec le TPIY.
Toutefois, elle n'a pas encouragé activement les Serbes du Kosovo à participer aux institutions provisoires d'autoadministration.
Un engagement constructif de Belgrade sur la question du Kosovo contribuera à rapprocher la Serbie-et-Monténégro de ses objectifs européens, tandis qu'une obstruction pourrait constituer un obstacle.
La coopération régionale menée aux niveaux multilatéral et bilatéral est en amélioration constante en dépit de l'apparition de problèmes sporadiques.
Dans les deux républiques, l'économie fonctionne, dans une certaine mesure, selon les principes d'une économie de marché viable.
Il reste nécessaire de poursuivre des efforts de réforme soutenus pour remédier aux insuffisances en matière de compétitivité.
La rigueur budgétaire a été maintenue, reflétant principalement la forte demande intérieure et un meilleur recouvrement de l'impôt.
L'achèvement des négociations avec le Club de Londres des créanciers commerciaux, en 2004, a contribué à réduire le niveau de la dette extérieure.
Une nouvelle impulsion a été donnée aux réformes structurelles et, plus particulièrement, des avancées supplémentaires ont été réalisées dans le processus de restructuration et de privatisation du système bancaire.
FR
Toutefois, les déséquilibres extérieurs se sont amplifiés et la dette extérieure s'est aggravée.
La part du secteur privé dans le PIB reste relativement modérée. Le développement du secteur privé continue à être freiné par les faiblesses de l'appareil judiciaire.
La Serbie-et-Monténégro a progressé sur la voie du respect des normes européennes.
Dans le domaine du marché intérieur, les deux républiques ont, dans l'ensemble, accompli des progrès appréciables.
Elles doivent, à présent, continuer à fournir des efforts soutenus afin d'améliorer les capacités législatives et administratives en vue de satisfaire aux futures obligations découlant de l'ASA.
Par ailleurs, elles doivent se garder de créer de nouvelles barrières entre elles.
Les deux républiques progressent dans le domaine de la libre circulation des marchandises.
Aucune évolution particulière n'est perceptible dans le domaine de la normalisation et de la certification.
Dans les domaines de la circulation des personnes et du droit d'établissement, aucun changement notable n'a eu lieu.
Dans les deux républiques, seuls de timides progrès sont à signaler en ce qui concerne la libre circulation des capitaux.
Au Monténégro, une nouvelle loi sur les opérations de change et une loi sur les opérations courantes et les mouvements de capitaux avec l'étranger ont été adoptées.
Aucune avancée n'a été réalisée s'agissant de la libre circulation des capitaux au sein de la Communauté étatique et les Banques centrales des deux républiques n'ont pas encore mis la dernière main à l'accord sur un système pleinement opérationnel de comptabilité correspondante.
La Serbie a modifié la loi sur les douanes ainsi que la loi sur les tarifs douaniers, qui aligne la nomenclature tarifaire sur la nomenclature combinée de l'Union européenne.
Le Monténégro a, quant à lui, modifié la loi sur les douanes et la loi sur les services douaniers.
Les ressources administratives et opérationnelles des autorités douanières des deux républiques s'améliorent, mais doivent encore être sensiblement renforcées.
Dans le domaine de la concurrence, les républiques ont adopté toutes deux une nouvelle législation antitrust et ont mis sur pied des structures de base chargées de contrôler les aides d'État.
Des efforts supplémentaires seront nécessaires pour rendre opérationnels les systèmes mis en place par les républiques dans ce domaine.
Dans le domaine des marchés publics, aucune avancée législative ni administrative n'est à signaler en Serbie.
Il convient de renforcer considérablement les capacités administratives chargées de mettre en œuvre et de faire respecter la législation pertinente, particulièrement au Monténégro.
En ce qui concerne les droits de propriété intellectuelle, des progrès législatifs ont été effectués dans les deux républiques.
Le Monténégro a adopté une loi-cadre sur la mise en œuvre des droits de propriété intellectuelle.
L'application de ceux-ci s'améliore progressivement, mais il importe de poursuivre avec détermination les actions dans ce domaine.
FR
Pour ce qui est des politiques sectorielles, des progrès ont certes été enregistrés, mais ne sont pas les mêmes dans les deux républiques.
Dans le domaine de l'industrie et des petites et moyennes entreprises, les deux républiques ont un peu progressé dans la mise en œuvre de la Charte européenne pour les petites et moyennes entreprises.
La Serbie, en particulier, a renforcé les capacités administratives du ministère de l'agriculture et a adopté de nouvelles lois-cadres dans le secteur vétérinaire.
Dans le domaine de l'environnement, quelques progrès, certes limités, ont été enregistrés dans les deux républiques.
Le Monténégro, notamment, a adopté une loi sur la prévention et la réduction intégrées de la pollution.
Les deux républiques ont accompli quelques progrès dans le secteur des transports, grâce à leur participation au réseau de transport régional de base de l'Europe du Sud-Est.
Elles ont également progressé dans le domaine de l'énergie. En Serbie, l'agence de l'énergie est devenue opérationnelle et la stratégie de développement du secteur énergétique pour la période allant jusqu'à 2015 a été approuvée.
Le processus de dégroupage de l'entreprise publique de production d'électricité se poursuit.
Au Monténégro, quelques avancées sont à signaler dans la restructuration du secteur de l'électricité. La Serbie et le Monténégro ont signé le traité établissant une communauté de l'énergie des pays de l'Europe du sud-est.
En ce qui concerne les médias et la société de l'information, quelques progrès ont été enregistrés.
En Serbie, le monopole sur les lignes fixes a pris fin, mais l'agence des télécommunications n'est pas encore opérationnelle en raison d'un manque de ressources financières.
Au Monténégro, le processus de privatisation des opérateurs téléphoniques de lignes fixes a été mené à bien.
Pour ce qui est de la politique audiovisuelle, aucun progrès n'a été réalisé en Serbie; sa loi sur la radiodiffusion a été modifiée afin de proroger le délai pour la transformation de la radiotélévision serbe - organisme actuellement placé sous le contrôle du gouvernement - en un service public de radiodiffusion, d'une part, et de reporter à une date ultérieure la privatisation des radiodiffuseurs gérés par les gouvernements locaux, d'autre part.
S'agissant de la justice, de la liberté et de la sécurité, aucun progrès réel n'a été accompli dans les domaines où les responsabilités sont partagées entre la Communauté étatique et les deux républiques.
Ces dernières continuent à appliquer des régimes différents pour les visas.
Dans l'une comme dans l'autre, des stratégies nationales relatives au système intégré de contrôles aux frontières sont en cours d'élaboration et, en Serbie, l'opération visant à transférer les compétences en matière de contrôles aux frontières de l'armée de la Communauté étatique à la police a été reportée.
En ce qui concerne les flux migratoires, les accords de réadmission doivent être appliqués dans leur intégralité.
S'agissant des domaines qui relèvent de la compétence des républiques, quelques progrès législatifs ont eu lieu dans la lutte contre le blanchiment d'argent.
Le Monténégro a progressé dans la réforme des polices grâce à l'adoption des lois sur la police et l'agence nationale de sécurité.
En Serbie, la nouvelle législation relative à la police et aux services de sécurité est encore en cours d'élaboration. Le crime organisé reste un sujet de préoccupation majeur.
Une stratégie de lutte contre la corruption et le crime organisé a été adoptée par le Monténégro.
FR
La capacité administrative du Kosovo reste extrêmement faible.
Bien qu'il existe un cadre juridique pour la fonction publique et la gestion des finances publiques, on observe un manque de transparence et de responsabilité.
Comme par le passé, le médiateur a joué un rôle essentiel dans la défense des droits humains et dans la protection des minorités.
particulièrement à ce que tous les groupes minoritaires vivant déjà au Kosovo disposent de moyens de subsistance durables, la situation des communautés d'origine rom, ashkalia et égyptienne, et plus encore de celles d'entre elles vivant dans des conditions sanitaires précaires, doit être améliorée de toute urgence.
L'ouverture des négociations sur le futur statut du Kosovo est un défi pour l'ensemble de la région.
L'économie du Kosovo est caractérisée par l'émergence d'un ensemble de principes de marché efficients.
Deux entreprises publiques ont été constituées en société privée.
Néanmoins, la croissance économique est restée plutôt faible, également freinée par la diminution de l'aide des donateurs étrangers et par un manque de dynamisme de l'économie.
La sortie du marché reste longue et difficile, principalement en raison des carences du système judiciaire.
Le Kosovo a accompli des progrès en matière d'alignement sur les normes européennes dans de nombreux domaines, quoique de manière inégale.
Par ailleurs, la traduction de la nouvelle législation a occasionné des difficultés.
Pour ce qui est des douanes, des évolutions positives ont été observées, principalement dans la mise en œuvre du code des douanes et d'un tarif intégré pour le Kosovo.
En matière de fiscalité, des avancées ont été réalisées, l'alignement sur l'acquis communautaire en la matière s'effectuant progressivement.
Le gouvernement a par ailleurs approuvé une stratégie de protection de l'environnement alors qu'un plan d'action quinquennal en faveur de l'environnement est actuellement en préparation.
Des avancées sont à noter dans le secteur des transports, le Kosovo participant aux initiatives régionales en la matière.
L'aéroport de Pristina, constitué en société privée, est passé sous administration civile.
Le Kosovo contribue à l'extension de l'espace aérien européen commun vers l'Europe du sud-est.
Une stratégie globale de lutte contre la drogue doit encore être définie, en ce qui concerne non seulement le trafic illégal, mais également l'augmentation de la toxicomanie locale.
Le transfert de pouvoir au service de police kosovar est en cours.
La lutte contre le crime organisé et la criminalité financière doit être intensifiée et les capacités locales développées en vue d'un éventuel futur transfert de pouvoir aux autorités locales.
La transition politique est en cours en Turquie, laquelle continue à remplir suffisamment les critères politiques de Copenhague. D'importantes réformes législatives, qui sont en vigueur à présent, devraient aboutir à des changements structurels dans le système juridique, notamment dans l'appareil judiciaire.
Cependant, le rythme des changements s'est ralenti en 2005 et la mise en œuvre des réformes demeure inégale.
La Turquie devrait, en particulier, mieux intégrer le processus de réforme dans le travail de toutes les autorités publiques.
Toutefois, leur mise en œuvre sur le terrain demeure inégale.
D'une part, plusieurs décisions de justice suggèrent que le système judiciaire se conforme de plus en plus à la jurisprudence de la Cour européenne des droits de l'homme.
D'autre part, un certain nombre de décisions, notamment eu égard à l'expression d'opinions sur des sujets traditionnellement sensibles, ont débouché tant sur des poursuites que sur des condamnations.
En ce qui concerne le respect des droits de l'homme et la protection des minorités, en dépit de quelques progrès, la situation reste mitigée.
Néanmoins, on fait encore fréquemment état d'actes de torture et de mauvais traitements, dont les auteurs restent encore souvent impunis.
Dans ce contexte, les procédures judiciaires intentées sur la base de l'article 301 seront suivies de près.
Quant à la liberté religieuse, malgré des mesures ad hoc, les minorités et communautés religieuses ne disposent toujours pas de la personnalité juridique.
Il est urgent de résoudre leurs problèmes par l'adoption d'un cadre législatif global conforme aux normes européennes.
Les droits des femmes bénéficient d'une plus grande attention, mais la violence à leur encontre reste très préoccupante.
FR
FR
Les engagements pris pour diminuer le poids du poste des salaires doivent être respectés.
Dans les autres domaines, tels que l'ancienne approche et les secteurs non harmonisés, aucun progrès n'a été constaté.
Malgré l'Union douanière CE-Turquie, la circulation des produits n'est pas encore totalement libre.
Des progrès ont été réalisés dans le domaine important du blanchiment de capitaux, mais l'alignement y demeure incomplet.
Des progrès ont été enregistrés en ce qui concerne le droit des sociétés, et notamment en matière de normes comptables et d'audit.
L'alignement relatif aux droits de propriété intellectuelle, qui est déjà avancé, a encore progressé.
Des améliorations ont aussi été enregistrées en ce qui concerne l'application de la législation, mais cet aspect reste le plus faible du système.
Cependant, aucun progrès n'a été signalé en matière d'aides d'État, que ce soit sur le plan de l'alignement ou sur celui de l'application.
Il conviendrait d'accorder une attention particulière au contrôle des aides d'État dans le secteur de l'acier.
Des progrès ont été obtenus en ce qui concerne les services financiers, et notamment dans le secteur de l'assurance et des pensions complémentaires.
Toutefois, l'alignement global est limité dans ce domaine, et les capacités administratives doivent être renforcées.
En matière d'agriculture et de pêche, les progrès sont très limités.
L'alignement est aussi relativement limité en ce qui concerne les politiques vétérinaire, phytosanitaire et de la sécurité alimentaire.
L'alignement est supérieur dans certains soussecteurs spécifiques de la politique alimentaire générale, mais il est encore incomplet et sa mise en œuvre semble difficile.
Le cadre général de la politique vétérinaire n'est pas en place.
Néanmoins, l'administration a commencé à faire le nécessaire pour identifier les problèmes sur le terrain et les changements administratifs nécessaires pour les résoudre. La politique phytosanitaire a connu des progrès limités.
Les structures administratives nécessiteront une actualisation majeure.
Les progrès en matière de transports varient beaucoup d'un mode de transport à l'autre.
Des progrès ont été réalisés concernant les transports routiers, où l'alignement est plus avancé, mais leur mise en œuvre reste incomplète.
Des réformes législatives et institutionnelles considérables sont nécessaires dans le secteur ferroviaire.
Pour ce qui est du transport maritime, des progrès peuvent être signalés concernant l'alignement législatif et le renforcement des capacités administratives.
Les transports aériens ont réalisé des progrès, bien que l'alignement y reste globalement limité.
En matière d'énergie, des progrès ont été obtenus globalement, notamment en ce qui concerne la sécurité de l'approvisionnement et les énergies renouvelables.
Si la Turquie se dote de capacités de génération d'énergie nucléaire, ses capacités administratives doivent être renforcées pour assurer un niveau de sûreté nucléaire supérieur.
Les progrès sont limités dans le domaine de la fiscalité, et cela en matière de fiscalité tant indirecte que directe.
Globalement, le régime fiscal turc est partiellement conforme à l'acquis, mais des efforts d'alignement substantiels sont encore nécessaires.
L'ampleur de l'économie informelle demeure un problème. Les capacités administratives doivent être considérablement renforcées dans ce domaine.
L'alignement sur l'acquis est actuellement limité, mais la collaboration entre Eurostat et l'institut national de statistique se poursuit.
Des progrès ont été notés en ce qui concerne la politique sociale et de l'emploi.
Toutefois, si l'alignement est relativement avancé dans le domaine de la santé et de la sécurité au travail, des efforts considérables sont encore nécessaires dans des domaines tels que le dialogue social, l'égalité entre hommes et femmes et la lutte contre la discrimination. Il reste une tâche de grande ampleur à effectuer pour ce qui est de la mise en œuvre et du renforcement des capacités administratives.
La stratégie turque relative à la politique industrielle est déjà largement conforme aux principes fondamentaux de l'Union européenne.
Par rapport au rapport précédent, des progrès supplémentaires sont à signaler, notamment pour la politique des PME.
Les progrès sont inégaux en matière de politique régionale et de coordination des instruments structurels.
FR
FR
Des progrès ont été réalisés dans le cadre législatif et dans la gestion et le contrôle financiers.
Dans l'ensemble, la législation turque est partiellement conforme à l'acquis.
S'agissant de l'environnement, la Turquie a réalisé des progrès limités.
Une certaine évolution a été observée en ce qui concerne la santé publique, et notamment la législation sur le tabac.
Les capacités administratives doivent être renforcées à cet égard.
Les dispositions relatives à l'union douanière sont alignées dans une large mesure, notamment pour respecter les accords bilatéraux CE-Turquie.
Cependant, il convient d'aligner davantage encore le code des douanes turc sur celui de la CE.
La législation autre que douanière appliquée dans les zones franches et les faiblesses qui demeurent dans l'application des droits de propriété intellectuelle lors des contrôles douaniers sont des sujets de préoccupation.
Les aspects commerciaux de la politique de l'Union européenne en matière de relations extérieures sont largement suivis par la Turquie, comme elle s'y est engagée dans le cadre de l'union douanière CE-Turquie.
De nouveaux accords de libre-échange ont notamment été signés avec des pays tiers.
La Turquie est parvenue à s'aligner dans une large mesure sur le régime SPG de la CE.
Son alignement sur l'Union européenne est également avancé en ce qui concerne la politique étrangère et de sécurité commune.
Les relations bilatérales avec les pays voisins, notamment la Grèce, se sont encore améliorées.
La frontière de la Turquie avec l'Arménie est toujours fermée.
différente les accords «Berlin plus» entre l'Union et l'OTAN, entravant ainsi la coopération stratégique entre ces dernières en matière de gestion des crises.
FR
FR
20 MYTHES ET RÉALITÉS AU SUJET DE L’ÉLARGISSEMENT
Après des générations de divisions et de guerres, l’Union européenne unifie aujourd’hui pacifiquement l’Europe.
De six membres fondateurs, l’UE est passée à 25 États membres et en comptera bientôt 27.
Au cours des quinze dernières années, la force d’attraction qu’exerce l’UE a permis aux pays d’Europe centrale et orientale de passer de régimes communistes à de véritables démocraties modernes.
Récemment, l’UE a inspiré de profondes réformes en Turquie, en Croatie et dans d’autres pays des Balkans occidentaux.
Tous les Européens ont intérêt à avoir comme voisins des démocraties stables et des économies de marché prospères.
Un processus d’élargissement mené avec discernement répand la paix, la démocratie, l’État de droit et la prospérité en Europe.
Cependant, de nombreux citoyens de l’UE remettent aujourd’hui en cause les fondements de l’élargissement.
Si les préoccupations des citoyens doivent être prises en compte au moyen de politiques appropriées, il convient également de contredire les mythes par les faits, ce qui est l’objectif de la présente note.
TROP RAPIDE? ......................................................................................................................2
TROP FAIBLE? ........................................................................................................................4
TROP COÛTEUX? .............................................................................................................6
TROP COÛTEUX? ............................................................................................................... 11
TROP DE PAYS? .................................................................................................................... 12
QUELS AVANTAGES, S’IL Y EN A? ...................................................................... 15
Mythes_FR.indd Sec1:1
TROP RAPIDE? ?
L’élargissement de 2004 a-t-il été trop rapide? ?
Bien que dix nouveaux États membres soient entrés en même temps en mai 2004, ce processus ne s’est pas fait du jour au lendemain.
Les pays d’Europe centrale et orientale, Chypre et Malte ont adhéré une décennie et demie après la chute du mur de Berlin.
Au cours de ces 15 années, ces pays ont accompli de profonds changements démocratiques et économiques qui les ont rendus aptes à l’adhésion à l’UE et qui ont profité à l’Europe.
Le dernier élargissement a-t-il été bien préparé? ?
L’élargissement de 2004 est celui qui a été le mieux préparé dans l’histoire de l’UE.
Dès 1991, l’UE a signé les premiers «accords européens» avec la Hongrie et la Pologne et ensuite avec d’autres pays candidats.
Ces accords ont permis la création progressive d’une zone de libreéchange dès 2001 concernant 85% des échanges bilatéraux, permettant ainsi d’éviter un choc commercial en mai 2004.
En 1993, l’UE a défini des critères précis pour l’adhésion.
Pour pouvoir adhérer à l’UE, un pays doit respecter les droits de l’homme, disposer d’une démocratie stable, et d’une économie de marché compétitive et être capable de mettre en œuvre entièrement la législation de l’UE.
Depuis lors, l’UE a suivi étroitement les efforts entrepris par les pays candidats pour satisfaire à ces conditions.
Parce qu’ils ont respecté ces dernières et bénéficié du suivi et du soutien financier de l’UE, les nouveaux États membres se sont bien intégrés dans les institutions de l’UE et appliquent ses règles de manière satisfaisante.
Y aura-t-il bientôt un autre élargissement de grande ampleur? ?
Rien de spectaculaire n’est prévu à l’horizon.
La Bulgarie et la Roumanie entreront en 2007 ou 2008 dès qu’elles auront satisfait aux critères.
La Croatie suivra plus tard dès qu’elle aura rempli toutes les conditions.
Quant aux autres pays des Balkans occidentaux, leur perspective d’adhésion est plus lointaine mais ils devront consentir davantage d’efforts et ne pourront rejoindre l’Union que lorsqu’ils seront tout à fait prêts. La Turquie est en cours de négociation d’adhésion avec l’UE mais il lui faudra beaucoup de temps pour satisfaire à tous les critères, une décennie voire davantage.
Toute décision relative à l’adhésion d’un pays requiert l’unanimité de tous les États membres.
La Commission gère le processus d’adhésion avec prudence, en veillant à ce qu’il soit progressif et à ce que les pays se préparent bien, sur plusieurs années, pour satisfaire aux conditions rigoureuses de l’UE.
Telle est la meilleure façon d’assurer qu’une fois réalisée, leur intégration profite à tous.
Mythes_FR.indd Sec1:2
L’élargissement n’est-il pas antidémocratique et l’UE ne devraitelle pas consulter l’opinion publique? ?
Toute décision importante entraînant l’adhésion d’un pays est prise à l’unanimité par les gouvernements démocratiquement élus des États membres de l’UE.
Les parlements nationaux doivent ratifier la décision.
Le Parlement européen, composé de membres directement élus, doit donner son avis conforme.
Toutes les décisions essentielles sont donc prises par l’ensemble des organes compétents démocratiquement élus dans chacun des États membres et au sein de l’Union.
Pour toutes ses politiques, y compris l’élargissement, l’UE doit faire en sorte de gagner l’adhésion de ses citoyens.
Tant les États membres que les institutions de l’UE doivent mieux communiquer les succès et les défis de l’élargissement.
Mythes_FR.indd Sec1:3
TROP FAIBLE? ?
L’élargissement n’a-t-il pas paralysé le fonctionnement de l’UE? ?
L’adhésion de dix nouveaux membres n’a pas ralenti le processus de décision.
Les institutions de l’UE continuent de fonctionner: les nouveaux membres du Parlement européen jouent un rôle actif dans ses groupes politiques; la Commission Barroso travaille efficacement avec 25 commissaires et, au niveau du Conseil, les décisions sont prises aussi bien qu’avant.
Un an avant l’adhésion, les représentants des nouveaux États membres participaient déjà, à titre d’observateurs, aux travaux des institutions de l’UE de manière à se préparer à une participation complète au moment de l’adhésion.
L’élargissement n’empêchera-t-il pas un approfondissement de l’UE? ?
L’histoire de l’UE le démontre: il n’y a pas de contradiction entre l’élargissement de l’Union et l’approfondissement de son intégration.
L’UE est parvenue à mener les deux de front.
Depuis 1973, l’UE a connu cinq élargissements et intégré en tout 19 nouveaux pays tout en parvenant, dans le même temps, à développer le marché unique, à créer l’espace Schengen de libre circulation sans passeport, à adopter l’euro et à mettre en œuvre une multitude d’autres politiques nouvelles, telles que la sécurité intérieure et une politique étrangère plus forte.
Dans ce dernier domaine, le dernier élargissement a accru l’influence de l’UE sur la scène mondiale.
La capacité de l’UE de répondre efficacement aux préoccupations des citoyens peut et doit encore être améliorée mais cela ne signifie pas qu’il faut mettre un terme à l’élargissement.
L’UE peut continuer à s’élargir et à s’approfondir par un processus d’adhésion progressif et mené avec discernement, parallèlement à des réformes internes de ses institutions et politiques.
Le traité constitutionnel vise à rendre l’UE plus efficace et plus démocratique et à renforcer son rôle au niveau mondial.
Ce sont des objectifs essentiels, qu’il faut atteindre en achevant les réformes institutionnelles.
Mythes_FR.indd Sec1:4
La Commission l’a défini comme suit en novembre 2005: «Le rythme de l’élargissement doit tenir compte de la capacité d’assimilation de l’UE. Le but de l’élargissement est de partager un projet fondé sur une communauté de principes, de politiques et d’institutions.
Ces principes ont été suivis en pratique par l’Agenda 2000 de la Commission (1997), qui proposait des solutions pour la réforme des institutions, des politiques et du budget de l’UE.
Il a ouvert la voie aux décisions de 1999-2003 qui ont préparé l’Union à l’adhésion en douceur des 10 nouveaux États membres en mai 2004.
Cela dit, si la capacité d’assimilation est un élément important à prendre en considération, nous ne pouvons pas nous permettre d’attendre le prochain élargissement pour améliorer la capacité de fonctionnement de l’UE et ce, dans l’intérêt de l’Europe d’aujourd’hui.
Nous devons dès à présent améliorer la capacité de fonctionnement de l’UE afin de renforcer la croissance économique et la compétitivité, favoriser la création d’emplois et le bien-être social et servir ainsi au mieux les intérêts de nos citoyens.
Mythes_FR.indd Sec1:5
TROP COÛTEUX? ?
L’élargissement n’a-t-il pas entraîné un afflux de travailleurs vers les anciens États membres? ?
Le scénario-catastrophe d’une vague massive de travailleurs venus des pays d’Europe centrale et orientale ne s’est pas réalisé.
La migration de la main-d’œuvre des nouveaux vers les anciens États membres a été modeste, atteignant rarement à peine 1% de la population active du pays d’accueil.
Cela est le cas tant dans les États membres restreignant l’accès à leur marché du travail que dans ceux n’appliquant pas de restrictions.
Ces travailleurs ont contribué à combler la pénurie de main-d’œuvre dans certains secteurs comme l’agriculture et la construction.
L’Irlande, le Royaume-Uni et la Suède ont ouvert avec succès leur marché de l’emploi aux travailleurs d’Europe centrale et orientale dès le 1er mai 2004.
En Irlande, l’arrivée des travailleurs des nouveaux États membres a largement contribué à soutenir le taux de croissance élevé du pays.
Au Royaume-Uni, les travailleurs des nouveaux États membres ont permis d’occuper une partie du demi-million d’emplois disponibles.
Au vu de ces expériences positives, la Finlande, le Portugal et l’Espagne viennent de décider d’ouvrir aussi leur marché de l’emploi.
D’autres pays, comme la Belgique et la France, ont opté pour une ouverture partielle.
L’emploi a augmenté de 1% en moyenne en 2005, tant dans les nouveaux que dans les anciens États membres.
L’élargissement favorise l’immigration légale, qui est plus facile à contrôler, alors que le véritable problème auquel sont confrontés de nombreux États membres est l’immigration clandestine, provenant essentiellement de pays tiers.
L’élargissement n’a-t-il pas porté atteinte à nos conditions de travail et provoqué un dumping social? ?
En offrant des possibilités de travail légal dans les anciens États membres, l’élargissement de 2004 a permis une réduction de l’économie souterraine (et de la main-d’œuvre clandestine).
Les travailleurs employés légalement risquent moins d’être victimes d’exploitation et de mauvaises conditions de travail; ils paient aussi des taxes et des cotisations de sécurité sociale.
Mythes_FR.indd Sec1:6
L’augmentation de la population active en provenance des nouveaux États membres légalement établie dans les anciens États membres n’a pas eu d’incidence notoire sur les dépenses de sécurité sociale.
Rien n’indique que l’élargissement a causé un dumping social.
Au contraire, grâce à l’élargissement, des normes sociales harmonisées se diffusent lentement mais sûrement à travers l’UE.
L’élargissement n’est-il pas à l’origine de l’externalisation et de la délocalisation des entreprises? ?
De nombreuses études confirment que la délocalisation des entreprises des anciens vers les nouveaux États membres reste un phénomène marginal.
En outre, l’Europe centrale et orientale n’est pas la principale destination des entreprises délocalisées, mais plutôt l’Asie: ce n’est pas l’élargissement qui est à l’origine de l’externalisation et de la délocalisation, mais la concurrence mondiale.
Les entreprises chercheront toujours à diminuer leurs coûts, à élargir leurs marchés et à profiter de l’innovation technologique et d’autres facteurs qui leur procurent un avantage concurrentiel.
Les entreprises européennes sont confrontées à la concurrence mondiale, notamment de la Chine et de l’Inde.
La réalisation d’investissements en Europe centrale et orientale plutôt qu’en Chine ou en Inde peut aider l’industrie européenne à préserver des emplois et à créer de la croissance dans l’ensemble de l’Europe.
Par exemple, l’expansion des entreprises de services procure des emplois tant dans les nouveaux que dans les anciens États membres.
L’élargissement aide l’UE à relever le défi de la mondialisation par le développement du commerce intérieur et extérieur et donc par le maintien et la création d’emplois.
Mythes_FR.indd Sec1:7
Pays adhérents• Bulgarie• Romanie
Pays candidats• Croatie
• Ancienne République yougoslave de Macédoine*
* Négociations non encore entamées
Pays candidats potentiels• Albanie• Bosnie-et-Herzégovine • Monténégro
• Serbie y compris le Kosovo aux termes de la RCSNU 1244
Mythes_FR.indd Sec1:9
L’élargissement ne coûte-t-il pas trop cher? ?
Un café par mois, tel est le prix que chaque citoyen des anciens États membres a payé pour la réunification de l’Europe.
De plus, une partie de ce coût est récupéré dans la mesure où la plupart des produits achetés dans les nouveaux États membres sont importés des anciens États membres.
Au cours de la période 2004-2006, les 15 anciens États membres ont contribué en moyenne à raison de 26 euros par an et par citoyen au budget de l’UE pour le développement des 10 nouveaux États membres.
La part des nouveaux États membres dans les dépenses du budget de l’Union ne représente que 0,15% du produit intérieur brut de l’UE.
Ces fonds sont essentiellement consacrés à l’amélioration des infrastructures, ce qui profite aux entreprises de l’ensemble de l’UE.
En outre, les économies des nouveaux États membres progressent deux fois plus rapidement que celles des anciens.
Les ressources financières affectées au développement de ces économies génèrent de nouveaux débouchés commerciaux tant dans les anciens que dans les nouveaux États membres.
Mythes_FR.indd Sec1:10
TROP DANGEREUX? ?
L’élargissement n’a-t-il pas contribué à renforcer la migration clandestine et la criminalité organisée? ?
L’élargissement nous permet d’étendre les règles communautaires en matière de coopération policière et judiciaire aux nouveaux États membres et contribue ainsi à améliorer la lutte contre la criminalité et le terrorisme.
Au plus les membres de l’UE intègrent leurs efforts de lutte contre la criminalité à ceux de leurs voisins, au mieux ils protègent les citoyens européens.
La sécurité et la justice sont des domaines où l’UE peut faire davantage pour protéger ses citoyens que chaque pays à titre individuel.
L’UE a mis en place la coopération policière, douanière et judiciaire pour lutter contre le terrorisme, la criminalité organisée, la drogue, la traite des êtres humains et la migration clandestine, qui font désormais partie des règles communes devant être appliquées par tous les États membres.
L’élargissement ne constitue-t-il pas une menace pour la sécurité alimentaire et l’environnement? ?
La sécurité alimentaire et la santé animale des sujets majeurs de préoccupation pendant les négociations d’adhésion.
L’UE a pris des mesures strictes pour que les nouveaux États membres s’alignent sur les normes de l’UE.
Les usines agro-alimentaires ne satisfaisant pas aux normes ont dû fermer leurs portes avant l’adhésion, et seules celles répondant aux critères requis ont été autorisées à vendre leurs produits sur l’ensemble du marché intérieur.
La pollution et les risques environnementaux ne connaissent pas de frontières entre les États.
Les questions relatives à la protection de l’environnement et aux changements climatiques doivent être abordées au niveau international et européen.
Au fil des années, l’UE a défini des normes environnementales très strictes applicables à la pureté de l’air et de l’eau, la protection de l’environnement marin, la préservation de la nature et la sécurité nucléaire.
Tous les citoyens européens profitent de ces avancées.
Le processus d’adhésion constitue un outil efficace permettant d’exporter ces normes européennes strictes vers les pays candidats.
Leurs normes environnementales ont été relevées à un niveau parfois supérieur à celui des anciens États membres de l’UE.
L’élargissement entraîne davantage de sécurité environnementale et non moins.
Mythes_FR.indd Sec1:11
TROP DE PAYS? ?
Où et quand tout cela s’arrêtera-t-il?
Ne devrions-nous pas fixer une fois pour toutes les frontières de l’UE? ?
Le traité de l’UE stipule que tout pays européen qui respecte les valeurs de la démocratie, des droits de l’homme et de l’État de droit peut poser sa candidature à l’adhésion à l’UE.
Cela ne signifie pas que tous les pays européens doivent la présenter ni que l’UE doit accepter toutes les demandes.
Il ne s’agit pas d’un processus automatique mais plutôt d’un processus assorti de conditions.
Les frontières de l’UE sont définies par des décisions prises à l’unanimité au plus haut niveau politique.
L’UE repose davantage sur des valeurs et une volonté politique que sur des critères géographiques tels que des rivières et des montagnes.
L’Union européenne est un projet politique et ses frontières présentent un caractère politique.
Celles-ci diffèrent des notions physiques et géographiques de l’Europe.
Certaines îles des Caraïbes comme la Martinique et la Guadeloupe relèvent du territoire de l’UE alors que des pays européens ne font pas partie de l’Union, comme l’Islande, la Norvège ou la Suisse.
Les géographes et les historiens ne se sont jamais mis d’accord sur les frontières physiques ou naturelles de l’Europe.
La frontière politique de l’UE change chaque fois qu’un nouveau pays adhère ou qu’un territoire se retire, comme dans le cas du Groenland.
Pour ne pas dépasser les limites de la capacité d’assimilation de l’UE, la Commission Barroso a consolidé nos engagements existants à l’égard des pays participant déjà au processus d’élargissement: outre la Bulgarie et la Roumanie, cela concerne la Turquie, la Croatie et les autres pays des Balkans occidentaux.
Pourquoi la Turquie pourrait-elle adhérer à l’UE? ?
L’Europe a besoin d’une Turquie stable, démocratique et plus prospère, qui adopte nos valeurs, nos règles de droit et nos politiques communes.
La perspective d’adhésion a déjà donné lieu à des réformes audacieuses et importantes.
Si elle garantit pleinement l’État de droit et les droits de l’homme partout dans le pays, la Turquie peut rejoindre l’UE et devenir ainsi un pont encore plus solide entre les civilisations qu’elle ne l’est aujourd’hui.
En ouvrant les négociations d’adhésion et sans préjudice du résultat final, les États membres de l’UE ont unanimement décidé de reconnaître la vocation européenne de la Turquie.
Grâce à de vastes réformes politiques déjà entamées au début du XXe siècle, la Turquie s’est amarrée à l’Europe et s’est alliée à l’Ouest: le pays est membre de l’OTAN et du Conseil de l’Europe depuis plus de 50 ans.
Istanbul a toujours été un centre important dans l’histoire et la culture européenne.
Mythes_FR.indd Sec1:12
Pourquoi faire entrer un pays non chrétien? ?
L’UE ne s’est pas construite sur la religion.
L’Union est fondée sur des valeurs européennes communes telles que le respect de la dignité humaine, l’État de droit, la tolérance et la nondiscrimination.
En tant que communauté de valeurs, l’une de nos forces est l’union dans la diversité.
Actuellement, on compte quelque 12 millions de Musulmans dans l’UE – dont bon nombre en sont ressortissants – qui côtoient des personnes de religions différentes et sans religion.
La tolérance religieuse et le respect de la diversité sont des valeurs européennes essentielles: l’Europe a connu trop de guerres de religion dans le passé.
C’est pourquoi la foi religieuse n’a jamais constitué un critère d’adhésion.
La Turquie est un État laïque et la grande majorité de ses ressortissants sont Musulmans, appartenant pour la plupart aux courants modérés de l’Islam.
Néanmoins, la liberté de culte, la protection des minorités et la non-discrimination sont des critères politiques fondamentaux de l’adhésion.
Il est impératif pour la Turquie d’améliorer sensiblement les droits des communautés religieuses non musulmanes afin de se conformer aux normes européennes.
Pourquoi laisser l’Ukraine de côté et accepter la Turquie? ?
L’Ukraine et la Turquie se situent à des stades différents dans leur relation avec l’UE.
Les perspectives d’adhésion de la Turquie et sa vocation européenne remontent à plusieurs années tandis que l’aspiration de l’Ukraine à l’UE est très récente.
L’UE soutient la quête de stabilité démocratique et de développement économique de l’Ukraine au moyen de la politique européenne de voisinage.
Elle ouvre la voie au libreéchange, à l’aide économique, au dialogue politique renforcé et à de meilleurs contacts entre les peuples.
L’UE n’a jamais offert de perspective d’adhésion à l’Ukraine et une décision de cet ordre devrait être prise à l’unanimité par tous les États membres.
Mythes_FR.indd Sec1:13
N’y a-t-il pas trop de criminalité et d’instabilité dans les Balkans occidentaux? ?
Les Balkans occidentaux ont parcouru un long chemin pour surmonter l’instabilité résultant d’une décennie de guerres et de conflits internes dans les années 90.
Leur perspective européenne est le meilleur moyen de consolider davantage la stabilité et la sécurité régionales dans l’intérêt de l’Europe dans son ensemble.
La poursuite de l’engagement énergique de l’UE aidera la région à résoudre les questions en suspens telles que le statut du Kosovo et l’avenir de la Serbie et Monténégro.
La criminalité et la corruption sont toujours répandues dans la région.
Un élément encourageant est que la région des Balkans occidentaux a récemment progressé dans ce domaine, en partie grâce à l’aide de l’UE pour mettre en place une meilleure coopération policière et judiciaire.
Le processus d’élargissement s’est avéré très efficace pour encourager les pays à s’attaquer aux problèmes de la criminalité et de la corruption et à s’engager à coopérer étroitement avec l’UE afin de protéger les citoyens.
L’élargissement signifie que les pays candidats doivent adopter les normes de l’UE en matière de contrôle frontalier et de traitement des réfugiés et des immigrés de pays tiers.
En conséquence, l’élargissement nous permet de mieux contrôler le problème de la migration clandestine.
La meilleure façon pour l’UE de réduire la criminalité est de travailler directement avec les pays de la région.
Les instances chargées de faire appliquer la loi dans l’UE doivent travailler avec leurs homologues dans les Balkans pour parvenir à des résultats concrets dans le monde actuel de la communication à haut débit et du transport de masse.
Mythes_FR.indd Sec1:14
QUELS AVANTAGES, S’IL Y EN A? ?
Le citoyen ordinaire de l’UE tire-t-il un quelconque profit de l’élargissement? ?
En premier lieu, nous profitons tous du regain de stabilité et du développement pacifique auxquels les élargissements ont contribué au fil des ans.
Ensuite, les citoyens des anciens États membres bénéficient de la hausse de la consommation dans les nouveaux États membres dans la mesure où les entreprises ont vendu leurs biens, leurs services et leur savoir-faire sur ces marchés dynamiques, ce qui a contribué à maintenir et à créer des emplois chez eux.
Chaque machine vendue par une entreprise allemande en Pologne profite aux citoyens allemands et chaque voiture française vendue ou transaction effectuée par une banque néerlandaise dans les nouveaux États membres profite aux économies française et néerlandaise.
Le commerce entre les anciens et les nouveaux États membres a quadruplé au cours de la dernière décennie.
Les anciens États membres affichent depuis longtemps un important excédent commercial avec les nouveaux États membres, ce qui a contribué à maintenir des emplois.
L’élargissement profite aux citoyens de nombreuses autres manières: il facilite les voyages, élargit les possibilités d’études à l’étranger et améliore l’environnement des entreprises.
Lorsque les fonds structurels de l’UE contribuent à financer des autoroutes et des ponts en Espagne et au Portugal, ou en Pologne, en Estonie et en Slovénie, tous les Européens voyageant, vivant ou ayant des relations d’affaires dans ces pays bénéficient de ces infrastructures.
Mythes_FR.indd Sec1:15
Commission européenne
Élargissement de l’UE – 20 MYTHES ET RÉALITÉS AU SUJET DE L’ÉLARGISSEMENT
Luxembourg: Office des publications officielles des Communautés européennes
Mythes_FR.indd Sec1:16
Avant-propos paix, de stabilité et de démocratie de notre continent et a renforcé l’économie européenne en élargissant les marchés, en créant de nouveaux débouchés commerciaux et en intégrant les économies en croissance rapide au marché unique.
L’Union est actuellement la plus grande zone économique du monde.
Le marché intérieur élargi et les nouvelles perspectives économiques ont renforcé la prospérité et la compétitivité des Européens.
Olli Rehn Membre de la Commission européenne chargé de l‘élargissement endant un demi siècle, l’Union européenne a poursuivi une intégration sans cesse plus poussée tout en accueillant de nouveaux
Réunis au sein du Conseil européen, les gouvernements démocratiquement élus des États membres de l’UE sont convenus que les élargissements à venir concerneraient les pays préparant déjà leur adhésion à l’UE – la Croatie, l’ancienne République yougoslave de Macédoine, l’Albanie, la Bosnie-et-Herzégovine, le Monténégro, la Serbie avec le Kosovo (en vertu de la résolution du Conseil de sécurité des Nations unies) et la Turquie.
Chacun de ces pays n’adhérera à l’UE que lorsqu’il satisfera aux exigences requises.
Un processus d’élargissement progressif bien géré profite à l’ensemble des pays concernés.
Le plus souvent, ces deux processus se sont déroulés de manière parallèle.
En conséquence, l’Union d’aujourd’hui, forte de ses vingtsept États membres et d’une population de près de millions de personnes, est bien plus sûre, plus prospère et plus influente que la Communauté économique européenne née il y a cinquante ans, qui comptait six pays membres et moins de millions d’habitants.
Cette brochure a pour but d’expliquer de manière claire et concise ce qu’est la politique d’élargissement de l’UE et comment elle est mise en pratique.
Elle entend montrer au lecteur comment l’Union s’est élargie depuis sa création, où elle en est aujourd’hui à l’issue de son plus grand cycle d’élargissement de et et quelles sont les perspectives relatives à l’accueil des futurs nouveaux membres.
La présente publication entend avant tout répondre à certaines questions souvent posées comme « Qui décide ? » ou « Comment un pays candidat devient-il un État membre ? ».
Dès le début, l’augmentation du nombre d’adhésions était inscrite dans l’évolution de l’intégration européenne.
Le débat autour de l’élargissement est aussi vieux que l’Union même. L’UE change chaque fois qu’elle accepte de nouveaux membres.
Penser à ce que nous pourrions devenir nous oblige aussi à penser à ce que nous sommes aujourd’hui et à ce que nous entendons être demain.
J’espère que la lecture de cette brochure sera instructive et agréable et qu’elle répondra à vos questions sur l’élargissement de l’UE.
L’élargissement de et aux pays d’Europe centrale et orientale et de la Méditerranée a été un grand succès pour l’UE, même s’il a servi de bouc émissaire pour toutes sortes de problèmes sociaux et économiques qu’a connus l’Europe.
En réalité, ce dernier cycle d’élargissement a étendu l’espace de
Ni la Commission européenne ni aucune personne agissant au nom de la Commission n’est responsable de l’usage qui pourrait être fait des informations données ci-après.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://europa.eu/).
Des informations sur l’élargissement de l’Union européenne sont disponibles sur le site de la direction générale de l’élargissement (http://ec.europa.eu/enlargement/).
Une fiche bibliographique figure à la fin de l’ouvrage.ISBN
Commission européenne, Direction générale de l’élargissement, © Communautés européennes
Reproduction autorisée, moyennant mention de la source.
Imprimé en Belgique
Table des matières
De à États membres .........................................................................................
Qui peut adhérer à l’Union européenne ? ..................................................................
Qui décide ? ............................................................................................................
Comment se déroule le processus d’élargissement : satisfaire aux critères .................
Aider les pays candidats à se préparer à l’adhésion ................................................
De six à vingtsept États membres e mars , les dirigeants de six pays se relevant à peine des ravages de la guerre se réunirent à Rome pour la signature of-
L’Union européenne est une réussite historique, qui a apporté à ses peuples la plus longue période de paix qu’ils aient jamais connue et un niveau de prospérité jamais atteint auparavant.
Ce qui était au début une union à six rassemble aujourd’hui pays avec près de millions d’habitants.
ficielle des Traités aboutissant à la naissance de ce que nous appelons aujourd’hui l’Union européenne.
C’était une initiative sans précédent, de celles qui nécessitent courage et vision : des pays qui s’étaient battus pendant des siècles convinrent de prendre ensemble des décisions sur des questions essentielles pour leur avenir commun.
Ils décidèrent également de transférer une partie de leur pouvoir vers un nouveau niveau, que nous appelons simplement aujourd’hui « Union européenne ».
L’intégration de nouveaux membres était prévue dès le départ.
Les pères fondateurs avaient suffisamment confiance dans leur vision pour laisser la porte ouverte à d’autres pays européens.
Pour répondre aux changements observés dans le paysage politique européen au cours des cinquante dernières années, l’Union européenne a soutenu les pays ayant vocation à y adhérer en favorisant la croissance économique et la solidarité et en renforçant les forces démocratiques dans les pays qui sortaient de la dictature.
Pays membres fondateurs en 1957
Nouveaux pays membres de l‘UE de 1973 à 2007
Pays candidats potentiels
Suède
Royaume-Uni
Belgique
Luxembourg
Monténégro
Ancienne République yougoslave de Macédoine
Toutefois, l’Union européenne ne se résume pas à la richesse et un meilleur niveau de vie.
L’Union est une communauté de valeurs, une famille de pays européens démocratiques déterminés à œuvrer ensemble en faveur de la paix et de la liberté, de la prospérité et de la justice sociale.
Et nous défendons ces valeurs.
Nous nous efforçons de promouvoir la coopération entre les peuples d’Europe tout en respectant et en préservant notre diversité.
L’Union européenne a apporté des avantages inestimables à tous les Européens : stabilité, prospérité, démocratie, respect des droits de l’homme, des libertés fondamentales et de l’État de droit.
Il ne s’agit pas de principes purement abstraits, mais d’un ensemble de conditions qui ont transformé la vie de millions de personnes.
Le marché unique est une source de bienfaits évidente pour les consommateurs européens : croissance économique, création d’emplois, produits plus sûrs, prix plus intéressants et choix plus vaste dans de nombreux secteurs clés, dont les télécommunications, le secteur bancaire et le transport aérien, pour n’en citer que quelques-uns.
Les élargissements successifs
L’organisation fondée en et connue aujourd’hui sous le nom d’Union européenne comprenait à l’origine six membres : l’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas.
En , le Danemark, l’Irlande et le Royaume-Uni les rejoignent.
La Grèce adhère en , suivie en par l’Espagne et le Portugal.
L’Autriche, la Finlande et la Suède adhèrent en .
L’élargissement de , le plus vaste qu’ait connu l’Union européenne, marque l’adhésion de Chypre, de l’Estonie, de la Hongrie, de la Lettonie, de la Lituanie, de Malte, de la Pologne, de la République tchèque, de la Slovaquie et de la Slovénie.
En janvier , la Bulgarie et la Roumanie font leur entrée dans l’Union européenne qui compte désormais membres.
Qui peut adhérer à l’Union européenne ?
es critères d’adhésion à l’Union européenne se sont précisés au fil de la construction européenne afin d’en améliorer la compréhension
. au niveau politique, l’existence d’institutions stables garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection ; par les citoyens de l’Union et de guider dans leurs démarches les pays désireux d’y adhérer.
. au niveau économique, l’existence d’une économie de marché viable ainsi que la capacité de faire face à la pression concurrentielle et aux forces du marché à l’intérieur de l’Union ;
En vertu de l’article du traité sur l’Union européenne, tout pays européen peut demander à devenir membre de l’Union s’il respecte les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit.
. l’aptitude à assumer les obligations découlant de l’adhésion, notamment de souscrire aux objectifs de l’union politique, économique et monétaire ;
À cette fin, il doit obligatoirement remplir tous les critères d’adhésion, définis une première fois par le Conseil européen réuni à Copenhague en et renforcés en , qui sont les suivants :
. l’adoption de l’intégralité du corps législatif européen et son application effective grâce à des structures judiciaires et administratives appropriées.
L’Union européenne doit en outre être en mesure d’intégrer de nouveaux membres. Elle se réserve donc le droit de déterminer le moment auquel elle sera prête à les accueillir.
Article 6, paragraphe 1, du traité sur l’Union européenne
« L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres. »
Certains pays européens n’ont pas encore matérialisé leurs aspirations européennes par une adhésion à l’Union européenne.
La Croatie, la Turquie et l’ancienne République yougoslave de Macédoine sont aujourd’hui des pays candidats et l’Union européenne a déjà entamé des négociations d’adhésion avec les deux premiers.
Les autres pays des Balkans occidentaux – l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie (y compris le Kosovo en vertu de la résolution du Conseil de sécurité des Nations unies) – s’efforcent également de se conformer aux critères établis afin de passer aux étapes suivantes.
Le rythme de progression de chaque pays dépend uniquement des progrès que chacun accomplit sur la voie de nos objectifs communs.
« Tout État européen qui respecte les principes énoncés à l’article , paragraphe , peut demander à devenir membre de l’Union. »
Quelle est la situation actuelle ?
L’Union européenne a accordé le statut de pays candidat à la Turquie et à la Croatie et a ouvert des négociations d’adhésion avec ces pays le octobre .
L’ancienne République yougoslave de Macédoine a acquis le statut de pays candidat en décembre .
En , les chefs d’État ou de gouvernement de l’Union européenne ont adopté l’« agenda de Thessalonique », confirmant la perspective d’une adhésion future pour tous les pays des Balkans occidentaux.
Dès lors, l’Albanie, la Bosnie-et-Herzégovine, le Monténégro et la Serbie (y compris le Kosovo en vertu de la résolution du Conseil de sécurité des Nations unies) sont considérés comme des pays candidats potentiels.
Pays candidats Croatie Ancienne République yougoslave de Macédoine Turquie
Pays candidats potentiels Albanie Monténégro Bosnie-et-Herzégovine Serbie Kosovo (en vertu de la RCSNU )
Qui décide ?
es nouveaux membres sont admis par accord unanime des gouvernements démocratiquement élus des États membres de l’Union euro-
L l’ouverture et de la clôture des négociations d’adhésion avec les pays candidats sur chaque chapitre examiné, tout comme il leur appartient de déterminer à quel moment les négociations sont achevées de manière satisfaisante.
péenne, réunis soit en Conseil des ministres, soit en Conseil européen.
Bien avant l’ouverture de négociations d’adhésion, la conclusion de tout accord entre l’Union européenne et un État membre potentiel – par exemple les accords de stabilisation et d’association avec les pays des Balkans occidentaux ou l’union douanière avec la Turquie – est soumise à l’approbation préalable des États membres de l’Union.
Le projet de traité d’adhésion doit être approuvé et signé par chaque État membre et par l’État candidat concerné avant que celui-ci ne devienne un pays en voie d’adhésion.
Il doit ensuite être ratifié par chacun des États membres et par le pays en voie d’adhésion suivant leurs procédures constitutionnelles respectives.
L’approbation du Parlement européen, dont les membres sont directement élus par les citoyens de l’Union, est également indispensable.
Lorsqu’un pays introduit une demande d’adhésion à l’Union européenne, les gouvernements des États membres, représentés au sein du Conseil, décident, après avoir reçu l’avis de la Commission, d’accepter ou non sa candidature et de lui accorder ou non le statut de pays candidat.
De même, ce sont les États membres qui fixent la date et les conditions de
Comment se déroule le processus d’élargissement : satisfaire aux critères
Négociations d’adhésion a politique d’élargissement de l’Union européenne garantit une bonne gestion du processus d’adhésion, de sorte que l’élargissement
L profite tant à l’Union qu’aux pays qui en deviennent membres.
Les pays candidats doivent démontrer qu’ils seront capables de remplir pleinement leur rôle d’État membre.
Ils doivent, pour cela, s’assurer un vaste soutien populaire et veiller à être en conformité avec les normes politiques et techniques de l’Union européenne.
Tout au long du processus, de la candidature à l’adhésion, l’Union applique des procédures d’approbation par paliers.
Tout d’abord, il est à noter que le terme « négociations » peut prêter à confusion.
Les négociations d’adhésion portent sur les conditions et le calendrier d’adoption, de mise en œuvre et d’application des quelque pages de réglementation communautaire par le pays candidat.
Et cette réglementation (également appelée « l’acquis ») n’est pas négociable.
Il s’agit essentiellement pour le pays candidat de convenir de la méthode et du moment opportuns pour adopter et mettre en œuvre les règles et procédures communautaires.
Pour l’Union européenne, il s’agit d’obtenir des garanties sur la date et sur la mise en œuvre effective dans chaque pays candidat.
Un pays qui souhaite devenir membre de l’Union européenne soumet sa candidature à l’adhésion au Conseil, où sont représentés les gouvernements de tous les États membres.
Ce dernier invite la Commission à évaluer l’aptitude du candidat à remplir les critères d’adhésion.
En cas d’avis favorable de la Commission et si le Conseil adopte à l’unanimité un mandat de négociation, des négociations sont officiellement ouvertes entre le pays candidat et tous les États membres.
L’Union mène des négociations avec chacun des pays candidats séparément, selon un rythme déterminé par les progrès réalisés par le pays concerné pour satisfaire aux critères établis.
Les pays candidats ont, par conséquent, tout intérêt à mener les réformes requises avec rapidité et efficacité.
Certaines de ces réformes requièrent des transformations majeures et parfois délicates des structures politiques et économiques nationales.
Aussi, il importe que les gouvernements exposent de manière claire et convaincante les raisons de ces réformes à leurs citoyens.
Le soutien de la société civile est indispensable dans ce processus.
Les négociations d’adhésion ont lieu entre les États membres de l’Union et les pays candidats, au niveau des ministres ou de leurs représentants, c’est-à-dire les représentants permanents pour les États membres, et les ambassadeurs ou les négociateurs en chef pour les pays candidats.
Une stratégie de préadhésion est alors mise en place pour aider le pays à se préparer à sa future adhésion.
Elle inclut divers éléments essentiels, notamment des accords visant à établir ses droits et ses obligations (par exemple les accords de stabilisation et d’association dans le cas des Balkans occidentaux) et des mécanismes spéciaux de coopération tels que les partenariats pour l’adhésion ou les partenariats européens, qui définissent des objectifs de réforme concrets que doivent atteindre les pays candidats et candidats potentiels.
Un autre aspect important des stratégies de préadhésion concerne l’aide financière dispensée par l’Union européenne.
Pour faciliter les négociations, l’ensemble du droit européen est divisé en « chapitres », correspondant à des domaines spécifiques.
La première étape des négociations consiste en un « examen analytique » ou « screening », qui a pour objet de recenser les domaines dans lesquels un ajustement de la législation, des institutions ou des pratiques du pays candidat est nécessaire.
Les chapitres de l’acquis
Libre circulation des marchandises.
Libre circulation des travailleurs
Droit d’établissement et libre prestation de services
Politique régionale et coordination des instruments structurels
Éducation et culture.
Marchés publics.
Droit des sociétés.
Droit de la propriété intellectuelle.
Société de l’information et médias. Agriculture
Protection des consommateurs et de la santé
Union douanière. Relations extérieures
Politique étrangère, de sécurité et de défense
Contrôle financier.
Dispositions financières et budgétaires. Institutions. Divers
Fiscalité.
Avant l’ouverture du processus de négociation proprement dit, la Commission établit un « rapport de screening » pour chaque chapitre et chaque pays, qu’elle soumet ensuite au Conseil.
Il appartient à la Commission de recommander d’ouvrir les négociations sur un chapitre donné ou de subordonner l’ouverture des négociations au respect de certaines conditions (ou « critères d’évaluation »).
Dès que l’Union européenne a adopté une position commune sur un chapitre de l’acquis et que le pays candidat a accepté cette position commune, les négociations sur le chapitre concerné sont closes – mais uniquement à titre provisoire.
Les négociations d’adhésion sont basées sur le principe selon lequel « il n’y a d’accord sur rien tant qu’il n’y a pas accord sur tout ». Par conséquent, la clôture définitive des chapitres n’intervient qu’au terme de l’ensemble du processus de négociation.
Le pays candidat soumet ensuite sa position de négociation.
Sur la base d’une proposition de la Commission, le Conseil adopte une position commune qui autorise l’ouverture des négociations.
Rapport de screening sur la Croatie, chapitre 20 – Politique d’entreprise et politique industrielle
Évaluation du niveau de conformité et de la capacité de mise en œuvre Dans l’ensemble, la Croatie a atteint un niveau satisfaisant d’alignement sur l’acquis. Elle doit finaliser sa stratégie industrielle, renforcer sa capacité d’évaluation de la compétitivité de son industrie et améliorer l’analyse et la formulation de ses politiques […]. »
Rapports et suivi
La Commission tient le Conseil et le Parlement européen dûment informés des progrès accomplis par les pays candidats au travers de documents stratégiques annuels et de rapports de suivi annuels par pays.
Elle s’assure également du respect des critères d’évaluation et des engagements pris.
Rapport de suivi 2006 pour la Turquie, chapitre 25 – Science et recherche
« La politique en matière de recherche de la Turquie s’est traduite par un accroissement important des budgets alloués à la recherche et au développement : les niveaux de ont été quasiment multipliés par cinq.
De nouvelles universités ont été ouvertes dans villes. Des améliorations ont été également réalisées en ce qui concerne les capacités de la Turquie en matière de science et de recherche, notamment au travers de sa participation de plus en plus fructueuse au e PC [sixième programme-cadre de recherche].
Le taux de réussite de la Turquie pour le e PC s’est amélioré et se situe désormais aux alentours de %.
Il reste toutefois inférieur à la moyenne de l’UE, qui est d’environ %.
En termes de financement, la Turquie s’est surtout montrée efficace dans l’obtention de petits projets.
La valorisation des moyens financiers fournis par l’UE n’est toutefois pas optimale.
Compte tenu des mesures que la Turquie a prises concernant la mobilité des chercheurs, la science et la société, ainsi que des % du PIB consacrés aux mesures du plan d’action pour les sciences et technologies, la Turquie est déjà bien intégrée dans l’espace européen de la recherche. »
De la signature du traité d’adhésion à l’adhésion
Le suivi se poursuit jusqu’à l’adhésion.
Il permet d’offrir aux pays candidats des conseils supplémentaires pour assumer les responsabilités liées à l’adhésion et de garantir aux États membres que les nouveaux venus remplissent les conditions d’adhésion.
Le traité d’adhésion
À la signature du traité d’adhésion, le pays candidat devient un « pays en voie d’adhésion » et a droit à certains privilèges provisoires jusqu’à ce qu’il devienne un État membre de l’Union européenne : il peut commenter les projets de propositions, de communications, de recommandations ou d’initiatives de l’UE et acquiert le « statut d’observateur actif » dans les agences et les organes de l’Union, au sein desquels il jouit du droit de parole, mais non de vote.
Au terme de la procédure de ratification, le traité d’adhésion entre en vigueur à la date prévue et le pays devient alors un État membre.
Lorsque les négociations sur tous les chapitres sont achevées à la satisfaction des deux parties, les résultats sont incorporés dans un projet de traité d’adhésion, qui, sous réserve de l’approbation de la Commission, du Conseil et du Parlement européen, est signé et ratifié par le pays candidat et tous les États membres.
Aider les pays candidats à se préparer à l’adhésion e rythme de progression du processus d’adhésion à l’Union européenne dépend de l’efficacité avec laquelle le pays candidat met en
L œuvre les réformes requises pour satisfaire aux critères d’adhésion.
L’Union européenne soutient les pays candidats dans leurs préparatifs à l’adhésion.
Les liens formels des pays candidats avec l’UE peuvent être consacrés dans différents accords.
Pour la Turquie, par exemple, il s’agit d’un accord signé pour la première fois en (« l’accord d’Ankara ») et actualisé à plusieurs reprises par la suite, ainsi que d’une union douanière conclue en .
Croatie des normes alimentaires, ou restructurer les institutions existantes : démilitarisation des forces de police, renforcement des organes chargés de veiller à la protection environnementale et à la sécurité nucléaire ou renforcement de l’autonomie du ministère public dans la lutte contre la corruption.
Dans le cas des pays des Balkans occidentaux, un processus spécifique a été mis en place en : le processus de stabilisation et d’association (PSA).
Le PSA poursuit trois objectifs, à savoir la stabilisation et la transition rapide vers une économie de marché, la promotion de la coopération régionale et la perspective d’une adhésion à l’Union européenne.
Il aide les pays de la région à renforcer leurs capacités en vue de l’adoption et de l’application des normes européennes.
Dans le cadre de ce processus, l’Union propose à ces pays des concessions commerciales, des relations contractuelles et une assistance économique et financière.
Le montant de l’aide européenne octroyée aux pays des Balkans occidentaux depuis s’élève à quelque milliards d’euros, une des aides par habitant les plus élevées à l’échelle internationale.
Ces réformes requièrent généralement de lourds investissements financiers et techniques.
L’Union européenne prévoit donc un large éventail de programmes et de mécanismes complémentaires destinés à fournir une aide financière et une assistance technique pour la mise en œuvre de ces réformes.
Consciente des difficultés que peuvent représenter ces changements pour les citoyens des pays candidats, l’Union européenne soutient aussi des stratégies visant à aider la population à mieux comprendre le processus d’adhésion, notamment au travers d’un dialogue entre les États membres et les pays candidats au niveau de la société civile : syndicats, associations de consommateurs et autres organisations non gouvernementales.
Les pays candidats doivent souvent mener des réformes d’envergure pour assurer que le droit européen est non seulement adopté mais aussi mis en œuvre de manière appropriée.
Ils doivent parfois créer de nouveaux organes, par exemple une autorité de concurrence indépendante ou une agence
Un aspect important de l’assistance européenne concerne le renforcement des capacités institutionnelles, ou « renforcement des institutions », par l’amélioration des structures ou la formation du personnel chargé de la mise en application des réglementations européennes dans le pays candidat.
Des accords de « jumelage » – le détachement d’experts des États membres dans les pays candidats – et l’organisation d’ateliers temporaires sont les moyens les plus fréquemment utilisés pour dispenser des conseils sur la mise en œuvre de l’acquis.
l’égalité des sexes, à soutenir le développement de la société civile, à encourager la coopération régionale et à promouvoir le développement durable et la lutte contre la pauvreté.
Il vise également à aider les pays candidats à adopter et à appliquer les critères d’adhésion.
leurs réseaux de transport. Ces pays ont la possibilité de participer aux programmes européens, par exemple dans les domaines de la santé publique ou de la recherche, et sont également admis au bénéfice des aides et des prêts accordés par les institutions financières internationales.
Cette expérience leur apprend à gérer le type de fonds dont ils pourront bénéficier après leur adhésion et leur permet de se familiariser avec les politiques et les instruments européens.
L’aide octroyée dans le cadre de l’IAP s’élèvera à un montant total de millions d’euros (prix courants) pendant la période –.
Le montant des enveloppes spécifiques sera fixé chaque année.
L’Union européenne a créé un nouvel instrument financier – qui prévoit toute une série de conditions et d’incitations destinées à garantir un usage optimal des fonds européens – pour financer son aide aux pays qui se préparent à l’adhésion.
Cet « instrument d’aide de préadhésion » (IAP) unique, entré en vigueur le er janvier , remplace l’ensemble des anciens programmes d’aide communautaire, tels que Phare, CARDS et Sapard.
L’IAP contribue notamment à renforcer les institutions démocratiques et l’État de droit, à réformer l’administration publique, à mettre en œuvre les réformes économiques requises, à promouvoir le respect des droits de l’homme et des minorités et
Ancienne République yougoslave de Macédoine
Cadre financier indicatif pour l’instrument d’aide de préadhésion (IAP) jusqu’en (en millions d’euros, prix courants)
Croatie Ancienne République yougoslave de Macédoine
L’avenir es futurs élargissements concerneront les pays du sud-est de l’Europe.
Il est dans l’intérêt de l’Europe tout entière de promouvoir
L des réformes politiques et économiques ainsi que dans l’alignement de leur législation sur l’ensemble du droit européen.
Chaque pays sera évalué sur la base de ses mérites propres.
la démocratie et de renforcer la stabilité dans les Balkans occidentaux et en Turquie.
Pour que l’élargissement soit une réussite, il est indispensable qu’il recueille le soutien des citoyens à la fois des États membres de l’Union et des pays candidats et candidats potentiels.
Pour s’en assurer et faire de notre évolution ensemble un projet commun, il importe de mieux communiquer les points positifs et les défis de l’élargissement.
En décembre , le Conseil européen a renouvelé son consensus sur l’élargissement.
L’Union européenne a tenu compte des préoccupations de ses citoyens concernant le rythme de l’élargissement.
La politique en la matière repose sur la « consolidation », c’est-à-dire que l’Union honore ses engagements envers les pays pour lesquels le processus est déjà en cours, mais se montre prudente vis-à-vis de tout nouvel engagement.
Une conditionnalité stricte s’applique à tous les pays candidats et candidats potentiels.
L’adhésion de la Bulgarie et de la Roumanie en janvier a clos le cinquième cycle d’élargissement, qui avait débuté en , portant ainsi le nombre d’États membres de à .
Aucune vague d’élargissement d’une telle ampleur n’est prévue dans un proche avenir.
L’Union devrait continuer de s’élargir à un rythme qui sera déterminé par ses citoyens et par les progrès accomplis par les pays candidats dans l’application des critères établis.
L’Union européenne est dynamique.
Elle a considérablement progressé ces dernières années et poursuit aujourd’hui sur sa lancée.
Elle s’est engagée à assurer le bon déroulement des négociations.
Tout au long du processus d’intégration de nouveaux membres, nous travaillerons ensemble pour accroître la prospérité et la sécurité tout en renforçant la solidarité.
Le pouvoir de transformation du processus qui mène à l’adhésion bénéficie tant à l’Union européenne qu’aux pays concernés.
Signature du traité de Rome et institution de la Communauté économique européenne (CEE) par l’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas.
Signature de l’accord d’Ankara avec la Turquie.
Adhésion du Danemark, de l’Irlande et du Royaume-Uni.
Adhésion de la Grèce.
Adhésion de l’Espagne et du Portugal.
Candidature à l’adhésion de la Turquie.
Intégration de l’ancienne République démocratique allemande à la suite de la réunification de l’Allemagne.
Définition des critères d’adhésion lors du Conseil européen de Copenhague.
Adhésion de l’Autriche, de la Finlande et de la Suède.
Union douanière avec la Turquie.
Confirmation du statut de pays candidat de la Turquie lors du Conseil européen d’Helsinki.
Confirmation du plein engagement des pays des Balkans occidentaux en faveur du processus de stabilisation et d’association lors du sommet de Zagreb.
Candidature à l’adhésion de la Croatie. Réaffirmation de l’engagement de l’Union européenne en faveur de l’intégration potentielle à l’Union des pays des Balkans occidentaux lors du sommet de Thessalonique.
Adhésion de Chypre, de l’Estonie, de la Hongrie, de la Lettonie, de la Lituanie, de Malte, de la Pologne, de la Républiquen tchèque, de la Slovaquie et de la Slovénie.Candidature à l’adhésion de l’ancienne République yougoslave de Macédoine.
Ouverture des négociations d’adhésion avec la Turquie et la Croatie . Lancement du « screening » pour la Turquie et la Croatie.
Ouverture et clôture provisoire du premier chapitre des négociations avec la Turquie et la Croatie.
Adhésion de la Bulgarie et de la Roumanie en janvier.
Commission européenne — Direction générale de l'élargissement
Comprendre l'élargissement — La politique d'élargissement de l'Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
N de catalogue: NI-78-07-352-FR-C
L’accès au droit de l’Union européenne
Le site EUR-Lex permet d’accéder gratuitement au plus vaste fonds documentaire sur le droit de l’Union européenne (UE).
Il s’adresse aux personnes intéressées par le droit de l’UE et est traduit dans toutes les langues ocielles de l’Union européenne.
Il donne aux utilisateurs l’accès aux documents en format PDF, HTML, TIFF ou DOC.
Le site contient environ 2 300 000 documents, dont certains datent de 1951.
La mise à jour de la base de données est quotidienne, et, chaque année, ce sont environ 15 000 documents qui sont ajoutés.
Vous pouvez:
• consulter le Journal ociel de l’Union européenne (JO) en ligne,• avoir accès à la législation de l’UE et à d’autres documents:- chercher des documents,- naviguer parmi les collections et les répertoires.
Choix de la langue de l’interface
Historique de la navigation
Consultation des fichiers d’aide
Consultation en ligne des éditions quotidiennes du Journal ociel de l’Union européenne
Recherche de documents et de JO
Sélection de nouveaux documents
Les séries L (Législation) et C (Communications et informations) du Journal ociel de l’Union européenne sont chargées sur le site EUR-Lex chaque jour ouvrable à la première heure.
L’utilisateur d’EUR-Lex peut donc suivre les évolutions les plus récentes du droit de l’UE.
Le Journal ociel peut être consulté en ligne en format PDF depuis le 1er janvier 1998.
Les textes publiés au JO avant cette date peuvent être consultés dans EUR-Lex en format HTML ou téléchargés en format TIFF à partir d’archives numérisées.
Accès à la législation de l’UE ou à d’autres documents
Vous pouvez naviguer à travers les collections et les répertoires d’EUR-Lex ou utiliser les fonctions de recherche (recherche simple, recherche avancée) et aner la recherche dans la base de données en utilisant un certain nombre de critères.
Utilisation de la recherche simple ou de la recherche avancée pour trouver des documents
Accès aux textes juridiques fondamentaux de l’Union européenne et des Communautés européennes: les traités
Consultation des accords internationaux
Consultation du Répertoire de la législation communautaire en vigueur (mise à jour mensuelle)
Consultation des documents COM ou recherche dans les travaux préparatoires
Consultation des documents publiés par la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique
Consultation des questions parlementaires
En savoir plus sur le droit de l’UE, les procédures législatives et les institutions
Nouvelles fonctions
De nouvelles fonctions ont récemment été ajoutées à EUR-Lex.
Dans la collection des travaux préparatoires, il est désormais possible de consulter les documents COM.
La fonction de recherche par numéro naturel a été complétée par des options permettant de rechercher des documents SEC et les mesures nationales d’exécution.
Pour faciliter l’accès aux documents sélectionnés, nous avons ajouté des liens permanents aux notices bibliographiques.
Services en ligne de l’Oce des publications: bookshop.europa.eu: publications de l’UEcordis.europa.eu: recherche et innovation eur-lex.europa.eu: législation de l’UEted.europa.eu: marchés publics
Toutes les publications de l’Union européennedont vous avez besoin! bookshop.europa.eu w
EU Bookshop Téléchargez gratuitement les publications officielles de l’Union européenne!
Thésaurus multilingue de l’Union européenne
EuroVoc est un thésaurus multilingue et multidisciplinaire couvrant l’ensemble des domaines d’action de l’Union européenne.
Ce thésaurus constitue un outil d’indexation cohérent permettant de gérer efficacement les fonds documentaires et de guider les utilisateurs dans leurs recherches par le biais d’un langage contrôlé.
Une large couverture généraliste et multilingue
Composé de plus de 6 000 termes répartis en 21 domaines, eux-mêmes ventilés en plusieurs microthésaurus, EuroVoc englobe non seulement la dimension européenne des politiques publiques, mais décrit également les spécificités de leurs angles nationaux.
EuroVoc est publié, en ligne et sous format papier, dans 22 langues officielles de l’Union européenne, ainsi qu’en serbe et en croate pour sa version en ligne.
Une recherche et une navigation aisées
Choix de la langue de l’interface
Choix de la langue du thésaurus
Le thésaurus est accessible par navigation au sein de sa structure ainsi que par recherche simple ou avancée.
Il est également possible de télécharger en PDF ou XLS des domaines ou microthesaurus spécifiques dans les langues de son choix, ainsi que leurs versions permutées.
Une grande richesse sémantique
Accompagné de ses différentes versions linguistiques, chaque terme est présenté dans son rôle préférentiel (PT) ou non préférentiel (NPT) ainsi que dans l’ensemble de ses relations hiérarchiques, associatives, et équivalentes, avec les autres termes du thésaurus.
EuroVoc prend désormais en charge de nouveaux types de relations terminologiques (acronymes, abréviations, etc.).
Un haut degré d’interopérabilité
Élaboré depuis l’origine selon les standards de l’Organisation internationale de normalisation (ISO), EuroVoc répond à la norme ISO 25964 (Thésaurus et interopérabilité avec d’autres vocabulaires) et son schéma ontologique suit le format SKOS (Simple Knowledge Organization Systems), recommandé par le World Wide Web Consortium (W3C) pour une plus grande interopérabilité des vocabulaires contrôlés.
Services en ligne de l’Office des publications: eur-lex.europa.eu Droit de l’UE bookshop.europa.eu Publications de l’UEted.europa.eu Marchés publics cordis.europa.eu Recherche et développement
La source offi cielledes marchés publics en Europe
Accès gratuit pour tous, à toute heure, en tout point et en 23 langues.
Environ 2 000 milliards d’euros d’opportunités commerciales par an dans l’Union européenne (UE).
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics.
Votre activité commerciale est-elle axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services?
Envisagez-vous de construire des ponts pour une administration publique ou de fournir des imperméables à la police locale?
TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
La source officielle des marchés publics en Europe
La source officielle des marchés publics en Europe
TED vous permet: > d’accéder directement aux appels d’offres concernant les marchés publics de l’UE et de l’Europe dans son ensemble; > de consulter jusqu’à 1 500 nouveaux avis de marché par jour, c’est- à-dire des centaines d’opportunités potentielles qui s’offrent à vous; > d’obtenir des informations officielles, fiables et contraignantes sur le plan juridique dans l’ensemble des secteurs et des branches d’activité ainsi que pour les institutions de l’UE. Vous pouvez accéder à TED grâce: > au site internet TED: http://ted.europa.eu > au DVD-ROM du Supplément au Journal officiel de l’Union européenne (JO S), disponible une fois par semaine par abonnement auprès des agents de vente de l’Office des publications: http://publications.europa.eu/others/agents/index_fr.htm > aux titulaires de licences: info@publications.europa.eu > > ted.europa.eu Office des publications 2, rue Mercier — 2985 Luxembourg LUXEMBOURG Fax +352 2929-42758
Services en ligne de l’Office des publications: eur-lex.europa.eu • droit de l’UEbookshop.europa.eu • publications de l’UEted.europa.eu • marchés publicscordis.europa.eu • recherche et développement
Réalisez des films de promotion pour l’Office des publications de l’Union européenne et remportez un prix pour votre école ou votre université!
POUR CHACUNE DES DEUX CATÉGORIES:
Pour en savoir plus, consultez la page internet: publications.europa.eu
raìté d'adhésion
Le 16 avril 2003, à Athènes, les 15 membres actuels de l'Union européenne et les 10 pays adhérents (République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie et Slovaquie) ont signé le traité relatif à leur adhésion à l'Union.
Ces 10 nouveaux pays doivent entrer dans l'UE le 1er mai 2004, à condition que le traité soit ratifié par chacun des 15 pays membres et que chaque nouvel entrant ratifie sa propre adhésion.
Le traité a fait l'objet d'une publication dans le Journal officiel de l'Union européenne (JO L 236 du 23.9.2003 et JO C 227 E du 23.9.2003).
• Le traité proprement dit comprend un préambule et 3 articles.
• L'acte relatif aux conditions d'adhésion à l'UE des 10 pays adhérents et aux adaptations des traités sur lesquels est fondée l'UE comprend 5 parties et 62 articles.
• 18 annexes reprennent les conditions détaillées de la négociation d'adhésion, y compris les différentes périodes transitoires (illustrations couleurs).
• 10 protocoles complémentaires portent sur des questions spécifiques.
• Le tout est conclu par un acte final qui comprend, entre autres, un certain nombre de déclarations des plénipotentiaires.
• Les appendices des annexes de l'acte.
Office des publications officielles des Communautés européennes
Le traité est disponible dans les 71 langues officielles (y compris l'irlandais) et dans les nouvelles langues (estonien, hongrois, letton, lituanien, maltais, polonais, slovaque, slovène et tchèque).
Prix (TVA exclue): 89,50 €
Prix (TVA exclue): 110,50 €
Prix (TVA exclue): 200 €
Disponible dans les I1 langues officielles sur le site EUR-Lex (http://europa.eu.int/eur-lex/)
Prix de l'abonnement annuel au JO séries L et C, édition papier + CD-ROM annuel cumulatif, 11 langues officielles (TVA exclue): 1 000 €
Prix de l'abonnement annuel au JO séries L et C, édition papier + CD-ROM annuel cumulatif, 9 nouvelles langues officielles, à partir du 1er mai 2004 (TVA exclue): 500 €
Prix de l'abonnement annuel au JO séries L, C et CE + Annexes, version CD-ROM mensuel cumulatif, 11 langues officielles (TVA exclue): 400 €
Prix de l'abonnement annuel au JO séries L, C et CE + Annexes, version CD-ROM mensuel cumulatif, 9 nouvelles langues officielles, à partir du 1er mai 2004 (TVA exclue): 200 €
Comment obtenir ces publications?
o > Les publications payantes éditées par l'Office des publications peuvent être obtenues auprès des bureaux de vente répartis dans le monde.
La liste des bureaux de vente peut être consultée sur le site internet de l'Office des publications: http://publications.eu.int/general/fr/salesagents_fr.htm za
Ö ou peut également être obtenue à l'Office des publications sur demande par télécopieur au: (352) 29 29-42758
LA MAISON D’ÉDITIONDESINSTITUTIONS EUROPÉENNES
LA MAISON D’ÉDITION DES INSTITUTIONS EUROPÉENNES
En 2004, l’Office s’est concentré sur les activités suivantes: http://bookshop.eu.int http://europa.eu.int/eur-lex/lex http://ted.publications.eu.inthttp://simap.eu.int http://europa.eu.int/ideahttp://publications.eu.int/general/publishers_en.html
 renouvellement intégral du réseau de vente, avec la mise en œuvre de nouvelles conditions contractuelles harmonisées; http://www.cordis.lu http://publications.eu.int
EU Bookshop: point d’accès unique à l’ensemble des publications de l’UE EUR-Lex: portail d’accès au droit de l’UE TED: appels d’offres SIMAP: information pour les marchés publics IDEA: annuaire des institutions européennes Forum des éditeurs européens Cordis: service communautaire d’information sur la recherche et le développement Site web de l’Office des publications
 création de conditions optimales pour la publication du Journal o ciel et des autres titres dans 20 langues à partir du 1er mai 2004;
Chiffres clés pour 2004
 actualisation de la base de données TED et des services connexes (nouvelle base contractuelle, inclusion des nouvelles langues o cielles, nouvel environnement pour les preneurs de licences, CD-ROM JO S, etc.);
En 2004, le budget global géré par l’Office des publications s’est élevé à 201,57 millions d’euros, dont 167,37 provenaient de ressources propres et 34,21 de crédits des budgets des institutions.
Les e ectifs comprenaient 536 fonctionnaires.
Budgets des services ordonnateurs (institutions et agences)
 poursuite du projet sur le droit dérivé dans les nouvelles langues o cielles, en vue d’une publication dans une Édition spéciale du Journal o ciel et inclusion de tous les textes authentiques du droit communautaire («acquis communautaire») dans EUR-Lex;
889 numéros, 812 992 pages, 221 786 avis de marché7 080 titres, 690 091 pages
Directeur général Assistant du directeur général Conseiller (responsable du secrétariat des comités interinstitutionnels)
Rendant directement compte au directeur général1.
Services centraux de gestion 2. Services auteurs
En 2005, les grands projets en cours ou à lancer sont les suivants:
Direction R — Ressources Directeur 1.
Ressources humaines 2.
Appels d’offres et contrats 3.
Cycle budgétaire et comptabilité 4. Infrastructures
 ouverture o cielle et promotion du service en ligne EU Bookshop pour les publications générales, avec l’apport régulier de nouvelles publications de l’UE; le service o re des outils de recherche multilingue et un accès en ligne aux publications de l’Union européenne;
 promotion du portail EUR-Lex en tant que principal point d’accès au droit communautaire;
Direction A — Journal o ciel et accès au droit Directeur 1. EUR-Lex 2. Coordination de la production 3.
Contrôle de qualité
 développement et mise à disposition d’une série de fonctionnalités dans EU Bookshop, telles que le coin du bibliothécaire et le service EU Bookshop pour les entreprises;
Direction B — Publications et diffusion Directeur 1. Publications 2.
 promotion du remplissage de formulaires en ligne dans SIMAP pour les avis de marchés publics, en vue de leur publication dans le Supplément au Journal o ciel;
 développement de partenariats avec les éditeurs commerciaux européens dans le cadre du forum des éditeurs européens.
 ouverture d’un service e-Tendering donnant accès au cahier des charges des appels d’offres; res;
LA MAISON D’ÉDITIONDESINSTITUTIONS EUROPÉENNES
(2, rue Mercier, L-2985 Luxembourg)
Comme l’avait demandé le Parlement européen, tous les citoyens bénéficient depuis le 1er juillet 2004 d’un accès gratuit est la maison d’édition des institutions, agences et autres organes de l’Union européenne (UE).
Il est responsable de la production et de la diffusion des publications de l’UE sur tous supports et par tous moyens.
plateforme d’information interactive qui permet aux utilisateurs de suivre les dernières nouvelles, avancées et initiatives dans le domaine européen de l’innovation, de la recherche et du développement.
Le nombre de pages consultées dans Cordis (56 millions) a plus que doublé depuis 1999.
Journal o ciel de l’Union européenne ou le Rapport général sur les activités de l’Union européenne est une obligation légale. D’autres titres sont considérés comme essentiels au développement de l’Union et de ses politiques, alors que certaines publications sont conçues comme des moyens d’information destinés au grand public ou à des milieux professionnels spécifiques. ques.
à la base de données CELEX, via le portail intégré EUR-Lex.
Le nouveau système — qui a conservé le nom bien connu d’EUR-Lex et a été ouvert au grand public le 1er novembre 2004 — combine les outils
L’Office des publications, dont l’organisation et le fonctionnement actuels sont xés par un accord interinstitutionnel (voir Journal o ciel des Communautés européennes L 183 du 22.7.2000, p. 12), est dirigé par un comité de direction, dans lequel chaque institution est représentée par son secrétaire général.
de consultation de l’ancien EUR-Lex et les fonctions de recherche de l’ancien CELEX.
EUR-Lex permet également d’accéder au Journal o ciel le jour de publication ainsi qu’aux versions actuelles et aux textes provisoires du droit dérivé dans les nouvelles langues o cielles depuis le 1er mai.
En 2004, EUR-Lex a été rendu compatible WAI et est ainsi devenu accessible aux personnes malvoyantes.
Quelque 57,1 millions d’exemplaires ont été diffusés en 2004.
Dans la catégorie des brochures et dépliants gratuits d’information et de promotion des politiques, le nombre d’exemplaires diffusés est demeuré stable par rapport à 2003. Le stock total restant a connu une progression très légère pour atteindre 36,2 millions d’exemplaires (+ 1,2 %) et le système de gestion des listes de diffusion comprenait 1,1 million d’adresses.
une période de trois ans).
2004 a été, par de nombreux aspects, une année exceptionnelle pour l’Office des publications, dont l’agenda a été marqué par des événements majeurs: l’élargissement et ses répercussions sur la structure et les services de l’Office, la publication du droit dérivé dans les neuf nouvelles langues o cielles, le renouvellement du réseau de vente de l’Office, le service en ligne EU Bookshop pour les publications générales, le portail d’accès intégré au droit de l’Union européenne EUR-Lex ainsi que le transfert de Cordis — le service communautaire d’information sur la recherche et le développement — vers l’Office des publications.
Bien que l’Office n’ait été o ciellement constitué en tant qu’organe indépendant qu’en 1969, ses origines remontent au service des publications de la Communauté européenne du charbon et de l’acier, qui a publié à partir de 1952 le Journal o ciel de la Communauté européenne du charbon et de l’acier, devenu par la suite Journal o ciel des Communautés européennes et intitulé désormais Journal o ciel de l’Union européenne.
16 %, avec des variations selon les séries.
Le nombre de pages de la série L (Législation) a progressé de 54 % et la production de la série C (Information et communication) a connu une hausse plus modérée de 22 %, la recrudescence d’activité enregistrée jusqu’au 30 avril 2004 ayant été suivie par un net ralentissement.
Toutefois, si l’on inclut l’édition spéciale de la législation en vigueur dans les nouvelles langues o cielles, environ 1,5 million de pages ont été publiées en 2004 (dont 759 490 pour les séries L et C du Journal o ciel).
Le numéro du JO contenant la Constitution pour l’Europe a été publié en 21 langues à la mi-décembre 2004.
Concernant les publications générales, 7 080 titres ont été produits et le nombre total de pages — dont 39 % ont été révisées — a progressé de 14 %.
En termes de pages imprimées, la production de l’imprimerie interne a augmenté de 24 % pour atteindre un total de 150 millions de pages (dont 79 % en couleurs).
Sur les plans humain et technique, l’élargissement à l’Office avait débuté bien avant le 1er mai avec l’arrivée de
Les bulletins des agences parus au Journal o ciel ont progressé de 22 % en volume.
nouveaux e ectifs, l’introduction de nouveaux ensembles de caractères, la signature de nouveaux contrats et la mise en place d’un nouveau système de gestion de la production ainsi que de nouvelles conventions stylistiques.
Les abonnements à tous les types de périodiques (y compris le Journal o ciel) ont baissé de 15,8 %.
Seuls quatre périodiques en dehors du JO comptaient plus de 1 000 abonnés, la plupart des autres se situant à un niveau de vente bien inférieur.
989 nouveaux titres ont été ajoutés au catalogue de l’Office en 2004 (– 9,6 %).
Les ventes de monographies ont chuté de près de 50 % en termes de recettes collectées.
Comme en 2003, aucun CD-ROM n’a été vendu à plus de 100 exemplaires en 2004.
En tant qu’éditeur, l’Office a pour mission d’offrir un service de la plus haute qualité à ses clients — les services auteurs des institutions et autres organes de l’Union européenne — et à son public — les citoyens de l’Union européenne ainsi que toute personne intéressée par les a aires européennes de par le monde.
Selon les dispositions des traités, la publication de certains titres tels que le
À partir du 1er mai 2004, le Journal o ciel a été publié quotidiennement dans les langues o cielles de l’Union européenne élargie (à l’exception du maltais qui fait l’objet de mesures transitoires pendant
Dans le domaine des publications électroniques, les changements anticipés résultant de la politique de gratuité des principales entités auteurs ont fait, conformément aux prévisions, baisser la production du nombre de CD-ROM payants.
Une tendance favorable aux DVD-ROM est à noter (+ 14 %).
L’Office des publications a participé à plusieurs projets multimédia très innovateurs (EuropaQuiz du Parlement européen et site web de la Constitution).
Production du JO séries L et C
Variation du nombre de pages (toutes versions linguistiques)
La perspective de ce changement important a conduit les services auteurs à adopter et à publier avant la date butoir du
Nombre de pages du JO séries L et CNombre de versions linguistiques
1er”mai un volume exceptionnel d’actes, presque les deux tiers du volume de
En 2004, toutes les publications de l’UE produites par ou via l’Office ont été cataloguées, indexées et archivées dans EUDOR en vue de leur diffusion par l’intermédiaire du service EU Bookshop.
Le projet EU Bookshop a été nalisé en 2004.
Il a pour but d’offrir aux citoyens et aux entreprises un point d’accès unique aux différentes publications des institutions, agences et autres organes communautaires.
Il o re un accès immédiat au contenu des publications par le biais d’une che bibliographique détaillée et permet de télécharger gratuitement les publications récentes au format.pdf.
La source qui fait autorité en matière de législation européenne.
Abonnez-vous et restez informé sur la législation communautaire en vigueur.
• L’édition papier constitue la source juridiquement contraignante de la législation communautaire.
• Parution chaque jour ouvrable dans 23 langues officielles de l’Union européenne (UE) (en irlandais sur demande seulement).
SÉRIE
La législation officielle de l’UE:Règlements, directives, décisions, recommandations, avis
Informations et communications concernant l’UE:Rapports et avis des institutions de l’UE, résumés des arrêts des tribunaux communautaires, procès-verbaux des sessions parlementaires, appels de manifestation d’intérêt pour les programmes et projets de l’UE
FR
> Journal officiel de l’Union européenne http://eur-lex.europa.eu Pour en savoir plus
Pour plus d’informations sur les abonnements (édition papier ou édition CD-ROM), veuillez consulter le site suivant: http://publications.europa.eu/official/index_fr.htm cial/index_fr.htm
Vous pouvez également consulter en ligne le Journal officiel sur EUR-Lex:http://eur-lex.europa.eu
Pour vous abonner ou recevoir un exemplaire, veuillez contac ter: votre bureau de vente à l’adresse suivante:
CACHET DU BUREAU DE VENTE ou veuillez vous adresser au bureau de vente de votre choix:• via EU Bookshop (http://bookshop.europa.eu)• par fax (352) 29 29-42758
Services en ligne de l’Office des publications:bookshop.europa.eu: publications de l’UE cordis.europa.eu: recherche et développement di h h t dé l t eur-lex.europa.eu: droit de l’UEted.europa.eu: marchés publics
En 2, l’Office s’est concentré sur les activités suivantes:
LA MAISON D’ÉDITIONDES INSTITUTIONS EUROPÉENNES achever la publication du droit dérivé dans les neuf langues o cielles issues de l’élargissement de 2004 et engager la consolidation dans ces langues; lancer le projet sur le droit dérivé en langues bulgare et roumaine en vue du prochain élargissement prévu pour le 1er janvier 2007; ouvrir et promouvoir o ciellement le service en ligne EU Bookshop consacré aux publications générales, avec alimentation régulière en nouvelles publications de l’UE; définition et mise en œuvre d’un certain nombre de nouvelles fonctionnalitésd’EU Bookshop telles qu’un service pour utilisateurs privilégiés; promouvoir le portail EUR-Lex comme un point d’accès principal au droit communautaire; mettre à jour le site internet TED.
Chiffres clés pour 2
En 26, les grands projets en cours ou à lancer sont les suivants:
Personnel Budget de fonctionnement Budgets opérationnels: Consolidation JO L & C JO S (marchés publics) CORDIS Autres Budgets des services ordonnateurs (institutions et agences) Production:
Journal o ciel dans ces nouveaux États membres à partir du 1er janvier 2007; poursuivre le développement d’EUR-Lex en intégrant de nouvelles fonctionnalités telles que la recherche étendue; poursuivre l’amélioration du service en ligne EU Bookshop et le développement de ses fonctionnalités spéciales telles que l’archivage, le coin du bibliothécaire et un service EU Bookshop «personnalisé»; mise en œuvre du plan de recueil, de numérisation, d’indexation et de stockage dans EU Bookshop des études et rapports disponibles dansles institutions; services d’impression à la demande; créer le portail CORDIS, regroupant les informations sur la science, l’innovation etla technologie communiquées par tous les services de l’UE s’occupant de la recherche etdu développement technologique; poursuivre la promotion de la collecte électronique d’avis de marchés publics.
Publications Nombre d’abonnements payants Montants facturés Exemplaires diffusés Exemplaires en stock
794 numéros, 735 437 pages,249 435 avis de marchés publics6 983 titres, 481 624 pages16 1648,26 millions d’euros50,3 millions38,2 millions e r
Organigramme au 1 février 2006
Directeur général Assistant du directeur général Conseiller (responsable du secrétariatdes comités interinstitutionnels)
Directement rattachés au directeur général1.
Services centraux de gestion 2. Services auteurs
Direction R — Ressources Directeur 1.
Ressources humaines 2.
Appels d’offres et contrats 3. Finances 4. Infrastructures
Jusqu’au 8 mai 2006
Contrôle qualité
EU Bookshop: point d’accès unique à l’ensembledes publications de l’UE http://europa.eu.int/eur-lex/lex/ http://eur-lex.europa.eu
Direction B — Publication et diffusion Directeur 1. Publications 2.
CORDIS: service communautaire d’information sur la rechercheet le développement http://europa.eu.int/idea/ http://whoiswho.europa.eu
IDEA: annuaire des institutions européennes
Les adresses internet susmentionnées seront remplacées à compter du 9 mai 2006 (Journée de l’Europe) — voir page suivante.
L’Office des publications a poursuivi la diffusion de ses publications à un rythme quotidien dans les vingt langues o cielles de l’Union européenne, ainsi qu’en bulgare et roumain et dans d’autres langues, sur demande.
La production de l’Office couvre désormais un large éventail de langues —phénomène unique dans le monde de l’édition.
Une importance croissante est accordée au multilinguisme et à la «localisation».
Le service en ligne EUR-Lex est hautement apprécié des professionnels et des services publics dans l’ensemble de l’Union.
Enregistrant quelque 3,5 millions de visites par mois, il o re un accès convivial à environ 1,7 million de documents sur la législation européenne.
Dans le domaine des publications électroniques, l’Office des publications a participé à un certain nombre de projets multimédias novateurs tels que l’enregistrement vidéo des sessions du Parlement européen et un projet relatif à la formation en ligne pour le compte du Centre commun de recherche.
publications le 1er janvier 2005 et est devenu le principal outil de mise en œuvre de la stratégie de publication de l’Office dans le domaine des sciences et de l’innovation.
Cette plate-forme d’information interactive permet dorénavant d’accéder à environ 57 millions de pages, soit plus du double du nombre de pages accessibles en 1999.
En 2005, 50,3 millions d’exemplaires de publications ont été également diffusés ainsi que 64 100 exemplaires de divers catalogues et 663 450 brochures et dépliants promotionnels.
Le nombre des abonnements à tous les types de périodiques (y compris le Journal o ciel) s’est maintenu à 16 164.
L’Office publie également le Supplément au Journal o ciel de l’Union européenne (CD-ROM JO S et site internet TED) qui contient les appels d’offres, les avis de préinformations, les avis de passation de marché, etc., pour les marchés publics de travaux, de fournitures et de services, ce qui permet aux pouvoirs adjudicateurs d’obtenir le meilleur résultat au meilleur coût.
En 2005, le nombre d’avis de marchés publics publiés dans la série S a progressé de 12,47 % par rapport à 2004, soit un total de 249 435 avis.
Les montants facturés ont atteint 8,26 millions d’euros en 2005.
L’Office des publications o cielles des Communautés européennes est la maison d’édition des institutions, agences et autres organes de l’Union européenne (UE).
Il est responsable de la production et de la diffusion des publications de l’UE sur tous les supports et par tous les moyens.
Un moyen efficace d’atteindre les clients de l’Office où qu’ils soient est le service EU Bookshop en ligne ouvert en mars 2005.
Ce service de catalogage et d’archivage en ligne o re des fonctions de recherche multilingue, de téléchargement de chiers en format PDF de livres, de rapports, d’études et de toutes les autres publications produites par les institutions, agences et organes de l’Union européenne.
Depuis son ouverture au public, quelque 100 000 chiers PDF ont été téléchargés gratuitement et 15 000 copies imprimées ont été livrées à la clientèle.
Les améliorations apportées en novembre 2005 au site internet TED facilitent l’accès aux possibilités de marchés publics en Europe pour les acheteurs publics et les entreprises.
En 2005, le volume global du Journal o ciel (828 595 pages) a augmenté de 1,9 %, avec des variations selon les séries.
Le nombre de pages de la série L a augmenté de 5,5 % par rapport à 2004, mais celui de la série C a diminué de 12,5 %.
Si l’on inclut l’édition spéciale de la législation en vigueur dans les nouvelles langues o cielles (et dans les langues des deux pays candidats), 1 136 921 pages ont été publiées en 2005.
L’Office des publications a produit 6 983 titres dans le domaine des publications générales.
Cela représente un total de 481 624 pages, soit environ 30 % de moins qu’en 2004.
CORDIS — le service communautaire d’information sur la recherche et le développement, créé en 1990 et présent sur l’internet depuis 1994 — a été pleinement intégré à l’Office des
Dans le cadre de son plan d’action sur la politique de vente des publications générales, l’Office a passé de nouveaux contrats avec 44 agents de vente en Europe le 1er janvier 2005. Il existe également 12 bureaux de vente hors Europe.
L’Office des publications dont l’organisation et le fonctionnement actuels sont xés par un accord interinstitutionnel (voir JO L 183 du 22.7.2000, p. 12) est dirigé par un comité de direction dans lequel chaque institution est représentée par son secrétaire général.
Production du JO, séries L et C
Variation du nombre de pages (toutes versions linguistiques)
Nombre de pages du JO, séries L et CNombre de versions linguistiques
Traité CECA
Traitéde Rome
2e élargissement
3e élargissement
5e élargissement
Marché unique européen
Création Offi ce des 1er élar-Créationdes séries publicationsgissementde la série SL et C
Dans le milieu de l’année, des agents auxiliaires bulgares et
Au cours de cette même année, le projet de consolidation a été étendu aux nouvelles langues o cielles: environ 500 familles d’actes législatifs ont été consolidées pendant l’année.
Ce projet devrait être achevé en 2006.
La production du droit dérivé dans les langues des pays candidats (Bulgarie et Roumanie) a été lancée en 2005.
OA-76-06-167-FR-D
Caractéristiques de TED n u l l
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics
Quelques conseils pour la recherche d’un appel d’ores
JO S sur CD-ROM
Le «code CPV» (Common Procurement Vocabulary — Vocabulaire commun pour les marchés publics) est un outil de classement des diérents marchés.
Plus d’un code peut être utilisé par avis de marché.
Le JO S sur CD-ROM est disponible: par abonnement annuel
(deux numéros par semaine);par numéro,
Le «code NUTS» (nomenclature des unités territoriales) indique l’endroit où le marché doit être réalisé.
Êtes-vous à la recherche d’opportunités commerciales en Europe et ailleurs?
Que votre activité commerciale soit axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services, que vous envisagiez de construire des ponts pour une administration publique ou encore de fournir des imperméables à la police locale, TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
Nous vous recommandons de sauvegarder les prols de recherche que vous utilisez fréquemment.
auprès des agents de vente de l’Oce des publications: publications.europa.eu/others/agents/index_fr.htm
Le forum électronique pour les marchés publics
Les principaux avantages d’un forum électronique sont les suivants:
L’édition CD-ROM est publiée deux fois par semaine, le mardi et le vendredi. Il s’agit d’une édition cumulative multilingue qui contient les cinq derniers numéros du JO S et les documents apparentés correspondants.
garantie d’une meilleure transparence des marchés publics;élimination des discriminations dans l’attribution des marchés publics;diusion de l’information à un plus large public.
Produits et services TED sous licence
Les chires suivants représentent les seuils applicables pour la publication d’avis par des pouvoirs adjudicateurs.
Les avis de TED sont également disponibles sous licence auprès de tierces parties.
La licence peut couvrir l’ensemble ou une partie des données et le titulaire de licence peut fournir les informations sous licence en tant que produit ou service.
Une liste complète des titulaires de licence est disponible sur demande auprès de l’Oce des publications ocielles des Communautés européennes: info-opoce@publications.europa.eu
Nature du marché
Navigation par rubrique
Si l’achat d’une licence de diusion des données TED vous intéresse, veuillez contacter le service suivant: helpdesk-licences-opoce@publications.europa.eu
Fournitures et services pour les autorités gouvernementales centrales
Dans ce champ, vous pouvez rechercher la rubrique sous laquelle un avis est publié au Journal ociel.
Comment rechercher des offres
Fournitures et services pour les autres autorités gouvernementales
Liste des secteurs commerciaux
Fournitures et services dans les secteurs de l’eau, de l’énergie, des transports et des services postaux
Vous pouvez accéder aux avis en naviguant à partir d’une liste additionnelle prédénie intitulée «Secteurs commerciaux».
La liste des secteurs commerciaux est basée sur les «codes CPV» et peut être consultée pour tous les JO S ou seulement le plus récent.
L’outil de recherche puissant, doté d’une interface unique, vous permet de saisir plusieurs critères de recherche tels que le type de document, la nature du contrat, des mots clés, etc. La sélection des données géographiques et des codes de classement est facilitée par des index déroulants.
Vous disposez de plusieurs options pour trier les résultats.
L’outil de recherche peut être utilisé dans toutes les langues officielles de l’Union européenne.
Sur le site internet TED, vous pouvez aussi faire une recherche sur les avis publiés au cours des cinq dernières années.
TED vous permet de créer un mot de passe.
Les utilisateurs enregistrés peuvent accéder à certaines options pour personnaliser TED et recevoir des informations, soit par courriel soit par les flux RSS.
2006_3249_FR.indd 2
En , l’Office s’est concentré sur les activités suivantes: poursuite de la consolidation de l’arriéré législatif dans les neuf langues o cielles après l’élargissement de ; poursuite du projet de droit dérivé en bulgare et en roumain en vue de e r l’élargissement du janvier ;
La maison d’édition de l’Union européenne promotion du service en ligne EU Bookshop consacré aux publications générales, avec entrée régulière de nouvelles publications de l’UE ainsi que développement et mise en œuvre d’un certain nombre de nouvelles fonctionnalités;
Chi res clés pour promotion et valorisation du service EUR-Lex en tant que point d’accès principal et base de données de référence à la législation européenne; fonctionnaires, millions d’euros
Personnel Budget de fonctionnement Budgets opérationnels: lancement d’un service expérimental appelé N-Lex servant d’interface commune aux mesures de transposition nationales;
Bilan de et perspectives pour lancement dans CORDIS des premiers appels de propositions pour le septième programme-cadre de R & D. , millions d’euros, millions d’euros, millions d’euros, millions d’euros
Consolidation JO L et C JO S (marchés publics) CORDIS
Budgets des services ordonnateurs (institutions et agences) , millions d’euros Production:
En , les grands projets en cours ou à lancer sont les suivants: numéros, pages, avis de marchés publics titres, pages achèvement de la publication du droit dérivé adopté avant la n de en langues bulgare et roumaine en vue d’assurer l’applicabilité totale du droit communautaire dans ces nouveaux États membres;
Organigramme au février mise en œuvre de la première phase de «PLAN-JO», un circuit électronique destiné au suivi et au contrôle de la production du Journal o ciel (séries L et C);
T. L. Cranfield V. Bock contrôle des sites internet TED et SIMAP (marchés publics) a n d’en rendre l’utilisation et la consultation plus faciles, ce qui permettrait d’accroître la collecte électronique d’avis de marchés publics;
Directeur général Assistant du directeur général Conseiller (responsable du secrétariat des comités interinstitutionnels)
Directement rattachés au directeur général.
Services centraux de gestion .
Services auteurs développement d’EUR-Lex par l’inclusion de nouvelles catégories de documents, l’ajout d’un registre présentant les di érentes étapes du processus législatif, l’amélioration des fonctionnalités et des caractéristiques telles que l’accès à la législation et à la jurisprudence nationales; poursuite du développement du service en ligne EU Bookshop avec mise en œuvre de fonctions telles que le module de vente, une section «À paraître», l’inclusion de publications périodiques ainsi que la numérisation, l’indexation et l’ajout d’études et de rapports disponibles dans les institutions de l’UE en vue de créer une bibliothèque virtuelle contenant les publications traditionnelles de l’UE et la «littérature grise»;
Direction R — Ressources Directeur .
Ressources humaines .
Appels d’o res et contrats . Finances . Infrastructures .
Projets informatiques soutien du septième programme-cadre (FP) durant sa première année de fonctionnement par une adaptation de CORDIS (en particulier pour les appels de propositions) et l’amélioration de son utilisation.
Contrôle de qualité du Journal o ciel . TED
EU Bookshop: point d’accès unique à l’ensemble des publications de l’Union européenne
CORDIS: service communautaire d’information sur la recherche et le développement
Direction B — Publications et di usion Directeur . Publications multisupports .
Services éditoriaux . Marketing et di usion . CORDIS . EU Bookshop am702537_FR.indd 1
La maison d’édition de l’Union européenne dérivé dans les deux nouvelles langues o cielles du fait de l’élargissement de .
Cela accentue encore le caractère multilingue et multiculturel européen de l’Office des publications.
Le service en ligne EUR-Lex est hautement apprécié des professionnels et des ministères dans l’ensemble de l’Union.
L’Office di use désormais ses publications à un rythme quotidien dans les vingt-trois langues o cielles de l’Union européenne et dans d’autres langues sur demande. La production de l’Office des publications couvre maintenant un large éventail de langues — phénomène unique dans le monde de l’édition.
Une importance croissante est accordée à tout moment au multilinguisme et à la «localisation».
vigueur dans les nouvelles langues o cielles (c’est-à-dire dans la langue des deux pays adhérents), environ million de pages du JO ont été publiées en .
Les marchés publics représentent maintenant du produit intérieur brut (PIB) de l’UE.
En , le nombre d’avis de marchés publics publiés dans la série S a augmenté de , par rapport à , soit un total de avis.
Le volume du Journal o ciel de l’Office de l’harmonisation dans le marché intérieur et celui du bulletin de l’Office communautaire des variétés végétales a augmenté de .
Bilan de et perspectives pour européennes dans le monde.
L’Office des publications a produit titres dans le domaine des publications générales. Cela représente un total de pages, soit environ de moins qu’en .
A n de rapprocher l’Union de ses citoyens, l’Office coopère en permanence avec les institutions de l’Union européenne en vue d’améliorer encore la transparence du processus législatif et des politiques européennes et de faciliter l’accès à l’ensemble de la législation européenne et aux informations publiées dans les séries L (législation), C (information et communication) et S (avis de marchés), aux services en ligne connexes EUR-Lex et TED (tenders electronic daily) ainsi qu’à la jurisprudence des tribunaux européens.
L’Office des publications o cielles des Communautés européennes est la maison d’édition des institutions et des organes de l’Union européenne (UE).
Il est responsable de la production et de la di usion des publications de l’UE sur tous les supports et par tous les moyens.
Dans le domaine des publications électroniques, l’Office a participé à la réalisation de CD-ROM, de DVD-ROM et d’interfaces de navigation ainsi qu’à la conception de vidéos.
service de catalogage et d’archivage en ligne o re des fonctions de recherche multilingue, de téléchargement de chiers en format PDF de livres, de rapports, d’études et de toutes autres publications produites par les institutions et les organes de l’Union européenne.
Depuis son ouverture au public, plus de chiers PDF ont été téléchargés gratuitement et copies imprimées ont été livrées à la clientèle.
En , le volume global du Journal o ciel ( pages) a augmenté de , , avec des variations selon les séries.
Le nombre de pages de la série L a progressé de , par rapport à et le nombre de pages publiées dans la série C, de , .
En ce qui concerne le vaste projet visant à consolider l’intégralité de la législation communautaire (afin d’en réduire le volume et d’en accroître la lisibilité et la compréhension), le nombre de familles consolidées d’actes législatifs mis à jour dans le cadre du processus journalier de consolidation était de , et étaient en cours de mise à jour à la n de .
La publication du droit dérivé dans les langues des pays adhérents (Bulgarie et Roumanie) ainsi que la consolidation dans les nouvelles langues o cielles ont été lancées en .
Le service EU Bookshop en ligne, ouvert en mars , est un moyen efficace d’atteindre les clients de l’Office où qu’ils soient.
L’Office des publications, dont l’organisation et le fonctionnement actuels sont xés par un accord interinstitutionnel (voir JO L du .., p. ), est dirigé par un comité de direction dans lequel chaque institution est représentée par son secrétaire général.
Production du JO, séries L et C
Variation du nombre de pages (toutes versions linguistiques)
Nombre de pages du JO, séries L et CNombre de versions linguistiques
Bien que l’Office n’ait été o ciellement constitué en tant qu’organe indépendant qu’en , ses origines remontent au service des publications de la Communauté européenne du charbon et de l’acier qui a publié, à partir de , le Journal o ciel de la Communauté européenne du charbon et de l’acier, devenu par la suite le Journal o ciel des Communautés européennes et intitulé désormais le Journal o ciel de l’Union européenne.
Traité CECA
Traitéde Rome
3e élargissement
4e élargissement
5e élargissement
Les nouvelles équipes bulgare et roumaine ont été a ectées à la publication du droit
Marché unique européen
Création O ce des 1er élardes séries publications gissement L et C am702537_FR.indd 2
Le point surune publication clé del’Union européenne
Activités de l’Union européenne o rb is © C
Grande carte murale de l’Union européenne
Carte géopolitique.
Carte multilingue (les informations concernant les États membres sont données dans la ou les langues du pays).
Des graphiques en couleur permettent de comparer les chiffres clés des différents pays.
Le site «EU Bookshop» permet d’accéder en ligne aux publications ocielles de l’Union européenne (livres, brochures, documents électroniques et CD-ROM publiés par les institutions, les agences et autres organismes de l’Union européenne).
Ce service est géré par l’Oce des publications ocielles des Communautés européennes.
Sur «EU Bookshop», vous pouvez: les télécharger gratuitement sous forme de fichiers PDF; demander des documents PDF qui ne sont pas encore disponibles.
commander des publications gratuites et payantes;
Vos commandes de publications payantes sont traitées par le réseau d’agents de vente de l’Oce des publications.
Plusieurs modes de recherche et de navigation vous permettent de trouver sans peine exactement ce que vous cherchez.
Les pages «Aide» et «FAQ» vous aident à vous repérer sur le site du «EU Bookshop».
Chaque semaine, le «Choix de l’éditeur» recommande deux publications sur l’Union européenne.
La rubrique «Vient de paraître» vous tient au courant des derniers développements de l’Union européenne en vous informant sur les nouveaux titres parus.
Personnalisez votre accès dans «Mon EU Bookshop».
Voir au dos de cette page pour de plus amples explications.
Dans «Mon EU Bookshop», vous pouvez créer votre propre prol. Il sut de vous inscrire.
N’ayez aucune crainte: nous ne vous inonderons pas de messages non sollicités.
À titre d’utilisateur enregistré, vous pouvez utiliser des fonctions vous permettant de trouver et de retrouver les publications qui vous intéressent personnellement.
• Inscrivez-vous au service de notication et soyez informé(e) par courrier électronique de la parution des nouvelles publications correspondant à vos intérêts.• Sauvegardez des publications sur votre liste des sélections.• Sauvegardez vos recherches et vos résultats de recherche.• Accédez à un récapitulatif de vos commandes.
Commander des publications de l’Union européenne est plus facile que jamais.
Visitez http://bookshop.europa.eu dès maintenant.
Services en ligne de l’Oce des publications:
Oce des publications2, rue Mercier, L-2985 Luxembourg Fax (352) 29 29-42758 bookshop.europa.eu: publications de l’UEcordis.europa.eu: recherche et innovation eur-lex.europa.eu: législation de l’UEted.europa.eu: marchés publics
DÉCLARATIONà l’occasion du cinquantième anniversaire de la signature des traités de Rome
N  à la paix et à la liberté, à la démocratie et à l’état de droit, au respect mutuel et à la responsabilité, à la prospérité et à la sécurité, à la tolérance et à la participation, à la justice et à la solidarité.
L  dont nous vivons et travaillons ensemble dans le cadre de l’Union européenne est unique en son genre, comme en témoigne la coopération démocratique des États membres et des institutions européennes.
L’Union européenne repose sur l’égalité des droits et sur la solidarité.
Ainsi, nous concilions de manière équitable les intérêts des différents États membres.
P  , l’Europe a été une idée, un espoir de paix et de compréhension.
Cet espoir s’est aujourd’hui concrétisé.
L’unification européenne nous a apporté la paix et la prospérité.
Elle a créé un sentiment d’appartenance commune et permis de surmonter les antagonismes.
Chacun des États membres a contribué à l’unification de l’Europe et à la consolidation de la démocratie et de l’état de droit.
C’est grâce au désir de liberté des hommes et des femmes d’Europe centrale et orientale que nous avons pu mettre un terme définitif à la division artificielle de l’Europe.
L’intégration européenne nous a permis de tirer les leçons de conflits sanglants et d’une histoire douloureuse.
Aujourd’hui nous vivons unis, comme jamais nous n’avons pu le faire par le passé.
N  l’identité et les traditions diverses des États membres au sein de l’Union européenne.
Les frontières ouvertes et la formidable diversité de nos langues, de nos cultures et de nos régions sont pour nous source d’enrichissement mutuel.
Nombreux sont les objectifs que nous ne pouvons atteindre qu’ensemble, et non pas seuls.
Les tâches à accomplir sont réparties entre l’Union européenne, les États membres et leurs autorités régionales et locales.
N    nos idéaux communs au sein de l’Union européenne. L’homme est au cœur de notre action.
Sa dignité est inviolable.
Ses droits sont inaliénables.
Femmes et hommes sont égaux.
N   de grands défis qui ignorent les frontières nationales.
Notre réponse, c’est l’Union européenne.
Ce n’est qu’ensemble que nous pourrons préserver notre idéal européen de société dans l’intérêt de tous les citoyens de l’Union européenne.
Ce modèle européen concilie réussite économique et solidarité sociale.
Le marché unique et l’euro nous rendent forts.
Nous pouvons ainsi maîtriser, dans le respect de nos valeurs, l’internationalisation croissante de l’économie et une concurrence de plus en plus vive sur les marchés internationaux.
L’Europe est riche des connaissances et du savoir-faire de ses citoyens; c’est la clé de la croissance, de l’emploi et de la cohésion sociale.
L’U  continuera à se nourrir à la fois de son ouverture et de la volonté des États membres d’approfondir son développement interne.
Elle continuera de promouvoir la démocratie, la stabilité et la prospérité au-delà de ses frontières.
N   contre le terrorisme, la criminalité organisée et l’immigration illégale, tout en défendant les libertés et les droits des citoyens y compris contre ceux qui les menacent.
Jamais plus le racisme et la xénophobie ne doivent avoir une chance de s’imposer.
N   pour que les conflits dans le monde se règlent de manière pacifique et que les hommes ne soient pas victimes de la guerre, du terrorisme ou de la violence.
L’Union européenne veut encourager la liberté et le développement dans le monde.
Nous voulons faire reculer la pauvreté, la faim et la maladie et continuer de jouer un rôle majeur dans ce domaine.
G  ’ , le rêve des générations précédentes est devenu réalité.
Notre histoire nous commande de préserver cette chance pour les générations futures.
Il nous faut pour cela toujours adapter la construction politique de l’Europe aux réalités nouvelles.
C’est pour cette raison qu’aujourd’hui, cinquante ans après la signature des traités de Rome, nous partageons l’objectif d’asseoir l’Union européenne sur des bases communes rénovées d’ici les élections au Parlement européen de 2009.
N     de progresser ensemble dans le domaine de la politique énergétique et de la protection du climat et contribuer à la lutte contre la menace que fait peser le changement climatique sur la planète.
Fait à Berlin, le vingt-cinq mars de l’an deux mil sept.
Par le Conseil La présidente
Par la Commission Le président
Par le Parlement européen Le président
BIO À QUEL POINT?
Découvrez-le sur EUR-Lex,l’accès au droit de l’Union européenne http://eur-lex.europa.eu
L’accès au droit de l’Union européenne
BIO À QUEL POINT?Rendez-vous sur http://eur-lex.europa.eu
L’accès au droit de l’Union européenne
L’accès au droit de l’Union européenne
OÙ TROUVER LE JOURNAL OFFICIEL EN LIGNE?Rendez-vous sur http://eur-lex.europa.eu
VOTRE C o u
L’accès au droit de l’Union européenne
VOTRE CRÈME SOLAIRE EST-ELLE VRAIMENT EFFICACE?Rendez-vous sur http://eur-lex.europa.eu
La source offi cielledes marchés publics en Europe
Accès gratuit pour tous, à toute heure, en tout point et en 23 langues.
Saisissez les opportunités commerciales avec TED, le forum électronique pour les marchés publics.
Votre activité commerciale est-elle axée sur le génie civil de haute technologie, les industries manufacturières ou la prestation de services?
Envisagez-vous de construire des ponts pour une administration publique ou de fournir des imperméables à la police locale?
TED vous permettra de saisir les opportunités commerciales de façon rapide et économique.
La source officielle des marchés publics en Europe
La source officielle des marchés publics en Europe
TED vous permet: > d’accéder directement aux appels d’offres concernant les marchés publics de l’UE et de l’Europe dans son ensemble; > de consulter jusqu’à 1 500 nouveaux avis de marché par jour, c’est- à-dire des centaines d’opportunités potentielles qui s’offrent à vous; > d’obtenir des informations officielles, fiables et contraignantes sur le plan juridique dans l’ensemble des secteurs et des branches d’activité ainsi que pour les institutions de l’UE. Vous pouvez accéder à TED grâce: > au site internet TED: http://ted.europa.eu > au CD-ROM du Supplément au Journal officiel de l’Union européenne (JO S), disponible deux fois par semaine par abonnement auprès des agents de vente de l’Office des publications: http://publications.europa.eu/others/agents/index_fr.htm > aux titulaires de licences: info@publications.europa.eu > > ted.europa.eu Office des publications 2, rue Mercier — 2985 Luxembourg LUXEMBOURG Fax +352 2929-42758
Services en ligne de l’Office des publications bookshop.europa.eu Publications de l’UE cordis.europa.eu Recherche et développement eur-lex.europa.eu Droit de l’UE ted.europa.eu Marchés publics
Ted: la publication des marchés publics européens
L’Union européenne pour les PME
Comment être informé des opportunités commerciales?
Service communautaire d’information sur la recherche et le développement
TED ore la possibilité de créer jusqu’à quinze prols de recherche, incluant les critères suivants:
> secteur d’activité (exprimé en codes CPV — vocabulaire commun pour les marchés publics); régions où une société souhaite travailler; Le pouvoir adjudicateur des marchés peut être un État, une collectivité, un organisme de droit public ou une association constituée d’un ou de plusieurs de ces organismes de droit public ou autorités.
> > type de marché pour lequel une société manifeste un intérêt (services, travaux, fournitures, etc.). En conformité avec les directives européennes et les conventions internationales, les avis de marchés publics de travaux, de services et de fournitures dont le budget dépasse un certain seuil doivent être publiés sur le site internet TED.
> réception par courrier électronique d’une notication de publication des marchés qui relèvent de leur domaine d’intérêt; > une couverture complète des avis de marché ouverts dont le PME: comment participer aux projets européens de recherche budget dépasse certains seuils au sein de l’Union européenne, de l’Espace économique européen et au-delà;
> intégration de ces informations sur leur page internet habituelle via RSS. > la publication quotidienne jusqu’à 1 500 avis de marché; > une interface de recherche, des flux RSS et d’autres outils interactifs disponibles dans vingt-trois langues. La source officielle et gratuite pour les marchés publics
Les seuils de publication sont les suivants:
> marchés de fournitures et services passés par un État: 125 000 euros; > marchés de fournitures et services passés par une collectivité: 193 000 euros; > marchés de fournitures et de services passés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux: 387 000 euros; > marchés de travaux: 4 850 000 euros. Tenders Electronic Dailyted
CORDIS: le service communautaire d’information sur la recherche et le développement
L’Union européenne pour les PME
Le septième programme-cadre de l’Union européenne pour la recherche et le développement technologique comprend un programme spécial dédié aux petites et moyennes entreprises (PME).
Ce programme de recherche au bénéce des PME a pour objectif:
Opportunités commerciales pour les PME
> d’encourager les PME ou associations de PME désireuses d’externaliser leurs activités de recherche; > de développer et de coordonner le soutien aux PME au niveau national; > de financer des mesures de soutien. TED: la publication des marchés publics européens
Pour des informations détaillées sur ce programme de financement, consultez le site: http://cordis.europa.eu/fp7/capacities/research-sme_en.html
Intéressés?
énergie
CORDIS est un service en ligne gratuit géré par l’Oce des publications de l’Union européenne:http://cordis.europa.eu services
Ses principaux objectifs sont de:
> faciliter la participation aux activités européennes de recherche Le service CORDIS Helpdesk vous informe et répond à toute question relative au contenu et aux problèmes techniques:Tél. +352 2929-42210 et de développement technologique; fournitures
> mieux exploiter les résultats de la recherche en mettant l’accent sur les secteurs cruciaux pour la compétitivité européenne; eau > promouvoir la diusion des informations pour stimuler la performance des entreprises; > promouvoir l’acceptation des nouvelles technologies par la Services en ligne de l’Office des publications société.
transport bookshop.europa.eu Publications de l’UEcordis.europa.eu Recherche et développementeur-lex.europa.eu Droit de l’UEted.europa.eu Marchés publics
Toutes les publications de l’UE dont vous avez besoin!
L’Union européenne agit dans de nombreux domaines.
Elle influence votre vie quotidienne, travaille pour vous et vous informe.
Les publications de l’Office des publications sont disponibles gratuitement sur le site web EU Bookshop: http://bookshop.europa.eu
Tenez-vous informé des dernières initiatives de l’Union européenne en souscrivant aux alertes ou en personnalisant vos recherches, ou remontez le temps en vous plongeant dans les publications officielles parues depuis 1952.
La plupart sont disponibles en format PDF; les plus récentes existent également sur papier. Vous pouvez les obtenir dans toutes les langues de parution.
Les fichiers PDF sont toujours gratuits, ainsi que la plupart des publications sur papier, pour autant que la commande soit passée au sein de l’Union européenne.
Vous pouvez chercher, trouver, lire, télécharger ou commander une publication en quelques clics.
Services en ligne proposés par l’Office des publications: eur-lex.europa.eu: droit de l’UEbookshop.europa.eu: publications de l’UEted.europa.eu: marchés publicscordis.europa.eu: Recherche et développement
Toutes les publications de l’Union européennedont vous avez besoin! bookshop.europa.eu w
Téléchargement gratuit des publications officielles de l’Union européenne!
Téléchargement gratuit des publications officielles de l’Union européenne! n EU Bookshop n Toutes les publications de l’Union européenne dont vous avez besoin!
Présentation thématique tation thém a t i que
Prix au Luxembourg (TVA exclue): 50 EUR
Édition 4.2 / Langue française
FR
Annexe aux tables du Journal ociel de l’Union européenne
Vous trouverez les publications de lOffice des publications disponibles à la vente sur le site de lEU Bookshop (http://bookshop.europa.eu/),où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
Volume 2 — Présentation thématique
Édition 4.2
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l'Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Une fiche bibliographique figure à la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
Raison d’être du thésaurus Eurovoc
Chaque année, la documentation produite par l’activité de l’Union européenne (UE) s’accroît de plusieurs milliers, voire de plusieurs dizaines de milliers d’unités documentaires.
Eurovoc a joué un rôle important par son utilisation dans l’indexation de la législation européenne et des autres textes juridiques (propositions législatives et autres documents de la procédure décisionnelle).
Il facilite l’accès à l’acquis communautaire et, grâce à la normalisation de la terminologie, il évite des problèmes dans la préparation et/ou la traduction d’actes législatifs, notamment dans le cadre du traitement du droit dérivé par un pays en voie d’adhésion lors d’un élargissement.
De nouveaux outils pour gérer et diffuser le thésaurus Eurovoc
Face à cette masse croissante d’information, dès le début des années 80, les services documentaires des institutions européennes ont cherché à se doter d’un outil d’indexation.
Ce besoin s’est fait particulièrement ressentir à l’Office des publications officielles des Communautés européennes pour le catalogue des publications des institutions et pour les tables du Journal officiel de l’Union européenne, ainsi qu’au Parlement européen pour la documentation parlementaire et pour la bibliothèque.
Après étude des outils disponibles, l’Office des publications et le Parlement européen ont décidé d’élaborer un thésaurus multilingue couvrant tous les domaines d’activité de l’Union européenne: le thésaurus Eurovoc.
En décembre 2000, les utilisateurs d’Eurovoc ont pu accéder pour la première fois au site internet Eurovoc. L’accès à Eurovoc via l’internet a augmenté considérablement son audience.
Outre la consultation thématique et alphabétique (recherche par terme), le site offre diverses possibilités: lexique de termes appartenant à un microthésaurus; traduction d’un descripteur ou de l’environnement sémantique complet d’un descripteur, liste multilingue, téléchargement au format PDF.
Ce travail a reçu l’appui de la direction générale du marché de l’information et de l’innovation de la Commission, compétence reprise par la direction générale de la société de l’information et des médias, dans le cadre de sa politique de soutien à la construction de thésaurus multilingues.
Simultanément, un système de maintenance du thésaurus Eurovoc, basé sur la technologie de l’internet, a été entièrement développé pour les besoins du dispositif de gestion du thésaurus.
Ce système, à accès restreint, permet de gérer tout type de modification, d’effectuer des propositions, de visualiser ou de proposer de nouveaux concepts et de gérer les propositions des utilisateurs dans toutes les versions linguistiques.
La première édition du thésaurus Eurovoc fut publiée en 1984 en sept langues.
Depuis cette date, Eurovoc a dû s’adapter aux évolutions de l’Union européenne et aux changements géopolitiques et linguistiques.
Outre des mises à jour ponctuelles, Eurovoc a connu six mises à jour, plusieurs révisions linguistiques et a intégré successivement les nouvelles langues: neuf langues en 1987, onze en 2000 et dix-neuf en 2006.
La responsabilité du projet est confiée à deux comités interinstitutionnels — le comité de pilotage et le comité de maintenance.
Ceux-ci sont composés de représentants des institutions concernées par ce projet: le Parlement européen, le Conseil de l’Union européenne, la Commission européenne, la Cour de justice et la Cour des comptes.
Eurovoc est devenu le fruit d’un véritable effort coopératif rassemblant non seulement les institutions européennes mais également les parlements nationaux qui sont de plus en plus actifs dans l’évolution d’Eurovoc.
L’essentiel des propositions de mises à jour en vue de l’évolution du thésaurus provient des parlements nationaux, du Parlement européen et de l’Office des publications.
Information des utilisateurs
Dernière édition et avenir d’Eurovoc
Le Parlement européen organise régulièrement une conférence consacrée au thésaurus Eurovoc.
Cette dernière version, disponible en ligne depuis juillet 2005, intègre de nouveaux descripteurs soumis par les parlements tchèque, espagnol, polonais et suédois ainsi que les entités géographiques et régions de l’Europe élargie.
Cette rencontre permet aux membres des parlements nationaux de partager leurs expériences, d’échanger leurs points de vue, de présenter les évolutions du thésaurus Eurovoc ainsi que les perspectives futures.
Elle comprend 6 645 descripteurs, dont 155 sont nouveaux.
À ce jour, Eurovoc est disponible dans 21 langues officielles et en croate.
Le Centre européen de recherche et documentation parlementaires (CERDP) établit un contact entre les services de documentation de tous les parlements membres du Conseil de l’Europe.
Un de ses objectifs est de faciliter l’échange d’informations entre les parlements.
Ce réseau de coopération multilingue a été un autre facteur de développement de l’utilisation d’Eurovoc.
Le thésaurus Eurovoc évolue sous l’impulsion de tous ses utilisateurs, parlements nationaux, institutions de l’Union et détenteurs de licence d’utilisation d’Eurovoc.
Le multilinguisme et le caractère générique d’Eurovoc sont deux raisons de son succès.
Le nombre de licences d’utilisation d’Eurovoc a augmenté de 43 % en 2005 (25 licences en 2004, 44 licences en 2005).
La contribution à l’évolution d’Eurovoc se développe également au sein même des institutions et organes de l’Union européenne dont les bibliothèques ont mis sur pied une structure de coopération, Eurolib.
Tout cela permet aux institutions de l’Union européenne d’échanger régulièrement leurs expériences et d’étendre leur coopération dans le domaine du catalogage et de l’analyse des documents.
Un thésaurus est une matière vivante qui se développe en fonction de l’activité de l’Union et des besoins des indexeurs, ainsi que des gestionnaires et des utilisateurs de fonds documentaires et de bases de données.
Cela est particulièrement vrai pour Eurovoc qui doit traduire les concepts, en permanente évolution, de l’Union européenne et les traiter dans le respect strict des normes documentaires.
Le comité de pilotage Eurovoc et son comité de maintenance continueront de recueillir avec intérêt toutes les suggestions qui lui seront adressées pour le développement et l’amélioration du thésaurus.
Président du comité de pilotage Eurovoc Directeur de la documentation parlementaire Parlement européen DToornstra@europarl.europa.eu
PRÉSENTATION ET GUIDE D’UTILISATION
Objectifs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6 1.1.1.
Objectifs d’un thésaurus . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6 1.1.2.
Objectifs du thésaurus Eurovoc . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6 1.1.3.
Avantages et limites . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6 1.2.
Domaines couverts . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 6 1.3. Historique — Éditions successives . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7 1.3.1.
Les débuts d’Eurovoc . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7 1.3.2.
L’édition 2 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7 1.3.3.
L’édition 3 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7 1.3.4.
L’édition 3.1 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7 1.3.5.
L’édition 4 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 8 1.3.6.
L’édition 4.1 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 8 1.3.7.
L’édition 4.2 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 8 1.4.
Principales utilisations . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 8 1.5.
Versions linguistiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 8 1.6.
Normes appliquées . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9 1.7.
Contrôle du vocabulaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9 1.8. Structure . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10 1.8.1.
Domaines et microthésaurus . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10 1.8.2.
Relations sémantiques . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10 1.8.2.1.
Relation d’équivalence . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10 1.8.2.3.
Relation hiérarchique . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11 1.8.2.4. Relation associative . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12 1.9.
Caractéristiques quantitatives . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12 1.10.
Présentations sur papier . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13 1.10.1.
Présentation alphabétique permutée . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13 1.10.2.
Conseils pour l’indexation des documents . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .16 3.1.1.
Sélection des concepts . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .16 3.1.2. Traduction des concepts . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .16 3.2.
Performance du système documentaire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17
Annexe: Fiches de maintenance
PRÉSENTATION
Eurovoc a cependant des limites:
Objectifs
OBJECTIFS D’UN THÉSAURUS
— Eurovoc a été construit pour répondre aux besoins de systèmes documentaires généraux sur les activités de l’Union européenne; il ne convient pas à l’indexation et à la recherche de documents spécialisés;
— Eurovoc ne peut pas prétendre couvrir les différentes réalités nationales à un niveau suffisamment spécifique; un effort est cependant réalisé pour prendre en compte les besoins des utilisateurs en dehors des institutions de l’Union européenne.
En langage naturel, un concept peut être représenté par plusieurs expressions équivalentes (par exemple, agro- industrie et industrie agricole ou industrie agroalimentaire et industrie de la transformation agricole).
Domaines couverts
Le thésaurus Eurovoc couvre tous les domaines d’activités des institutions européennes:
Le rôle du thésaurus est de contrôler le vocabulaire en s’assurant que chaque concept est représenté par un terme préférentiel ou descripteur.
Le sens du descripteur est précisé par les relations entre termes à l’intérieur du thésaurus.
Les synonymes ou termes équivalents, appelés non- descripteurs, ne sont jamais attribués comme termes d’indexation, mais orientent l’utilisateur vers le descripteur approprié.
OBJECTIFS DU THÉSAURUS EUROVOC
Eurovoc est un thésaurus multilingue spécialement construit, à l’origine, pour le traitement de l’information documentaire des institutions de l’Union européenne.
Eurovoc est un thésaurus multidisciplinaire couvrant des domaines suffisamment larges pour englober non seule- ment les aspects communautaires, mais également les points de vue nationaux, avec un accent sur l’activité parlementaire.
Eurovoc est un vocabulaire contrôlé, utilisable en dehors des institutions de l’Union européenne, en particulier par les parlements.
§ § § § § § § § § § § § § § § § § § § § § vie politique,relations internationales,communautés européennes,droit,vie économique,échanges économiques et commerciaux,finances,questions sociales,éducation et communication,sciences,entreprise et concurrence,emploi et travail,transports,environnement,agriculture, sylviculture et pêche,agroalimentaire,production, technologie et recherche,énergie,industrie,géographie,organisations internationales.
Certains domaines sont plus développés que d’autres, parce qu’ils touchent davantage aux centres d’intérêt de l’Union européenne.
Ainsi, par exemple, Eurovoc contient les noms des régions de chacun des pays membres de l’Union européenne, mais pas des pays tiers.
L’objectif du thésaurus est de fournir aux services de gestion et de diffusion de l’information un outil d’indexation cohérent afin de gérer efficacement leur fonds documentaire et de permettre aux utilisateurs d’élaborer des recherches documentaires en utilisant un langage contrôlé.
AVANTAGES ET LIMITES a. Avantages
L’utilisation du thésaurus présente les avantages suivants:
Le regroupement des descripteurs par domaine est dans une certaine mesure arbitraire.
Les descripteurs qui pourraient s’insérer dans plusieurs domaines ne sont généralement affectés qu’au domaine qui semble le plus naturel aux utilisateurs afin de faciliter la gestion du thésaurus et d’en limiter le volume.
— normalisation terminologique des vocabulaires d’indexation permettant plus de précision dans la recherche documentaire;
— multilinguisme: l’établissement d’équivalents linguistiques entre concepts identiques exprimés dans des langues différentes permet l’indexation des documents dans la langue du documentaliste et la recherche dans la langue de l’utilisateur;
— échange de notices bibliographiques entre services documentaires utilisant le thésaurus Eurovoc.
En 1989, le Parlement européen et l’Office des publications, respectivement propriétaire et gestionnaire du thésaurus, ont pris l’initiative d’organiser un premier séminaire à l’intention des utilisateurs d’Eurovoc.
Ce séminaire a permis d’orienter les décisions en matière de gestion et de maintenance du thésaurus.
En 1982, à la suite d’une étude comparative des langages documentaires utilisés en interne dans les institutions, le Parlement européen et la Commission européenne ont décidé de construire un thésaurus multilingue couvrant les domaines intéressant les institutions européennes et conforme aux normes internationales en la matière.
Le travail s’est effectué sur la base:
Une de ces décisions a été de mettre en place une structure de maintenance tenant compte des propositions de tous les utilisateurs du thésaurus, qu’elles proviennent ou non des institutions de l’Union européenne.
En 1990, une mise à jour de la deuxième édition a été publiée sous la forme d’un fascicule.
La troisième édition d’Eurovoc a été publiée en 1995.
— d’un premier projet de thésaurus monolingue préparé par le Parlement européen, à partir notamment du contenu du macrothésaurus de l’Organisation de coopération et de développement économiques (OCDE);
Les différentes versions linguistiques d’Eurovoc ont été révisées en profondeur par une équipe multilingue de traducteurs et terminologues de la Commission européenne, à la suite des observations des utilisateurs concernant la justesse de certains équivalents linguistiques.
— d’une première version du thésaurus ECLAS, de la bibliothèque centrale de la Commission, datant de 1978, accompagné de la fréquence d’indexation de ses descripteurs.
Aujourd’hui encore, Eurovoc et ECLAS sont deux outils étroitement liés, notamment pour le choix des candidats descripteurs;
— de candidats descripteurs du service central automatisé de documentation (SCAD);
Après consultation des utilisateurs, les présentations permutée et alphabétique du thésaurus ont été fusionnées.
— de descripteurs libres utilisés pour indexer les documents de la base EC-01 de la Commission, avec leur fréquence d’indexation;
— de descripteurs libres utilisés par l’Office des publications pour préparer les tables du Journal officiel.
La nouvelle présentation alphabétique propose les descripteurs dans leur contexte sémantique et inclut des renvois pour les non-descripteurs.
La nouvelle présentation thématique contient les relations associatives présentes dans l’édition des terminogrammes.
La publication des terminogrammes a été abandonnée à la suite de la difficulté de réalisation de l’édition 2 et en raison de l’intérêt réduit des utilisateurs pour ce type de présentation.
Après un premier test effectué par le Parlement européen et par l’Office des publications, la première édition du thésaurus Eurovoc fut publiée en 1984 en sept langues (allemand, anglais, danois, français, grec, italien et néerlandais) et deux tomes: un thésaurus alphabétique et un thésaurus thématique.
Ce thésaurus fut immédiatement utilisé par le Parlement européen et l’Office des publications.
Par rapport à la précédente édition du thésaurus, 566 descripteurs ont été ajoutés et 26 supprimés.
Deux nouvelles versions linguistiques (espagnol et portugais) se sont ajoutées aux sept langues d’origine.
En octobre 1999, le comité de direction de l’Office des publications a confié la responsabilité de préparer une nouvelle édition du thésaurus Eurovoc à deux nouveaux comités interinstitutionnels — le comité de pilotage et le comité de maintenance.
La deuxième édition d’Eurovoc a rencontré un intérêt croissant en dehors des institutions de l’Union européenne, auprès des parlements nationaux, des administrations nationales et régionales, et même du secteur privé.
Elle intègre des propositions soumises par les parlements tchèque, espagnol, polonais et suédois ainsi que les entités géographiques et régions de l’Europe élargie. Elle comprend 6 645 descripteurs, dont 155 sont nouveaux.
À ce jour, Eurovoc est disponible dans 21 langues officielles et en croate.
Le comité de pilotage est responsable des lignes directrices du projet Eurovoc.
En particulier, il établit les objectifs et les priorités, fixe le calendrier global, décide de l’utilisation des ressources et met au point le budget prévisionnel.
Il est l’autorité qui adopte officiellement chaque nouvelle version.
Ce comité se réunit deux fois par an sous la présidence du Parlement européen.
L’Office des publications prend en charge l’organisation technique de ces réunions ainsi que le secrétariat du comité.
Le thésaurus Eurovoc est utilisé dans la documentation européenne, principalement:
— pour l’indexation et la recherche des documents législatifs dans EUR-Lex (http://eur-lex.europa.eu/), l’accès au droit de l’Union européenne;
Un groupe permanent de l’équipe de maintenance est géré par l’Office des publications.
— par EU-Bookshop (http://bookshop.europa.eu/), le catalogue électronique de toutes les publications de l’UE;
— par le Centre européen de recherche et de documentation parlementaires, pour l’indexation des études parlementaires (base Studies);
La version 3.1 a été élaborée dans le souci de répondre aux impératifs urgents d’indexation.
Outre les mises à jour terminologiques et 142 nouveaux descripteurs, cette version existe dans deux nouvelles langues, le finnois et le suédois.
— par le Parlement européen pour l’indexation du fonds documentaire de sa bibliothèque ainsi que pour le fonds des archives;
— par plusieurs bibliothèques d’institutions et organes de l’Union européenne qui utilisent Eurovoc pour l’indexation de leur fonds documentaire;
— pour le public, le site de diffusion présentant la version 3.1 (http://eurovoc.europa.eu/);
— aux niveaux national et régional, par les parlements et administrations de plusieurs pays européens;
— pour les membres du comité de maintenance, un système spécifique permettant la gestion automatisée et partagée du thésaurus.
— par des utilisateurs privés (universités, centres de recherches, sociétés, étudiants, etc.) détenteurs d’une licence d’utilisation.
La quatrième édition d’Eurovoc a été diffusée sur l’internet le 26 novembre 2002.
Depuis l’édition 4.2, le thésaurus Eurovoc est publié et mis en ligne dans 21 des langues officielles de l’Union européenne, à savoir:
Le thésaurus a fait l’objet d’une révision en profondeur.
À la suite de l’évolution des règles orthographiques, des corrections ont été apportées dans les versions allemande, anglaise et néerlandaise.
Conformément au souhait émis par les utilisateurs, la structure globale n’a pas été modifiée.
Depuis février 2003, le site internet inclut la possibilité de télécharger les versions thématique et alphabétique permutées d’Eurovoc sous forme de fichiers PDF, ainsi que la possibilité de consulter une liste multilingue.
§ § § § § § § § § § § § § § § § § § § § § bulgare espagnol tchèque danois allemand estonien grec anglais français italien letton lituanien hongrois néerlandais polonais portugais roumain slovaque slovène finnois suédois
L’édition 4.1 d’Eurovoc a été diffusée sur l’internet le 13 février 2004.
Eurovoc contient désormais 6 501 descripteurs: 63 nouveaux descripteurs; 1 descripteur supprimé. La liste des différences entre la nouvelle version et la version immédiatement antérieure est disponible sur le site internet Eurovoc.
comme point d’accès dans le thésaurus et guident l’utilisateur vers le descripteur approprié par une instruction (USE, UF):
Il n’existe cependant pas nécessairement d’équivalence entre les nondescripteurs dans les différentes langues.
Chaque langue se distingue par sa richesse et ses différences sémantiques et culturelles et un concept dans une langue n’est pas toujours représenté dans une autre langue.
— de relations sémantiques, c’est-à-dire des relations liées au sens des termes, entre descripteurs et non- descripteurs d’une part, entre descripteurs d’autre part.
— ISO 2788-1986: principes directeurs pour l’établissement et le développement des thésaurus monolingues;
Si le sens n’est pas suffisamment explicite, une note de définition, introduite par le symbole «SN» (scope note), peut accompagner un descripteur afin d’en préciser le sens ou la modalité d’utilisation:
§ Note de définition, si elle précise le sens du descripteur:
métayage SN: Contrat par lequel le propriétaire loue sa terre moyennant une rétribution représentant une part des produits de l’exploitation.
§ Note d’application, si elle fixe les modalités d’utilisation du descripteur:
Seuls les sigles d’organisations internationales largement connus ont été retenus comme descripteurs.
Dans tous les cas, des relations réciproques sont introduites entre le sigle et la forme entière.
prix de détail SN: Utiliser en opposition à prix de gros, sinon utiliser prix à la consommation.
Le classement alphabétique des termes n’est pas organisé de façon uniforme pour toutes les versions linguistiques.
Contrôle du vocabulaire
Exemple: pêche (fruit)avocat (fruit)
Le rôle du thésaurus est d’éliminer les ambiguïtés en s’assurant que chaque descripteur est placé dans un contexte tel que sa signification soit univoque.
Chaque descripteur est limité à une signification à l’intérieur du domaine auquel il appartient.
Un thésaurus est composé:
— de descripteurs, ou termes préférentiels, utilisés pour l’indexation, qui désignent de façon non ambiguë les concepts du domaine couvert par le thésaurus (par exemple, «application de la loi»);
— de nondescripteurs, ou termes non-préférentiels.
Ils sont utilisés
— «USE» (employer), placé devant le descripteur:
Le thésaurus Eurovoc est structuré, au niveau générique, par une classification hiérarchique à deux niveaux caractérisée par:
— les domaines, identifiés par un numéro à deux chiffres et par un énoncé:
Exemple:10 COMMUNAUTÉS EUROPÉENNES
Lorsqu’il existe plusieurs termes représentant la même notion, la relation d’équivalence précise le terme d’indexation à utiliser.
— les microthésaurus, identifiés par un numéro à quatre chiffres dont les deux premiers sont ceux du domaine dont relève le microthésaurus, suivi par un énoncé:
Dans le cadre d’Eurovoc, la réciprocité entre descripteur et nondescripteur s’applique aux:
La numérotation des domaines et des microthésaurus est identique dans toutes les versions linguistiques.
RELATIONS SÉMANTIQUES
— quasi-synonymes ou termes considérés comme différents dans l’usage ordinaire mais traités comme synonymes pour les besoins de l’indexation:
Relation d’appartenance au microthésaurus
Dans le cas de termes marginaux par rapport aux domaines traités par le thésaurus, on utilise la technique du «renvoi au générique».
Exemple de descripteur relevant d’un microthésaurus: nationalité MT 1231 droit international
La relation d’équivalence entre descripteurs et non- descripteurs est marquée par les symboles:
— «UF» (used for = employé pour), placé devant le nondescripteur:
Exemple: parc technologique UF parc scientifique UF pôle technologique UF technopole
Dans le cadre d’Eurovoc, la relation hiérarchique est établie sur la base de situations logiques.
Cette relation est fondée sur des niveaux hiérarchiques de supériorité ou de subordination entre descripteurs.
Le terme supérieur constitue une classe tandis que les termes subordonnés représentent des éléments ou parties de cette classe. Elle est caractérisée par les symboles:
Elle identifie le lien entre une classe (terme supérieur, broader term ou top term) et ses éléments (termes subordonnés ou termes spécifiques):
— «BT» (broader term ou terme générique), placé entre un descripteur spécifique et un descripteur générique et accompagné d’un chiffre signalant le nombre de niveaux hiérarchiques entre le descripteur spécifique et chacun de ses génériques: zone protégée NT parc national NT réserve naturelle
Elle concerne un nombre limité de situations dans lesquelles le nom d’une partie implique le nom de son tout, quel que soit le contexte.
Le nom du tout représente le terme supérieur et le nom de la partie le(s) terme(s) subordonné(s).
Dans le cadre d’Eurovoc, elle s’applique principalement aux classes de termes suivantes:
— les lieux géographiques Exemple:
— «NT» (narrower term ou terme spécifique), placé entre un descripteur générique et un descripteur spécifique, et accompagné d’un chiffre signalant le nombre de niveaux hiérarchiques entre le descripteur générique et chacun de ses spécifiques:
Exemple: océan NT océan Antarctique NT océan Arctique NT océan Atlantique NT océan Indien NT océan Pacifique
— les structures sociales hiérarchisées Exemple: bureau du Parlement NT président du Parlement NT questeur NT vice-président du Parlement c. Relation polyhiérarchique
La relation hiérarchique permet à l’utilisateur d’un système documentaire d’adapter son niveau de spécificité en naviguant dans la hiérarchie.
Il peut élargir ou préciser sa question en sélectionnant des descripteurs ayant un sens plus large (par exemple, «normalisation» ou «réglementation technique») ou plus précis («norme de production», «norme de qualité», «norme technique»).
La relation hiérarchique précise le sens du descripteur dans son contexte; par exemple, la signification du descripteur «presse» est définie par sa subordination au descripteur «moyen de communication de masse»:
Certains descripteurs peuvent appartenir, pour des raisons logiques, à plusieurs domaines en même temps.
L’une des caractéristiques d’Eurovoc est la limitation de la polyhiérarchie.
Toutefois, à l’intérieur des domaines «72 GÉOGRAPHIE» et «76 ORGANISATIONS INTERNATIONALES», la polyhiérarchie est acceptée dans le thésaurus.
presse BT1 moyen de communication de masse BT2 moyen de communication
Les descripteurs appartenant à ces deux domaines peuvent être subordonnés à plusieurs termes génériques.
Toutes les versions linguistiques du thésaurus Eurovoc comportent:
Par exemple, «Nigeria» appartient en même temps aux catégories: «Afrique occidentale», «pays ACP», «pays de l’OPEP» et «pays de la CEAO».
— 21 domaines;— 127 microthésaurus;— 6 645 descripteurs (dont 519 top terms);— 6 669 relations hiérarchiques réciproques;— 3 636 relations associatives réciproques.
Les domaines, les microthésaurus, les descripteurs, les relations hiérarchiques et les relations associatives sont rigoureusement équivalents d’une langue à l’autre.
Par exemple, le descripteur «politique agricole commune» appartient au domaine «56 agriculture, sylviculture et pêche», et le descripteur «politique communautaire de la recherche», au domaine «64 production, technologie et recherche».
En revanche, chaque version linguistique contient un nombre variable de nondescripteurs et de notes:
Exemple de descripteur relevant de plusieurs microthésaurus:
Versions linguistiques notes non- descripteurs
Panama MT 7216 Amérique MT 7231 géographie économique MT 7236 géographie politique
La relation associative est une relation entre deux descripteurs n’appartenant pas à la même structure hiérarchique, bien qu’ils soient proches sémantiquement ou contextuellement.
La relation entre ces deux descripteurs doit être rendue explicite car elle suggère à l’indexeur l’utilisation d’autres descripteurs de sens voisins ou proches, susceptibles d’être utilisés pour l’indexation ou la recherche.
La relation associative entre descripteurs est marquée par le symbole de réciprocité «RT» (related term ou terme associé) placé entre deux descripteurs associés:
La relation associative est réciproque entre deux descripteurs:
Exemples: bulgare espagnol tchèque danois allemand estonien grec anglais français italien letton lituanien hongrois néerlandais polonais portugais roumain slovaque slovène finnois suédois
Il n’existe pas de relations associatives entre descripteurs ayant le même top term:
Il n’existe pas de relation associative entre les descripteurs «jeux» et «sport», subordonnés au même top term «loisir» (microthésaurus «2826 vie sociale»).
— descripteur(s) spécifique(s) du descripteur en entrée, introduit(s) par le sigle «NT» (narrower term) et par un chiffre exprimant le nombre de niveaux hiérarchiques séparant le descripteur subordonné et le descripteur en entrée.
— volume 1: présentation alphabétique permutée;— volume 2: présentation thématique.
• tout d’abord par ordre décroissant de niveaux hiérarchiques, avec un retrait vers la droite pour chaque niveau hiérarchique à partir du deuxième niveau inférieur,
• ensuite, à l’intérieur de chaque niveau hiérarchique, par ordre alphabétique;
— descripteur(s) associé(s) au descripteur en entrée, introduit(s) par le sigle «RT» (related term) et présentés par ordre alphabétique:
Exemple:produit originaire
SN Marchandise produite dans un pays donné.
Pour un produit manufacturé,dans la fabrication duquel plusieurs pays sont intervenus, l’origine est celle du pays où a eu lieu la dernière trans-
La présentation alphabétique permutée est présentée en deux parties:
— la partie A, qui contient les termes débutant par les lettres A à I;
— la partie B, qui contient les termes débutant par les lettres J à Z.
La présentation alphabétique permutée, sur trois colonnes par page, comprend cinq types d’«entrées» classées alphabétiquement sur la désignation du premier mot ou de chacun des autres mots significatifs:
Entrée alphabétique sur le premier mot significatif d’un descripteur
— Énoncé du descripteur, en caractères gras; formation.MT 2021 commerce international UF origine des marchandises UF origine du produit UF règle de l’origine BT1 GATTBT2 commerce internationalNT1 certificat d’origine RT accord sur les produits de baseRT libre pratique RT pays tiersRT préférences généraliséesRT restriction à l’importation RT tarif préférentiel
— note explicative, introduite par le sigle «SN» (scope note), qui précise le sens ou l’utilisation du descripteur;
Entrée alphabétique sur un autre mot significatif d’un descripteur
— numéro(s) et énoncé(s) du ou des microthésaurus auxquels le descripteur appartient, introduit(s) par le sigle «MT» (microthésaurus), en italique;
Si un descripteur se présente sous la forme d’un terme composé, une entrée permutée ou inversée est créée sur chacun des mots significatifs du descripteur, autre que le premier mot significatif.
— non-descripteur(s) lié(s) au descripteur en entrée, introduit(s) par le sigle «UF» (used for), présentés par ordre alphabétique;
L’entrée permutée d’un descripteur se compose:
— descripteur(s) générique(s) du descripteur en entrée, introduit(s) par le sigle «BT» (broader term) et par un chiffre exprimant le nombre de niveaux hiérarchiques entre le descripteur hiérarchiquement supérieur et le descripteur en entrée.
Les descripteurs génériques sont classés:
— d’un terme significatif du descripteur autre que le premier mot significatif du descripteur, suivi de la suite de l’énoncé si le terme d’entrée n’est pas le dernier terme du libellé du descripteur, suivi d’une virgule et du premier terme significatif, suivis d’une barre horizontale et du numéro de domaine auquel le descripteur appartient, entre parenthèses, le tout en caractères gras:
• par ordre croissant de niveaux hiérarchiques, avec un retrait vers la droite pour chaque niveau hiérarchique à partir du deuxième niveau supérieur,
• ensuite, à l’intérieur de chaque niveau hiérarchique, par ordre alphabétique;
§ Deux termes significatifs:originaire, produit — (2021)
significatifs séparés. Dans ce cas, une entrée est créée sur chaque unité lexicale significative composant le descripteur ou nondescripteur:
§ Plus de deux termes significatifs:communication de masse, moyen de — (3226)masse, moyen de communication de — (3226)
— entrée sur un des termes significatifs composant le descripteur ou non-descripteur, suivi de la suite de l’énoncé si le terme d’entrée n’est pas le dernier terme du libellé, suivi d’une virgule et du début du libellé ou racine, le tout suivi d’un tilde et d’une barre horizontale, en caractères ordinaires;
— sur la ligne suivante, énoncé du descripteur ou terme d’indexation, en caractères gras, précédé par le sigle «USE», et suivi du numéro, entre parenthèses, du microthésaurus auquel il appartient:
— sur la ligne suivante, énoncé du descripteur, en caractères gras, précédé du sigle «USE» et suivi du numéro, entre parenthèses, du microthésaurus auquel il appartient:
Coopérative d’utilisation de matériel agricole USE entraide agricole (5616) chimie, para~ —USE parachimie (6811) règle de l’origine USE produit originaire (2021)
L’entrée permutée d’un nondescripteur se compose:
— d’un terme significatif du nondescripteur autre que le premier mot significatif du non-descripteur, suivi de la suite de l’énoncé si le terme d’entrée n’est pas le dernier terme du libellé du descripteur, suivi d’une virgule et du premier terme significatif, suivis d’une barre horizontale, le tout en caractères ordinaires;
Le titre est suivi par une flèche vers la droite si la présentation d’un microthésaurus continue sur la page suivante ou précédé d’une flèche vers la gauche s’il s’agit d’une suite dans la présentation d’un microthésaurus:
— sur la ligne suivante, énoncé du descripteur ou terme d’indexation, en caractères gras, précédé du sigle «USE» et suivi du numéro, entre parenthèses, du microthésaurus auquel il appartient:
La présentation thématique est classée par numéro de microthésaurus et est identique dans chaque version linguistique.
Chaque page est divisée en deux colonnes et contient:
§ Nondescripteurs avec quatre termes significatifs agricole, Coopérative d’utilisation de matériel —USE entraide agricole (5616)
Entrée alphabétique sur un autre mot significatif d’un mot composé unifié, descripteurs ou nondescripteurs
Certains mots composés unifiés (descripteurs ou nondescripteurs) peuvent être décomposés en éléments
Les descripteurs de la chaîne hiérarchique peuvent être accompagnés de leur(s) descripteur(s) associé(s), présenté(s) en caractères ordinaires, et précédé(s) du sigle RT.
Il peut s’agir de l’utilisation pure et simple du thésaurus, de l’intégration d’Eurovoc dans une application ou encore pour la conception de produits dérivés ou à valeur ajoutée.
Les descripteurs associés sont suivis du numéro, entre parenthèses, du microthésaurus auquel ils appartiennent, sauf dans le cas où ils sont classifiés dans le même microthésaurus.
— l’utilisation pure et simple pour des besoins propres ou pour rediffusion (universités, administration);
Le bas de page indique une flèche vers la droite si la présentation hiérarchique de la deuxième colonne continue sur la page suivante.
Terminologie du domaine
La terminologie organise alphabétiquement les descripteurs et nondescripteurs subordonnés au domaine.
L’Office des publications s’accorde le droit d’adapter et d’intégrer les données fournies dans le thésaurus Eurovoc;
La terminologie du domaine est identifiée par un titre comprenant l’intitulé «Terminologie du domaine:» suivi du numéro et de l’énoncé du domaine en majuscules.
Entrée alphabétique sur le premier mot du descripteur
— la transformation ou l’enrichissement du thésaurus dans le cas d’une adaptation régionale ou d’un vocabulaire spécialisé.
— Énoncé du descripteur suivi, entre parenthèses, du numéro du microthésaurus auquel il appartient, le tout en caractères gras:
Les personnes souhaitant acquérir les fichiers électroniques sont invitées à contacter les services auteurs à l’adresse suivante:
Entrée alphabétique sur le premier mot du non- descripteur
— Énoncé du non-descripteur, en caractères ordinaires;
— sur la ligne suivante, énoncé du descripteur correspondant, en caractères gras, précédé par le sigle «USE» et suivi du numéro, entre parenthèses, du microthésaurus auquel il appartient:
Les personnes souhaitant des informations techniques sur les fichiers Eurovoc sont invitées à contacter l’équipe de maintenance d’Eurovoc à l’adresse suivante:
Office des publications officielles des Communautés européennes Équipe de maintenance Eurovoc 2, rue Mercier L-2985 Luxembourg
L’indexation doit être sélective (critère de sélectivité)
Tous les concepts identifiés lors de l’analyse du document ne doivent pas nécessairement être retenus pour l’indexation. Il faut choisir ceux pour lesquels le document apporte une information significative pour l’utilisateur.
La sélectivité de l’indexation est indépendante de la qualité du thésaurus.
L’indexation doit être exhaustive (critère d’exhaustivité)
L’exhaustivité est le degré de détail avec lequel un document est indexé. Elle est fonction des caractéristiques du thésaurus et de son niveau de précoordination (termes composés), de la politique d’indexation qui fixe la profondeur d’indexation et de la précision de l’indexation.
— l’équipe de maintenance de l’Office des publications collecte et étudie les propositions de tous les utilisateurs.
— le comité de pilotage surveille le projet et adopte officiellement chaque nouvelle version.
Le concept est traduit dans la langue de travail de l’indexeur.
L’indexeur recherche les «entrées» correspondant aux concepts sélectionnés dans la présentation alphabétique permutée du thésaurus Eurovoc.
Conseils pour l’indexation des documents
L’indexation est l’opération consistant à analyser les concepts dont traite un document ou une question documentaire et à les représenter par des descripteurs sélectionnés dans le thésaurus.
b) le concept correspond à un nondescripteur: le nondescripteur renvoie alors au descripteur à utiliser:
La finalité de l’indexation est de faire coïncider la représentation des documents et celle des requêtes posées au système. La performance de la recherche dans un système documentaire ou la capacité de fournir des documents pertinents sont liées à la qualité de l’indexation.
— en consultant la présentation alphabétique permutée sur chacun des équivalents du concept; «compétence budgétaire» n’est par exemple pas un descripteur du thésaurus.
En consultant l’index alphabétique sur le terme «budgétaire», on identifiera le descripteur «pouvoir budgétaire»,
— en reformulant le concept en langage naturel et en vérifiant s’il correspond à une entrée dans la présentation alphabétique permutée d’Eurovoc; le concept «infamie» n’existe par exemple pas dans le thésaurus, mais est représenté par le descripteur «diffamation»,
Un document sur la politique de recherche de l’Union doit être indexé par le descripteur «politique communautaire de la recherche», et non par les descripteurs «politique communautaire» et «recherche».
La spécificité de l’indexation dépend également:
— du thésaurus qui peut, ou non, comporter un nombre important de descripteurs spécifiques;
— de la politique d’indexation;
— de la connaissance du domaine par les indexeurs.
Le microthésaurus «5206 politique de l’environnement» comprend un descripteur intitulé «impact sur l’environnement»,
La performance d’un système documentaire consiste en la capacité de fournir un ou plusieurs documents pertinents à une requête. Elle se mesure par le taux de rappel ou de précision:
— en exprimant un concept par la combinaison de deux ou plusieurs descripteurs; «convention de Washington» n’existe par exemple pas dans le thésaurus, mais peut être représenté par les descripteurs «convention internationale», «faune» et «flore».
L’environnement d’un descripteur précise son sens. Il est recommandé que l’indexeur examine systématiquement l’environnement contextuel et sémantique de chaque descripteur.
Lorsque le système ne parvient pas à récupérer tous les documents pertinents, il y a perte d’information ou «silence»;
Exemples:
Les notions d’exhaustivité et de spécificité sont étroitement liées:
— l’exhaustivité augmente le rappel mais diminue la précision, c’est-à-dire que le nombre de documents retrouvés sera plus élevé, mais que les documents retrouvés seront moins pertinents;
— la spécificité augmente la précision mais diminue le rappel, c’est-à-dire que les documents retrouvés seront plus pertinents, mais que le nombre de documents retrouvés sera moins élevé.
— la spécificité horizontale: un concept composé de deux ou de plusieurs mots doit être exprimé par un descripteur composé ou précoordonné, s’il existe dans le thésaurus, plutôt que par l’association de descripteurs simples.
Le degré de précoordination d’un descripteur augmente son degré de spécificité:
Pour améliorer le taux de rappel, il est possible d’utiliser la recherche inclusive ou l’autopostage hiérarchique (c’est-à-dire l’attribution automatique des descripteurs appartenant aux mêmes chaînes hiérarchiques que les descripteurs attribués directement par l’indexeur).
LISTE DES DOMAINES ET DES MICROTHÉSAURUS
0406 cadre politique0411 parti politique0416 procédure électorale et vote0421 Parlement0426 travaux parlementaires0431 vie politique et sécurité publique0436 pouvoir exécutif et administration publique
08 RELATIONS INTERNATIONALES
2406 relations monétaires2411 économie monétaire2416 institutions financières et crédit2421 libre circulation des capitaux2426 investissement et financement2431 assurance2436 finances publiques et politique budgétaire2441 budget2446 fiscalité2451 prix
28 QUESTIONS SOCIALES
0806 politique internationale0811 politique de coopération0816 équilibre international0821 défense
10 COMMUNAUTÉS EUROPÉENNES
1006 institutions de l’Union européenne et fonction publique européenne1011 droit communautaire1016 construction européenne1021 finances communautaires
12 DROIT
32 ÉDUCATION ET COMMUNICATION
1206 sources et branches du droit1211 droit civil1216 droit pénal1221 justice1226 organisation de la justice1231 droit international1236 droits et libertés
3206 éducation3211 enseignement3216 organisation de l’enseignement3221 documentation3226 communication3231 information et traitement de l’information3236 informatique et traitement des données
3606 sciences naturelles et appliquées3611 sciences humaines
40 ENTREPRISE ET CONCURRENCE
1606 politique économique1611 croissance économique1616 région et politique régionale1621 structure économique1626 comptabilité nationale1631 analyse économique
4006 organisation de l’entreprise4011 type d’entreprise4016 forme juridique de société4021 gestion administrative4026 gestion comptable4031 concurrence
2006 politique commerciale2011 politique tarifaire2016 échanges économiques2021 commerce international2026 consommation2031 commercialisation2036 distribution commerciale
LISTE DES DOMAINES ET DES MICROTHÉSAURUS
44 EMPLOI ET TRAVAIL
4406 emploi4411 marché du travail4416 conditions et organisation du travail4421 administration et rémunération du personnel4426 relation et droit du travail
6606 politique énergétique6611 industries charbonnière et minière6616 industrie pétrolière6621 industries nucléaire et électrique6626 énergie douce
6806 politique et structures industrielles6811 chimie6816 métallurgie et sidérurgie6821 industrie mécanique6826 électronique et électrotechnique6831 bâtiment et travaux publics6836 industrie du bois6841 industries du cuir et du textile6846 industries diverses
72 GÉOGRAPHIE
5606 politique agricole5611 production et structures agricoles5616 système d’exploitation agricole5621 exploitation de la terre agricole5626 moyen de production agricole5631 activité agricole5636 forêt5641 pêche
60 AGRO-ALIMENTAIRE
7606 Nations unies7611 organisations européennes7616 organisations extraeuropéennes7621 organisations intergouvernementales7626 organisations non gouvernementales
6406 production6411 technologie et réglementation technique6416 recherche et propriété intellectuelle
0406 cadre politique
État
RTextrême-droite (0411)
RTgroupe d'intérêt (0431)RTopinion publique (0431)
NT1 régionalisme
RT fédéralisme
NT2État fédéré NT1 État laïc
RT laïcité
RTautonomie (0436)RTdécentralisation (0436)RTÉtat régional RT mouvement autonomiste (0431)RTparti régionaliste (0411)RTrégionalisation (0436)
RTbien-être social (2821)RTpolitique d'intervention (1606)
NT1État unitaireNT1 symbole de l'État institution politiqueNT1 chef d'État
RTdrapeau (2831)RThymne (2831) idéologie politique
RTélection présidentielle (0416)RTpersonnalisation du pouvoir (0431)RTréunion au sommet (0806)
RTaffiliation politique (0411)RTdiscrimination politique (1236)RTparti politique (0411)RTscience politique (3611)RTvie politique (0431)
NT1 anarchismeNT1 communisme philosophie politiqueNT1 démocratie
RTdémocratisation (0436)
NT1 conservatisme
RTcontrôle de constitutionnalité (1206)
RTparti conservateur (0411)
NT1 écologisme
NT1séparation des pouvoirs
NT1 eurocommunismeNT1 eurodroiteNT1 fascisme
RTextrême-droite (0411)
RTindépendance de la justice (1226)RTpouvoir politique RT relation législatif-exécutif (0431)
NT2pouvoir exécutif
NT2pouvoir législatif
RTcompétence du Parlement (0421)RTlégislation (1206)RTprocédure législative (0426)
RTenseignement laïc (3211)RTÉtat laïcRT religion (2831) pouvoir politique
NT1 libéralisme
RTcompétence institutionnelle (0431)RTconcentration des pouvoirs (0431)RTséparation des pouvoirs
RTlibéralisme économique (1606)RTparti libéral (0411)
0406 cadre politique
NT1pouvoir d'appréciation
RTcommission d'enquête (0421)
NT1pouvoir de contrôle
RTarmée (0821)RTconcentration des pouvoirs (0431)
NT1régime présidentiel
RTélection présidentielle (0416)
RTcommission d'enquête (0421)RTCommission européenne (1006)RTcompétence du Parlement (0421)RTConseil de l'Union européenne (1006)RTcontrôle administratif (0436)RTcontrôle parlementaire (0421)RTParlement européen (1006)
RTcompétence de l'exécutif (0436)RTConseil de l'Union européenne (1006)RTprise de décision (4021)
RTaccord international (0806)
NT1pouvoir de nominationNT1 pouvoir de ratification
RTaccord international (0806)RTcompétence externe CE (1011)RTratification d'accord (0806)
NT1pouvoir d'exécution
RTcomitologie (1011)RTCommission européenne (1006)RTcompétence de l'exécutif (0436)RTpouvoir exécutifRT pouvoir réglementaire (0436)
NT1pouvoir d'initiative
RTCommission européenne (1006)RTConseil de l'Union européenne (1006)RTinitiative législative (0426)
NT1pouvoir discrétionnaire
RTdroit constitutionnel (1206)RTdroit international (1231) régime politique
RTscience politique (3611)
RTalternance politique (0431)RTbipolarisation (0431)
NT1changement de régime politique
RTéconomie en transition (1621)RTréforme politique (0431)
NT1démocratie populaireNT1 dictature
RTconcentration des pouvoirs (0431)RTviolence d'État (0431)
NT1 fédéralisme
RTÉtat fédéralRT parlement régional (0421)
NT1gouvernement insurrectionnel
0411 parti politique organisation des partis
NT1affiliation politique
RTfascisme (0406)RTnational-socialisme (0406)RTparti extrémiste
NT1 extrême-gauche
RTgauchisme (0406)RTparti extrémiste
NT1bureau politiqueNT1 club politiqueNT1 congrès d'un parti
RTfinancement électoral (0416)RTfrais électoraux (0416)
NT1militant politiqueNT1 programme politique
RTprogramme de gouvernement (0436)RTprogramme électoral (0416)
NT1scission politique parti politique
RTalliance électorale (0416)RTgroupe politique (0421)RTidéologie politique (0406)RTmajorité politique (0431)RTopposition politique (0431)
RTcommunisme (0406)RTinternationale ouvrière (0406)
NT1parti conservateur
RTconservatisme (0406)
NT1parti européen
RTmouvement européen (0811)
RT extrême-droiteRT extrême-gauche
NT1parti libéral
RTlibéralisme (0406)
NT1parti républicainNT1 parti social-démocrate
RTinternationale ouvrière (0406)RTsocialisme (0406)
RTinternationale ouvrière (0406) tendance politique
RTaffiliation politique
RTpropagande politique (0431)
RTdroit de vote (1236)RTéligibilité (1236) élection
RTlégitimité (0406)RTmandat électif (0421)RTvie politique (0431)
NT1élection anticipée
RTcrise politique (0431)
NT1élection européenne
NT1 candidat NT2 cautionnement électoralNT2 congé politiqueNT2 déclaration de candidatureNT2 désistement NT1 découpage électoralNT1 électorat NT2 âge électoralNT2 inscription électoraleNT2 liste électorale
RTmode de scrutin
NT1élection nationaleNT1 élection parlementaire
NT1élection présidentielle
RTchef d'État (0406)RTrégime présidentiel (0406) système électoral
RTadministration régionale (0436)RTcollectivité régionale (0436)
RTsiège vacant majorité de vote
RTvote de la loi (0426)RTvote parlementaire (0426)
RTarbitrage politique (0431)RTautodétermination (0806)RTdroit constitutionnel (1206)
RTActe unique européen (1011)
NT1réforme électoraleNT1 suffrage universel
RTchambre directement élue (0421)RTParlement européen (1006) mode de scrutin
RTélection européenne
NT1représentation proportionnelle
RTquotient électoral vote
RTdéclaration de vote (0426)RTvote de la loi (0426)RTvote parlementaire (0426)
NT1scrutin de liste NT2 liste bloquéeNT2 panachageNT2 vote préférentielNT1 scrutin majoritaire NT2 scrutin à deux tours NT3 scrutin de ballottage NT2 scrutin à un tour NT1 scrutin uninominal organisation électoraleNT1 campagne électorale
NT2alliance électorale
RTparti politique (0411)
NT2financement électoral
RTgroupe politique (0421)RTsondage d'opinion (2821)
RTfinancement des partis (0411)
NT1participation électorale
RTparticipation politique (0431)
NT2vote obligatoireNT1 résultat du vote
RTprogramme de gouvernement (0436)RTprogramme politique (0411)
0416 procédure électorale et vote
NT1vérification du scrutin NT2 contentieux électoral
NT3fraude électoraleNT3 nullité d'une élection NT1 vote par anticipationNT1 vote par correspondanceNT1 vote par procurationNT1 vote publicNT1 vote secret
0421 Parlement compétence du Parlement
NT1délégation parlementaire
RTdélégation interparlementaireRT délégation PE (1006)
RTgroupe d'intérêt (0431)RTintention de vote (0416)RTmajorité politique (0431)RTparti politique (0411)
NT1contrôle parlementaire
RTcommission d'enquêteRT politique gouvernementale (0436)RTpouvoir de contrôle (0406)
NT2enquête parlementaireNT2 interpellation parlementaireNT2 motion de censure
RTdémission du gouvernement (0431)RTresponsabilité ministérielle (0436)
RTcitoyenneté européenne (1016)
RTadministration régionale (0436)RTautonomie (0436)RTÉtat régional (0406)RTfédéralisme (0406)RTpolitique régionale (1616)RTrégionalisation (0436)
RTdémission du gouvernement (0431)RTresponsabilité ministérielle (0436) parlementaire
NT1immunité parlementaire
RTheure des questions (0426)
RTstatut de l'élu (0431)
NT1 législature
RTparlementaire européen (1006)
NT1mandat électif composition du ParlementNT1 bureau du Parlement
NT2président du Parlement
RTstatut de l'élu (0431)
NT2vice-président du Parlement
RTvice-président PE (1006)
NT1statut des parlementairesNT1 suppléant relation interparlementaire
NT1chambre parlementaireNT2 bicamérisme NT3 chambre directement élue
RTsuffrage universel (0416)
RTdélégation parlementaire
RTcontrôle parlementaire RT pouvoir d'appréciation (0406)RTpouvoir de contrôle (0406)
0426 travaux parlementaires procédure législative
RTcompétence du Parlement (0421)RTlégislation (1206)RTparlement (0421)RTpouvoir législatif (0406)
RTcompétence du Parlement (0421)RTpouvoir d'initiative (0406)
NT2projet de loi
RTcompétence de l'exécutif (0436)
NT2proposition de loi
NT1promulgation de la loiNT1 publication de la loi
RTmajorité de vote (0416)RTvote (0416)
NT2adoption de la loi procédure parlementaire
NT1 ajournementNT1 audition publique
RTrèglement intérieur (0431)
NT2heure des questions
NT2ordre du jour NT1 session parlementaire
RTlégislature (0421)
0431 vie politique et sécurité publique mouvement d'opinion
RTmouvement d'opinionRT mouvement européen (0811)RTpromotion de l'idée européenne (0811)RTsymbole européen (0811)
RTgroupe d'intérêt RT liberté d'opinion (1236)RTmouvement de consommateurs (2026)RTmouvement européen (0811)RTsensibilisation du public
RTcriminalité (2826)RTdélinquance (2826)
RTarme à feu et munitions (0821)RTinfraction (1216)
RTatteinte à la sûreté de l'État (1216)RTmoralité publique (2826)
RTmondialisation (1606)
NT2agitation politiqueNT2 contrôle de police
RTdocument d'identité (1231)RTfrontière intracommunautaire (1231)
NT1mouvement autonomiste
RTautonomie (0436)RTindépendance nationale (0806)RTrégionalisme (0406)
RTdiscrimination raciale (1236)RTracisme (1236)
NT3état d'urgenceNT2 police NT3 police de proximité
NT1mouvement de femmes
RTzone urbaine défavorisée (2846)
NT3police localeNT3 police régionaleNT2 répression NT1 protection civile
NT1mouvement écologiste
NT2évacuation de la populationNT1 violence d'État
RTclasse ouvrière (2821)RTinternationale ouvrière (0406)
NT1violence politiqueNT2 coup d'ÉtatNT2 disparition forcéeNT2 enlèvement politique
RTclasse paysanne (2821)
NT1mouvement pour les droits de l'homme
RTAmnesty International (7626)RTdroits de l'homme (1236)
RTmouvement de consommateurs (2026)RTparticipation sociale (2826)
RTaide aux réfugiés (0811)RTasile politique (1231)RTopposant d'opinionRT réfugié (0816)
RTdroit de l'individu (1236)RTopposition politique RT réfugié politique
NT1 pacifisme opinion publique
RTdroits de l'homme (1236)RTtraitement cruel et dégradant (1236)
0431 vie politique et sécurité publique vie institutionnelle
NT2arbitrage politique
NT2démission du gouvernement
NT1accord institutionnelNT1 compétence institutionnelle
RTmandat électif (0421)
NT2remaniement ministérielNT1 groupe d'intérêt
RTcompétence de l'exécutif (0436)RTcompétence du Parlement (0421)RTcompétence juridictionnelle (1226)RTpouvoir politique (0406)
NT2répartition des compétences
RTéquilibre institutionnel CE (1006)RTtransfert de compétence (1011)
NT3conflit de compétences
NT1homme politiqueNT1 majorité politique
RTgroupe politique (0421)RTparti politique (0411)
NT3relation État-région NT1 langue officielle NT2 emploi des languesNT1 réforme institutionnelle
NT1règlement intérieur
RTopposant d'opinionRT parti politique (0411)
NT2cabinet fantômeNT2 chef de l'opposition NT1 propagande politique
RTpropagande électorale (0416)
RTrelation Église-État (0436)RTrelation interinstitutionnelle CE (1006)RTrelation interparlementaire (0421)RTrelation législatif-exécutif
RTchangement de régime politique (0406)
NT1relation législatif-exécutif
RTcoopération interinstitutionnelle CE (1006)
NT1siège de l'institution vie politique
RTlégislation déléguée (0436)RTpouvoir exécutif (0406)RTrelation interinstitutionnelleRT séparation des pouvoirs (0406)
RTcoopération politique (0811)RTélection (0416)RTidéologie politique (0406)RTpresse politique (3226)RTscience politique (3611)
NT1représentation politiqueNT1 responsabilité politiqueNT1 situation politiqueNT1 statut de l'élu
NT1alternance politique
RTimmunité parlementaire (0421)RTprivilège (0421)
NT1charge publiqueNT1 coalition politiqueNT1 cohabitation politiqueNT1 comportement politiqueNT2 moralité de la vie politique
RTcorruption (1216)RTmoralité publique (2826)
NT1concentration des pouvoirs
RTdictature (0406)RTpouvoir politique (0406)RTrégime militaire (0406)
NT1crise politique
0436 pouvoir exécutif et administration publique administration publique
NT1pays et territoires d'outre-merNT1 provinceNT1 région
RTgéographie régionale (3606)
NT1administration centraleNT2 ministère NT1 administration électronique droit administratif
RTélection locale (0416)RTfinances locales (2436)RTlégislation locale (1206)RTpolitique régionale (1616)
NT1administration régionale
RTélection régionale (0416)RTparlement régional (0421)RTpolitique régionale (1616)
RTcompétence juridictionnelle (1226)RTtransfert de compétence (1011)
RTdroit public économique RT entreprise publique (4011)
RTentreprise privée (4011)RTmarché public (2006)RTpouvoirs publics (0406)
RTentreprise publique (4011)RTétablissement public RT finances publiques (2436)RTpolitique d'intervention (1606)
RTdroit du travail (4426)
RTaccès à l'information (3231)RTdiffusion de l'information (3221)RT gouvernanceRT transparence du processus décisionnel (1006)
NT1service public exécutif NT1 compétence de l'exécutif
RTcompétence institutionnelle (0431)RTpouvoir de décision (0406)RTpouvoir d'exécution (0406)RTprojet de loi (0426)
RTélection locale (0416)RTlégislation locale (1206)
RTcontrôle de gestion (4021)RTcoopération administrativeRT juridiction administrative (1226)RTpouvoir de contrôle (0406)RTtutelle administrative
NT2législation déléguée
NT1collectivité régionale
RTélection régionale (0416)
RTdélégation de pouvoir RT ordonnance (1206)RTrelation législatif-exécutif (0431)
RTcontrôle parlementaire (0421)
NT3 démocratisation
NT3programme de gouvernement
RTDOM français (7241)
RTprogramme électoral (0416)RTprogramme politique (0411)
NT2politique intérieure
0436 pouvoir exécutif et administration publique
NT2pouvoir réglementaire
RTpouvoir d'exécution (0406)
RTlégitimité (0406)
RTmouvement autonomiste (0431)RTparlement régional (0421)RTrégionalisme (0406)
NT1 déconcentrationNT1 découpage administratifNT1 fonction publique
RTdroit de grève (4426)RTdroit du travail (4426)RTdroits syndicaux (4426)RTfonction publique internationale (0806)
NT2 fonctionnaire
RTfonctionnaire européen (1006)RTsyndicat de fonctionnaires (4426)
NT2personnel contractuelNT2 statut du fonctionnaire
RTfonctionnaire européen (1006)RTstatut professionnel (4411)
NT3devoirs du fonctionnaireNT3 droits du fonctionnaire NT1 réforme administrative
Terminologie du domaine: 04 VIE POLITIQUE autonomie régionale
USEautonomie (0436) abstentionnisme (0416)accord institutionnel (0431) autonomie réglementaire acquisition d'arme
USEcompétence du Parlement (0421) autorisation de port d'arme
USEarme personnelle (0431) action disciplinaire autorité de contrôle
USEpouvoir de contrôle (0406)
USEprocédure disciplinaire (0436)administration centrale (0436) autorité locale
USEadministration locale (0436) autorité publique
USEadministration locale (0436)administration électronique (0436)
USEadministration locale (0436) barrière électorale administration provinciale
USEadministration régionale (0436)administration publique (0436)administration régionale (0436)adoption de la loi (0426) affichage électoral
USEbicamérisme (0421)bicamérisme (0421)bipartisme (0406)bipolarisation (0431) bourgmestre
USEpropagande électorale (0416)affiliation politique (0411)âge électoral (0416)agitation politique (0431)ajournement (0426)alliance électorale (0416) alliance postélectorale
USEÉtat fédéré (0406)bureau de vote (0416)bureau du Parlement (0421)bureau politique (0411) bureaucratie
USEcoalition politique (0431)alternance politique (0431)amendement (0426)anarchisme (0406) année internationale
USEsensibilisation du public (0431)
USEministère (0436) annulation d'une élection campagne de sensibilisation
USEsensibilisation du public (0431) antimilitarisme campagne d'information
USEpacifisme (0431)arbitrage politique (0431)arme personnelle (0431)
Assemblée nationale
USEsensibilisation du public (0431)campagne électorale (0416)candidat (0416)cautionnement électoral (0416)
USEchambre directement élue (0421) centralisation attribution des sièges
USEdécentralisation (0436)centre politique (0411)
USErépartition des sièges (0416)audition publique (0426)
USEchambre directement élue (0421)chambre directement élue (0421)
Terminologie du domaine: 04 VIE POLITIQUE concertation institutionnelle chambre fédérale (0421)
USEÉtat confédéral (0406)
USEdeuxième chambre (0421)chambre parlementaire (0421) conférence des porte-parole chancelier
USEconférence des présidents (0421)conférence des présidents (0421)conflit de compétences (0431) conflit de pouvoirs
USEconflit de compétences (0431) conflit ethnique
USEdécoupage administratif (0436) circonscription électorale
USEconflit interethnique (0431)conflit interethnique (0431)congé politique (0416)congrès d'un parti (0411)Conseil des ministres (0436) conseil municipal
USEadministration locale (0436) conseil régional
USEadministration régionale (0436) conseiller municipal
USEélu local (0436) conseiller régional
USEélectorat (0416) consultation extraparlementaire comité interparlementaire
USEdélégation interparlementaire (0421) commandement politique
USEpouvoir politique (0406)commission ad hoc (0421)
USEaudition publique (0426)contentieux électoral (0416)contrat administratif (0436)contrôle à la frontière (0431)contrôle administratif (0436) commission conjointe contrôle de personnes
USEcommission ad hoc (0421)commission d'enquête (0421)
USEcontrôle de police (0431) contrôle démocratique
USEcontrôle parlementaire (0421) contrôle des papiers du véhicule
USEcommission d'enquête (0421)commission parlementaire (0421)commission permanente (0421)commission spécialisée (0421)communauté autonome (0436)commune (0436) communication du gouvernement
USEcontrôle de police (0431)contrôle parlementaire (0421)coopération administrative (0436)coopération institutionnelle (0431) coopération intercommunale
USEgroupement de collectivités (0436) coopération interinstitutionnelle
USEdéclaration du gouvernement (0436)communisme (0406)compétence administrative (0436)compétence de l'exécutif (0436)compétence du Parlement (0421)compétence institutionnelle (0431)comportement politique (0431)composition du Parlement (0421)composition d'une commission parlementaire (0421)
USEcoopération institutionnelle (0431)coopération interparlementaire (0421)COSAC (0421)coup d'État (0431) compte rendu des débats courant politique
USEtendance politique (0411) couvre-feu
USEdébat parlementaire (0426)comté (0436)concentration des pouvoirs (0431)
Terminologie du domaine: 04 VIE POLITIQUE création d'un parti devoirs du fonctionnaire (0436)dictature (0406) dictature militaire
USEconstitution d'un parti (0411)crise politique (0431)cumul de mandats (0421)débat parlementaire (0426)décentralisation (0436)déclaration de candidature (0416)déclaration de vote (0426) déclaration d'intérêt financier
USEconstitution d'un parti (0411) distribution des sièges
USErépartition des sièges (0416) doctrine politique
USEintérêt financier des membres (0421)déclaration du gouvernement (0436)décompte des voix (0416)déconcentration (0436)découpage administratif (0436)découpage électoral (0416)
USEidéologie politique (0406)document de séance (0426) défense civile
USEdépartement d'outre-mer (0436) défiance
USEmotion de censure (0421) double mandat délégation de compétence
USEcumul de mandats (0421)droit administratif (0436)
USEdélégation de pouvoir (0436)délégation de pouvoir (0436) droit de veto
USEveto (0406) délégation de signature
USEdélégation de pouvoir (0436) droit d'initiative
USEpouvoir d'initiative (0406) délégation de vote droit disciplinaire
USEprocédure disciplinaire (0436)droit électoral (0416)
USEvote par délégation (0426)délégation interparlementaire (0421)délégation parlementaire (0421) droit électoral communautaire demande d'avis
USEavis (0426)démission du gouvernement (0431)démocratie (0406)
USEdroit électoral (0416)droit public économique (0436) démocratie directe droite
USEdémocratie (0406)démocratie populaire (0406) démocratie représentative
USEmandat électif (0421) département ministériel eadministration
USEadministration électronique (0436) egouvernance
USEgouvernance (0436) dépouillement du scrutin e-gouvernement
USEadministration électronique (0436) député échevin
USEélu local (0436)écologisme (0406)
USEparlementaire (0421)désistement (0416)désobéissance civile (0431) électeur détention d'arme
USEarme personnelle (0431)deuxième chambre (0421)
USEélectorat (0416)élection (0416)élection anticipée (0416) devoir de réserve élection cantonale
USEélection régionale (0416) devoir d'obéissance élection communale
Terminologie du domaine: 04 VIE POLITIQUE
USEsuffrage universel (0416)élection européenne (0416)élection indirecte (0416)
USEélection parlementaire (0416)élection locale (0416)
USEprocédure parlementaire (0426)exécutif (0436) élection municipale exécutif-législatif
USErelation législatif-exécutif (0431) exile politique
USEélection locale (0416)élection nationale (0416)élection parlementaire (0416)élection partielle (0416)élection présidentielle (0416)élection primaire (0416)élection régionale (0416) élection sénatoriale
USEélection parlementaire (0416) élections générales fédération d'États
USEfédéralisme (0406) féminisme
USEélection nationale (0416)électorat (0416)élu local (0436) élus locaux
USEmouvement de femmes (0431)financement des partis (0411)financement électoral (0416)fonction publique (0436)fonctionnaire (0436)formalité administrative (0436) formation politique
USEélu local (0436)emploi des langues (0431)employé des services publics (0436)enclave territoriale (0436)enlèvement politique (0431) enquête disciplinaire
USEparti politique (0411)frais électoraux (0416)fraude électorale (0416) gauche
USEintention de vote (0416)enquête parlementaire (0421) équilibre des compétences
USErépartition des compétences (0431)établissement public (0436)État (0406)
USEgauche politique (0411)gauche politique (0411)gauchisme (0406)gouvernance (0436)gouvernement (0436)
État centralisé gouvernement de coalition
USEcoalition politique (0431)gouvernement en exil (0406)gouvernement insurrectionnel (0406)
USEÉtat unitaire (0406)État confédéral (0406)État confessionnel (0406)État de droit (0406) gouvernement national état de siège
USEgouvernement (0436) gouvernement révolutionnaire
USEgouvernement insurrectionnel (0406)grève de la faim (0431) groupe de pression
USEgroupe d'intérêt (0431) groupe des non-inscrits
USEétat d'urgence (0431)état d'exception (0431)état d'urgence (0431)État fédéral (0406)État fédéré (0406)État islamique (0406)État laïc (0406)
USEnon-inscrit (0421)groupe d'intérêt (0431)
État laïque groupe parlementaire
USEgroupe politique (0421)groupe politique (0421)
USEÉtat laïc (0406)État multiethnique (0406)État providence (0406) groupe pour les droits de l'homme
Terminologie du domaine: 04 VIE POLITIQUE
USEviolence politique (0431)guerre civile (0431) législature (0421)légitimité (0406)libéralisme (0406)liste bloquée (0416)liste électorale (0416) guerre tribale lobby
USEélu local (0436)majorité absolue (0416)majorité de vote (0416)majorité politique (0431)majorité qualifiée (0416) majorité relative
USElégalité (0406)image de marque (0431)immunité parlementaire (0421)incompatibilité (0421)indemnité de secrétariat (0421)indemnité parlementaire (0421) majorité renforcée information du public
USEmajorité qualifiée (0416)majorité silencieuse (0431)majorité simple (0416)mandat électif (0421) initiative populaire mandat local
USEmandat électif (0421) mandat obligatoire
USEmandat électif (0421)
USEpétition (0421)inscription électorale (0416)instance de contrôle (0406)institution politique (0406)intention de vote (0416) mandat parlementaire interdiction d'un parti
USEmandat électif (0421) mandat représentatif
USEmandat électif (0421)maoïsme (0406)marxisme (0406)médiateur (0436) mesure administrative
USEinterpellation parlementaire (0421)interpellation parlementaire (0421)
USEacte administratif (0436) intervention parlementaire méthode d'Hondt
USErépartition des sièges (0416) journée mondiale méthode Imperiali
USEsensibilisation du public (0431) junte militaire
USErégime militaire (0406)laïcité (0406)
USEÉtat fédéré (0406) langue de travail
USErépartition des sièges (0416)militant politique (0411)militarisme (0431)ministère (0436)ministre (0436)minorité politique (0431)mode de scrutin (0416) monarchie absolue
USElangue officielle (0431)langue officielle (0431)légalité (0406)
USEmonocratie (0406) législatif-exécutif monarchie constitutionnelle
USErelation législatif-exécutif (0431)législation déléguée (0436)
USEdevoirs du fonctionnaire (0436) monocaméralisme obligation du fonctionnaire
USEdevoirs du fonctionnaire (0436) observation électorale
USEmonocamérisme (0421)monocamérisme (0421)monocratie (0406)moralité de la vie politique (0431)
USEmédiateur (0436)opinion publique (0431)opposant d'opinion (0431) mouvement antiglobalisation opposant politique
USEopposant d'opinion (0431)opposition politique (0431)ordre du jour (0426) ordre protocolaire
USEmouvement antimondialisation (0431)mouvement antimondialisation (0431)mouvement associatif (0431)mouvement autonomiste (0431)mouvement contre le racisme (0431)mouvement de femmes (0431)mouvement de jeunes (0431) organisation de jeunesse mouvement de jeunesse
USEmouvement de jeunes (0431)mouvement d'opinion (0431)mouvement écologiste (0431) organisation féminine mouvement indépendantiste
USEmouvement de femmes (0431) organisme de droit public
USEmouvement autonomiste (0431)mouvement ouvrier (0431)
USEétablissement public (0436) organisme régional
USEpacifisme (0431)mouvement patriotique (0431)mouvement paysan (0431) mouvement pour la paix
USEadministration régionale (0436)pacifisme (0431) pacte postélectoral
USEpacifisme (0431)mouvement pour les droits de l'homme (0431) mouvement séparatiste
USEmouvement autonomiste (0431)mouvement social (0431)multipartisme (0406) municipalité
USEprocédure législative (0426) nazisme
USEfascisme (0406) néolibéralisme
USEdevoirs du fonctionnaire (0436)
Terminologie du domaine: 04 VIE POLITIQUE
USEveto (0406)pouvoir d'exécution (0406)pouvoir d'initiative (0406)pouvoir discrétionnaire (0406) pouvoir du Parlement parti radical (0411)parti régionaliste (0411)parti républicain (0411)parti social-démocrate (0411)parti socialiste (0411)parti travailliste (0411) parti unique
USErégime de parti unique (0406)participation électorale (0416)participation politique (0431) patriotisme
USEcompétence du Parlement (0421)pouvoir exécutif (0406)pouvoir judiciaire (0406)pouvoir législatif (0406)pouvoir politique (0406)pouvoir réglementaire (0436) pouvoirs locaux
USEadministration locale (0436)pouvoirs publics (0406)
USEmouvement patriotique (0431)pays et territoires d'outre-mer (0436)personnalisation du pouvoir (0431)personnel contractuel (0436)
USEpersonnel contractuel (0436)
USEprivilège (0421) président de la République
USEpersonnel contractuel (0436)pétition (0421)philosophie politique (0406) plate-forme politique
USEchef d'État (0406)président du Parlement (0421) principe politique
USEprogramme politique (0411)plébiscite (0416) pluralisme politique
USEdémocratie (0406)police (0431)police de proximité (0431)police locale (0431) procédure électorale uniforme police municipale
USEsystème électoral européen (0416)procédure législative (0426)procédure parlementaire (0426) processus législatif
USEprocédure législative (0426) politique de l'État programme constitutif d'un parti
USEpolitique gouvernementale (0436) politique du gouvernement
USEconstitution d'un parti (0411)programme de gouvernement (0436)programme électoral (0416) programme gouvernemental
USEpolitique gouvernementale (0436)politique gouvernementale (0436)politique intérieure (0436)populisme (0406) port d'arme
USEarme personnelle (0431) pourcentage des voix
USEprogramme de gouvernement (0436)programme politique (0411)projet de loi (0426)promulgation de la loi (0426)
USErépartition des votes (0416) pronunciamento pouvoir constitué
USEcoup d'État (0431)propagande électorale (0416)propagande politique (0431)proposition de loi (0426)protection civile (0431) protection de la population
USEpouvoirs publics (0406)pouvoir consultatif (0406)pouvoir d'appréciation (0406)pouvoir de contrôle (0406)pouvoir de décision (0406)pouvoir de négociation (0406)pouvoir de nomination (0406)pouvoir de ratification (0406)
USEprotection civile (0431)protocole (0406)province (0436) pouvoir de veto
Terminologie du domaine: 04 VIE POLITIQUE
USEpays et territoires d'outre-mer (0436)publication de la loi (0426) qualité législative de la loi
USEterrorisme (0431)république (0406)résolution du Parlement (0421)responsabilité administrative (0436) responsabilité de l'administration
USEresponsabilité administrative (0436) recours gracieux responsabilité du fonctionnaire
USEresponsabilité administrative (0436) recours hiérarchique responsabilité du gouvernement
USEresponsabilité ministérielle (0436)responsabilité ministérielle (0436)responsabilité politique (0431) responsabilité publique
USErédaction législative (0426)rédaction législative (0426)référendum (0416)réforme administrative (0436) réforme de la loi
USEcharge publique (0431)résultat du vote (0416)résultat électoral (0416)révision de la loi (0426) révolution
USEviolence politique (0431) roi
USEchef d'État (0406)royalisme (0406)sanction administrative (0436) sanction disciplinaire
USEsanction administrative (0436) scandale politique
USEmoralité de la vie politique (0431)
USErévision de la loi (0426)réforme électorale (0416)réforme institutionnelle (0431)réforme politique (0431)réfugié politique (0431)régime autoritaire (0406)régime de parti unique (0406)régime militaire (0406)régime parlementaire (0406)régime politique (0406)régime présidentiel (0406) scission de parti régime totalitaire
USErégime autoritaire (0406)région (0436)régionalisation (0436)régionalisme (0406) règlement de l'institution
USErèglement intérieur (0431)règlement du Parlement (0426)règlement intérieur (0431)
USEscrutin de liste (0416) rejet de la loi scrutin proportionnel
USErelation État-région (0431)relation État-région (0431) sécurité des personnes
Terminologie du domaine: 04 VIE POLITIQUE théorie politique
USEsécurité publique (0431)sécurité publique (0431)
USEdeuxième chambre (0421) sénateur
USEparlementaire (0421)sensibilisation du public (0431)séparation des pouvoirs (0406)service public (0436)session parlementaire (0426)
USEformalité administrative (0436)situation politique (0431)social-démocratie (0406)socialisme (0406)
USEvote secret (0416) sondage électoral vote à l'unanimité
USEintention de vote (0416) sous-commission parlementaire
USEunanimité (0416)vote blanc (0416)vote bloqué (0426)vote de la loi (0426)vote électronique (0426) vote facultatif
USEstatut des parlementaires (0421)statut des parlementaires (0421)
USEvote obligatoire (0416) statut des sénateurs vote global
USEdébat parlementaire (0426)tendance politique (0411)territoire d'outre-mer (0436)terrorisme (0431)
0806 politique internationale accord international
NT1indépendance économique
RTinterdépendance économique (1611)RTpays en développement (1611)
NT1indépendance technologique
RTpays en développement (1611)RTsavoir-faire (6411)RTtransfert de technologie (6411)RTusine clé en main (6806)
NT1accord bilatéral
RTunification de l'Allemagne (0816)
RTcharte africaine des droits de l'homme et despeuples (1236)
RTdroit international (1231)RTdroits de l'homme (1236)
NT1charte internationaleNT2 charte des Nations unies
RTaccord de coopération CE (1016)RTcoopération européenne (0811)RTcoopération internationale (0811)RTcoopération transfrontalière (0811)
NT2charte européenneNT1 code de conduite
RTcoopération économique (0811)RTpolitique économique (1606)
RTconférence maritime (4821)RTdroit international (1231)
NT1accord multilatéralNT1 accord-cadreNT1 adhésion à un accord
RTaccord de pêche (5641)RTconvention ACP-CE (1016)RTconvention fiscale (2446)
RTcompétence externe CE (1011)RTrôle international de l'Union européenne (1016)
NT2convention européenne
RTConseil de l'Europe (7611)
NT3convention européenne des droits de l'homme
RTcharte des droits de l'homme (1236)
RTcharte des droits fondamentaux de l'Unioneuropéenne (1016)
RTaccord commercial (2021)RTbalance des paiements (2406)RT*ATT (2021)RTpolitique commerciale (2006)RTpolitique tarifaire commune (2011)
NT1contrepartie d'accord
NT1dénonciation d'accordNT1 négociation internationale
NT2convention ON8NT1pacte international ON 8 NT1 recommandationNT1 résolution NT2 résolution ON8 organisation internationale
RTcompétence externe CE (1011)RTnégociation d'accord CE (1016)RTnégociation tarifaire (2011)RTrèglement des différends (0816)
NT1élargissement d'une organisation internationale
NT1exclusion d'une organisation internationale
NT1fonction publique internationale
RTrévision de traité CE (1011)
RTfonction publique (0436)RTfonction publique européenne (1006)
RTpolitique d'aide (0811)
RTguerre d'indépendance (0816)RTmouvement autonomiste (0431)RTsouveraineté nationale (1231)
NT1mission d'enquêteNT1 nouvel ordre économique
0806 politique internationale
NT1relation bilatérale
RTaide bilatérale (0811)RTcoopération internationale (0811)
RTcitoyenneté européenne (1016)RTexterritorialité (1231)
NT1relation économique
RTBanque mondiale (7606)RTcoopération économique (0811)RTfinances internationales (2406)RTrelation monétaire (2406)RTunion économique (1621)
RTCOCOM (6411)RTcoexistence pacifique (0816)RTcommerce Est-Ouest (2021)RTpolitique des blocs (0816)
RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
NT1relation multilatérale
RTaide multilatérale (0811)RTcoopération internationale (0811)
RTaccord multifibres (2021)RTcommerce 1ord-Sud (2021)RTpays en développement (1611)RTpays industrialisé (1611)
RTcoopération internationale (0811)
RTchef d'État (0406)RTConseil européen (1006)RTcoopération européenne (0811)
NT2réunion des ministres
RTConseil de l'Union européenne (1006)RTministre (0436)
RTexclusion d'une organisation internationale RT sécurité internationale (0816)
0811 politique de coopération aide humanitaire
NT2financement de l'aide
RTbanque de développement (2416)RTfinancement (2426)
NT1aide aux réfugiés
RTréfugié (0816)RTréfugié politique (0431)
NT1aide aux sinistrés
NT1volontaire international politique de coopération NT1 coopération agricole
RTmédecin (2841)RTorganisation bénévole (2826)
RTaide internationale (0806)RTdéveloppement économique (1611)RTpolitique de développement (1606)
RTpays tiers
RTorganisation culturelle (2826)RTpolitique culturelle (2831)RTrelation culturelle (2831)
NT1coopération douanière
RTdéveloppement économique (1611)RTdroit au développement (1236)
NT1aide bilatérale
RTrelation bilatérale (0806)
RTaccord économique (0806)RTaide économique RT convergence économique (1606)RTcoopération monétaire (2406)RTintégration économique (1606)RTpolitique économique (1606)RTrelation économique (0806)
RTcoopération économique RT soutien économique (1606)
RTpolitique de l'éducation (3206)
NT1coopération environnementale
RTprotection de l'environnement (5206)
RTbanque de développement (2416)RTcoopération financière RT microcrédit (2416)
NT1aide multilatérale
RTrelation multilatérale (0806)
NT1aide privée
RTorganisation bénévole (2826)
NT1aide sanitaireNT1 assistance en formationNT1 coopérantNT1 don
RTorganisation bénévole (2826)
RTfonds CE (1021)
RTespace industriel européen (6806)RTnormalisation (6411)RTpolitique industrielle (6806)RTrecherche industrielle (6416)RTrelation interindustrielle (6806)RTsavoir-faire (6411)RTtransfert de technologie (6411)
RTpolitique de soutien (1606)RTrégime du financement communautaire (1021)
NT2accord de complémentarité NT1 coopération internationale
RTcritère d'éligibilité (1021)RTtaux d'intervention (1021)
RTaccord de coopération (0806)RTaccord international (0806)RTpolitique extérieure (0816)RTrelation bilatérale (0806)RTrelation internationale (0806)RTrelation multilatérale (0806)RTréunion internationale (0806)
NT2coordination des aidesNT2 évaluation de l'aide
0811 politique de coopération
NT2coopération européenne
NT1coopération transfrontalière
RTaccord de coopération (0806)RTrégion frontalière (1616)
NT3intégration européenne
NT1partenariat euro-méditerranéenNT1 pays associé
RTidentité européenne (2831)RTintégration économique (1606)RTintégration monétaire (2406)RTintégration régionale (1616)
NT4histoire de l ' ( u r ope NT4 mouvement contre l'(urope
RTaide à l'étrangerRT produit originaire (2021)
RTélargissement de l'Union européenne (1016)
NT4mouvement européen
RTmouvement d'opinion (0431)RTparti européen (0411)RTsensibilisation du public (0431)
NT4promotion de l'idée européenne
RTparrainage communautaire (1016)RTsensibilisation du public (0431)
NTsymbole européen
RTsensibilisation du public (0431)
NTvision de l ' ( u r ope NT1 coopération judiciaire
RTcoopération judiciaire UE (1016)RTterrorisme (0431)RTtransfèrement de détenus (1216)
NT2espace judiciaire européen
RTcoopération politique européenne (1016)
NT1coopération militaire
RTCorps européen (7611)RTforce à l'étranger (0821)RTforce de réaction rapide (0821)RTpolitique de défense (0821)
NT1coopération policière
RTcoopération policière UE (1016)
NT 2, nt e r p o l NT1 coopération politique
RTcoopération politique européenne (1016)RTvie politique (0431)
NT2intégration politique
RTintégration régionale (1616)RTUnion politique européenne (1016)
NT3rapprochement des politiques NT1 coopération régionale
RTpolitique de la recherche (6416)RTrecherche scientifique (6416)
NT2échange scientifique
RTpolitique de la recherche (6416)RTrelation culturelle (2831)
RTpays en développement (1611)
NT1coopération technique
RTtechnologie (6411)RTtransfert de technologie (6411)
0816 équilibre international conflit international
NT1 neutralité
RTconflit international RT sécurité internationale
RTdroit international public (1231)RTneutralité
NT1différend internationalNT2 contentieux territorial
NT1droit de la guerre
RTaide aux réfugiés (0811)RTHCR (7606)RTmigration forcée (2811)RTréfugié politique (0431)
NT2guerre de frontièreNT2 guerre d'indépendance
NT2guerre nucléaire
RTAllemagne (7206)RTAllemagne RD (7231)RTrelation interallemande (0806)
RTarme nucléaire (0821)RTtechnologie nucléaire (6621)
RTAllemagne (7206)RTAllemagne RD (7231)RTrelation interallemande (0806)RTunification nationale (0806)
RTdroit territorial (1231) sécurité internationale
NT1prévention des conflitsNT1 territoire occupé
RT neutralitéRT non-alignementRT relation internationale (0806)RTsanction internationale (0806) paixNT1 coexistence pacifique
RTrelation Est-Ouest (0806)
NT1 désarmement
RTpolitique de défense (0821)
NT1guerre froideNT1 instauration de la paixNT1 maintien de la paixNT1 Partenariat pour la paix
NT1politique des blocs
RTrelation Est-Ouest (0806)
NT1règlement des différends
0816 équilibre international
RTPESC (1016)RTpolitique européenne de défense (0821)
NT1sécurité régionaleNT1 ] on e démilitarisée victime de guerre
RTdommage de guerreRT droit humanitaire international (1236)RTvictime (1216)
0821 défense armée
RTmilitarisation de l'espace (0816)
RTcimetière militaire (2846)RTforce de réaction rapideRT guerre (0816)RTrégime militaire (0406)
NT1armée de l'airNT1 armée de métierNT1 armée de réserveNT1 armée de terreNT1 discipline militaire
RThélicoptère (4826)
NT1droit militaire
RTdroit pénal militaire (1216)RTdroit public (1206)RTjuridiction militaire (1226)
NT1entravnement militaireNT2 man � uv r e s militaires NT1 force à l'étranger
NT2 porte-avionsNT2 sous-marin NT1 missile NT2 défense antimissileNT2 missile balistiqueNT2 missile guidéNT2 missile intercontinental
RTbase militaire RT coopération militaire (0811) politique de défense
RTespionnage industriel (6411)
RTaccord SALT (0816)RTcoopération militaire (0811)RTrelation internationale (0806)
RTprotection des communications (1236)
NT1base militaire
NT1budget de la défense
NT1marine militaireNT1 mercenaireNT1 personnel civilNT1 personnel militaireNT1 service nationalNT2 insoumission
RTdésobéissance civile (0431)
NT1défense stratégiqueNT1 dépense de défenseNT1 dissuasionNT1 politique européenne de défense
RTpolitique de défense commune (1016)RTsécurité européenne (0816)
RT arméeRT coopération militaire (0811)RTCorps européen (7611)
NT1science militaire
RTrecherche militaire (6416)
NT1arme à laserNT1 arme conventionnelle NT2 arme à feu et munitions
RTstatistique (1631) politique de l'armement
RTcontrôle des armements (0816)
RTcontrôle des exportations (2006)RTnon-prolifération des armements (0816)RTtrafic illicite (2006)
RTguerre nucléaire (0816)RTtechnologie nucléaire (6621)
NT3arme nucléaire stratégiqueNT3 arme nucléaire tactique NT1 arme non létale
0821 défense
NT1politique européenne d'armementNT1 s t o c N a g e d'armes
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES aide économique (0�11) aide en capital accord A%0 (0�16)accord bilatéral (0�06) accord culturel
USEaide financière (0�11)aide en nature (0�11)aide financière (0�11)aide humanitaire (0�11)aide internationale (0�06) aide liée
USEcoopération culturelle (0�11)accord d'association (0�06)accord de complémentarité (0�11)accord de coopération (0�06)accord économique (0�06)
USEcondition de l'aide (0�11) accord intergouvernemental aide militaire
USEréduction des forces (0�16) accord militaire
USEcoopération militaire (0�11)
USEcoopération militaire (0�11)aide multilatérale (0�11)aide non remboursable (0�11)aide privée (0�11)aide sanitaire (0�11) accord mondial aide technique
USEcoopération technique (0�11)ambassade (0�06) ambassadeur
USEaccord international (0�06)accord multilatéral (0�06)accord SA/T (0�16)accord STA5T (0�16)accord-cadre (0�06)
USEprofession diplomatique (0�06)ancien combattant (0�16) acte final d ' H el s in N i
USEOSC( (0�16)adhésion à un accord (0�06) adhésion à un traité
USEarme nucléaire tactique (0�21)approvisionnement en armes (0�21)arbitrage international (0�16)
USEadhésion à un accord (0�06) arme adhésion à une convention
USEadhésion à un accord (0�06) administration internationale
USEorganisation internationale (0�06)
USEarmement (0�21)arme à feu et munitions (0�21)arme à laser (0�21)arme antipersonnel (0�21) administration publique internationale
USEorganisation internationale (0�06) arme atomique
USEarme nucléaire (0�21) aéronautique militaire
USEaviation militaire (0�21) arme au napalm
USEforce navale (0�21) affaires étrangères
USEarme biologique (0�21)arme biologique (0�21)arme chimique (0�21)
USEpolitique extérieure (0�16) arme classique affaires internationales
USEintervention militaire (0�16)aide à l'étranger (0�11)aide alimentaire (0�11)aide au développement (0�11) aide aux PVD
USEaide au développement (0�11)aide aux réfugiés (0�11)aide aux sinistrés (0�11) aide aux victimes de catastrophes
USEarme prohibée (0�21)arme non létale (0�21)arme nucléaire (0�21)arme nucléaire stratégique (0�21)arme nucléaire tactique (0�21)arme prohibée (0�21)arme spatiale (0�21) arme tactique
USEaide aux sinistrés (0�11)aide bilatérale (0�11)aide d'urgence (0�11)
USEarme nucléaire tactique (0�21)
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES
USEarme nucléaire (0�21) bombe à neutrons
USEarme nucléaire (0�21) armée (0�21)armée de l'air (0�21)armée de métier (0�21)armée de réserve (0�21)armée de terre (0�21)armement (0�21) bombe atomique
USEcesse]-le-feu (0�16) boycott
USEsanction internationale (0�06) art de la guerre
USEscience militaire (0�21) boycottage art militaire
USEscience militaire (0�21)
USEsanction internationale (0�06)budget de la défense (0�21) artillerie budget militaire
USEbudget de la défense (0�21) casques bleus
USEarme conventionnelle (0�21)assemblée parlementaire (0�06)assistance en formation (0�11)
USEaide financière (0�11)
USEconvention européenne des droits del'homme (0�06)
USEcoopération technique (0�11) association internationale cesse]-le-feu (0�16) char
USEorganisation internationale (0�06)autodétermination (0�06) autodétermination des peuples
USEautodétermination (0�06) autonomie économique
USEvéhicule de combat (0�21)charte des Nations unies (0�06)charte européenne (0�06)charte internationale (0�06)
USEindépendance économique (0�06)
USEaviation militaire (0�21)aviation militaire (0�21) code international de conduite
USEcode de conduite (0�06) avion de chasse code militaire
USEdroit militaire (0�21)
USEavion de combat (0�21)avion de combat (0�21) codéveloppement avion de détection
USEaviation militaire (0�21) avion militaire
USEaide au développement (0�11)coexistence pacifique (0�16)colonialisme (0�06)commerce des armes (0�21)
USEaviation militaire (0�21) compensation financière d'un accord
USEbase militaire (0�21)base militaire (0�21) base militaire étrangère
USEbase militaire (0�21) conférence au sommet base navale
USEbase militaire (0�21) conférence de Belgrade bktiment de combat
USEOSC( (0�16) conférence de Vienne
USEforce navale (0�21)bénéficiaire de l'aide (0�11)
USEOSC( (0�16) bénévole international conférence des chefs d'État
USEvolontaire international (0�11) blocus
USEréunion au sommet (0�06)conférence européenne (0�06)
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES conférence internationale (0�06) conférence 1ord-Sud coopération judiciaire (0�11)coopération juridique (0�11)coopération militaire (0�11)
USErelation Nord-Sud (0�06)conférence ON8 (0�06) coopération 1ord-Sud
Conférence sur la sécurité et la coopération en Europe
Conférence sur le désarmement en Europe
USEguerre (0�16)conflit international (0�16) conseiller militaire
USErelation Nord-Sud (0�06)coopération policière (0�11)coopération politique (0�11)coopération régionale (0�11)coopération scientifique (0�11)coopération Sud-Sud (0�11)coopération technique (0�11)coopération transfrontalière (0�11)coordination des aides (0�11) corps de rentrée à têtes multiples indépendamment guidés
USEmissile guidé (0�21) corps diplomatique
USEprofession diplomatique (0�06)consulat (0�06)contentieux territorial (0�16)contrepartie d'accord (0�06)
USEreprésentation diplomatique (0�06) contrepartie de l'aide
USEcondition de l'aide (0�11)
USEarbitrage international (0�16) contrepartie financière d'un accord crise internationale
USEcontrepartie d'accord (0�06)
USEconflit international (0�16) contrôle de non-prolifération
USEnon-prolifération nucléaire (0�16)contrôle des armements (0�16) déclaration Schuman convention du Conseil de l'Europe
USEhistoire de l'(urope (0�11)décolonisation (0�06)défense antimissile (0�21) défense nationale
USEconvention européenne (0�06)convention européenne (0�06)convention européenne des droits de l'homme (0�06)convention internationale (0�06)
USEpolitique de défense (0�21)défense stratégique (0�21) convention multilatérale délégation diplomatique
USEconvention internationale (0�06)convention ON8 (0�06) demande d'aide convergence européenne
USErégime d'aide (0�11) démilitarisation
USEréduction des forces (0�16)dénonciation d'accord (0�06)dénucléarisation (0�16) dépendance alimentaire
USEindépendance alimentaire (0�06) dépendance économique
USEindépendance économique (0�06)
USEintégration européenne (0�11)coopérant (0�11)coopération agricole (0�11)coopération arabo-africaine (0�11)coopération commerciale (0�11)coopération culturelle (0�11)coopération douanière (0�11)coopération économique (0�11) dépendance nationale coopération économique entre PVD
USEindépendance nationale (0�06) dépendance technologique
USEindépendance technologique (0�06)dépense de défense (0�21) dépense militaire
USEcoopération Sud-Sud (0�11)coopération en éducation (0�11)coopération environnementale (0�11)coopération euro-arabe (0�11)coopération européenne (0�11) coopération européenne des armements
USEdépense de défense (0�21)déporté (0�16)désarmement (0�16) désertion
USEpolitique européenne d'armement (0�21)coopération financière (0�11)coopération industrielle (0�11)coopération internationale (0�11) détente coopération interrégionale
USEcoexistence pacifique (0�16)
USEcoopération régionale (0�11) devoir d'ingérence
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES
USEcoopération arabo-africaine (0�11) évaluation de l'aide (0�11)exclusion d'une organisation internationale (0�06))(' (0�11) dialogue euro-arabe fédéralisme européen
USEmouvement européen (0�11) dialogue 1ord-Sud
USE)(' (0�11) dialogue Sud-Sud féminisation dans les armées
USEcoopération Sud-Sud (0�11)différend international (0�16)
USEservice féminin (0�21)financement de l'aide (0�11) diplomate fixation de l'aide
USEeuromissile (0�16)fonction publique internationale (0�06)fonctionnaire international (0�06)
) onds européen de développement
USErelation diplomatique (0�06)diplomatie parlementaire (0�06)discipline militaire (0�21)dissuasion (0�21)dommage de guerre (0�16)don (0�11) drapeau européen
USE)(' (0�11)force à l'étranger (0�21) force à l'extérieur
USEsymbole européen (0�11)droit de la guerre (0�16)
USEforce à l'étranger (0�21) droit d'ingérence force aérienne
USEingérence (0�16)droit militaire (0�21) force de dissuasion échange de chercheurs
USEdissuasion (0�21) force de frappe
USEéchange scientifique (0�11)échange scientifique (0�11)
Échelon
USEdissuasion (0�21)force de réaction rapide (0�21) force de sécurité
USEsymbole européen (0�11)
USEservice volontaire (0�21) engin nucléaire
USEeuromissile (0�16)force paramilitaire (0�21)
USEarme nucléaire (0�21) entraide judiciaire force terrestre
USEarmée de terre (0�21) forces armées
USEcoopération judiciaire (0�11)entravnement militaire (0�21)
USEarmée (0�21) équilibre international forces de l'O1U
USEsécurité internationale (0�16)
USEoccupation militaire (0�16) esprit européen forces d'urgence
USEmouvement européen (0�11)
USEpays associé (0�11)
USEforce paramilitaire (0�21)groupe de Contadora (0�16)
USEpays membre (0�11)(urogroupe (0�16)euromissile (0�16)
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES maintien de la paix (0�16) manoeuvres militaires guerre (0�16)guerre de frontière (0�16) guerre des étoiles
USEman�uvres militaires (0�21)man�uvres militaires (0�21) marine de guerre
USEforce navale (0�21)marine militaire (0�21) matériel de guerre
USEdéfense stratégique (0�21)guerre d'indépendance (0�16)guerre froide (0�16)guerre nucléaire (0�16)harmonisation des armements (0�21)
USEarmement (0�21) hégémonie matériel militaire
USEimpérialisme (0�16)hélicoptère de combat (0�21)histoire de l'(urope (0�11) médiation internationale histoire des CE
USEhistoire de l'(urope (0�11)
USEarbitrage international (0�16)mercenaire (0�21) hymne européen
USEsymbole européen (0�11) mesure de sauvegarde
USEclause de sauvegarde (0�06) idée européenne
USEmouvement européen (0�11) militaire
USEarmée (0�21)militarisation de l'espace (0�16) mine antipersonnel
USEdéfense stratégique (0�21)immunité diplomatique (0�06)impérialisme (0�16)
MIRV indépendance agroalimentaire
USEindépendance alimentaire (0�06)indépendance alimentaire (0�06)indépendance économique (0�06)indépendance nationale (0�06) indépendance politique
USEmissile balistique (0�21)
USEindépendance nationale (0�06)indépendance technologique (0�06)industrie de l'armement (0�21)ingérence (0�16) missile nucléaire initiative de défense stratégique
USEmissile balistique (0�21) mission de surveillance
USEmission d'enquête (0�06)
USEorganisation internationale (0�06)instrument international (0�06)intégration européenne (0�11) mission diplomatique intégration frontalière
USEmission d'enquête (0�06) modalité de l'aide
USEcondition de l'aide (0�11)
USEcoopération transfrontalière (0�11)intégration politique (0�11),nterpol (0�11)intervention militaire (0�16) modification d'accord
USErévision d'accord (0�06) mouvement anti-européen
USEmissile balistique (0�21)isolationnisme (0�16)
USEmouvement contre l'(urope (0�11)mouvement contre l'(urope (0�11)mouvement de libération nationale (0�06) légion mouvement d'intérêt européen
USEarmée (0�21)limitation des armements (0�16)
USEmouvement européen (0�11)mouvement européen (0�11) livraison d'armes
USEapprovisionnement en armes (0�21) mouvement paneuropéen
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES pays non aligné
USEmouvement européen (0�11) négociation d'accord
USEnon-alignement (0�16)pays non associé (0�11)
USErèglement des différends (0�16)négociation internationale (0�06)
USEnon-alignement (0�16)pays tiers (0�11) négociations de *enève peace corps
USEvolontaire international (0�11)personnel civil (0�21)
USEaccord STA5T (0�16) personnel de délégation négociations sur la limitation des armements stratégiques
USEprofession diplomatique (0�06)personnel militaire (0�21) néocolonialisme
USEPartenariat pour la paix (0�16) neutralisme plan Schuman
USEhistoire de l'(urope (0�11)
USEpays non associé (0�11) police des frontières
USEforce paramilitaire (0�21) police militaire
USEneutralité (0�16)neutralité (0�16)non-alignement (0�16)non-prolifération des armements (0�16)non-prolifération nucléaire (0�16)nouvel ordre économique (0�06) nouvel ordre économique international
USEnouvel ordre économique (0�06) objecteur de conscience
USEforce paramilitaire (0�21)politique d'aide (0�11)politique de coopération (0�11)politique de défense (0�21)politique de l'armement (0�21)politique des blocs (0�16)
USEoccupation militaire (0�16)organisation internationale (0�06)
Organisation pour la sécurité et la coopération en Europe
USEpolitique européenne d'armement (0�21) organisme international
USEpolitique extérieure (0�16)politique européenne d'armement (0�21)politique européenne de défense (0�21)politique extérieure (0�16)politique internationale (0�06)porte-avions (0�21)Première *uerre mondiale (0�16)prévention des conflits (0�16)prisonnier de guerre (0�16) procédure de négociation
USEorganisation internationale (0�06)OSC( (0�16)
USEpartenariat euro-méditerranéen (0�11)profession diplomatique (0�06) professionnalisation des forces armées
USEarmée de métier (0�21)programme d'aide (0�11) programme militaire
USEnégociation internationale (0�06)pacte international ON8 (0�06)paix (0�16)partenariat euro-méditerranéen (0�11)Partenariat pour la paix (0�16)pays associé (0�11)
USEpolitique de défense (0�21) pays bénéficiaire promotion de l'Europe
USEbénéficiaire de l'aide (0�11) pays donateur
USEpromotion de l'idée européenne (0�11)promotion de l'idée européenne (0�11) protection consulaire
USEpays donneur (0�11)pays donneur (0�11)pays membre (0�11) pays neutre
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES résolution ON8 (0�06) rétablissement de la paix
USEunification nationale (0�06) réunification de l'Allemagne
USEunification de l'Allemagne (0�16)réunion au sommet (0�06)réunion des ministres (0�06)réunion internationale (0�06)révision d'accord (0�06)
USEaccord SA/T (0�16)sanction économique (0�06)sanction internationale (0�06)sanction militaire (0�06) sauvegarde de la paix
USErelation Nord-Sud (0�06)rapprochement des politiques (0�11)ratification d'accord (0�06)réarmement (0�21)recommandation (0�06)reconduction d'accord (0�06) reconnaissance diplomatique
USErelation diplomatique (0�06)réduction des forces (0�16) réduction mutuelle et équilibrée des forces
USEréduction des forces (0�16)réfugié (0�16)régime d'aide (0�11) régime général des aides
USEmaintien de la paix (0�16)science militaire (0�21)Seconde *uerre mondiale (0�16)secret militaire (0�21)sécurité européenne (0�16)sécurité internationale (0�16)sécurité régionale (0�16)service civil (0�21) service de renseignements
USErégime d'aide (0�11)règlement des différends (0�16)relation bilatérale (0�06)relation diplomatique (0�06)relation économique (0�06)relation (st-Ouest (0�06) relation euro-arabe
USEcoopération euro-arabe (0�11) relation extérieure
USEpolitique extérieure (0�16) sommet relation financière
USEréunion au sommet (0�06)source de l'aide (0�11)sous-marin (0�21)
USErelation économique (0�06)relation interallemande (0�06)relation internationale (0�06)relation multilatérale (0�06)relation Nord-Sud (0�06) relation Sud-Sud
USEaccord STA5T (0�16)stationnement des forces (0�21)statistique de défense (0�21)statut de %erlin (0�16)statut de -érusalem (0�16) statut d'observateur
USEnégociation internationale (0�06)répartition de l'aide (0�11) représailles
USEsanction internationale (0�06) représentant diplomatique
USEobservateur (0�06)statut politique ( 0 � 16 ) s t o c N a g e d'armes (0�21)suspension de l'aide (0�11) suspension d'une organisation internationale
USEexclusion d'une organisation internationale (0�06)symbole européen (0�11)
USEprofession diplomatique (0�06)représentation diplomatique (0�06)représentation permanente auprès de l'8( (0�06)résolution (0�06)
Terminologie du domaine: 08 RELATIO1S I1TER1ATIO1ALES système antisatellite
USEarme spatiale (0�21) système d'armes nucléaires stratégiques
USEarme nucléaire stratégique (0�21) t an N
USEvéhicule de combat (0�21) taux de l'aide
USEcondition de l'aide (0�11)territoire occupé (0�16) timbre européen
USEsymbole européen (0�11)
USEcommerce des armes (0�21) traité de non-prolifération
USEnon-prolifération nucléaire (0�16) traité international
USEaccord international (0�06) traité multilatéral
USEaccord multilatéral (0�06) trêve
USEcesse]-le-feu (0�16)unification de l'Allemagne (0�16)unification nationale (0�06)utilisation de l'aide (0�11) utilisation militaire de l'espace
USEmilitarisation de l'espace (0�16) véhicule blindé
USEvéhicule de combat (0�21)véhicule de combat (0�21) vente d'armes
USEcommerce des armes (0�21)victime civile (0�16)victime de guerre (0�16)vision de l'(urope (0�11) visite de travail d'experts
USEmission d'enquête (0�06)visite officielle (0�06) volontaire de la paix
USEvolontaire international (0�11) volontaire du progrès
USEvolontaire international (0�11)volontaire international (0�11)]one de paix (0�16)]one démilitarisée (0�16) zone dénucléarisée
USEdénucléarisation (0�16)
RTfonction publique internationale (0806)
NT2présidence du Conseil de l'8nion européenneNT2 T r o ï N a communautaire
RTcoopération politique européenne (1016)
RTcoopération politique européenne (1016)RTréunion au sommet (0806)
NT1Cour de justice C(
RTavis Cour de justice CE (1011)RTdroit communautaire (1011)RTjurisprudence CE (1011)
RTfonctionnaire (0436)RTrecours du personnel (1221)RTstatut du fonctionnaire (0436)RTsyndicat de fonctionnaires (4426)RTtravailleur communautaire (4411)
NT2membre Cour de justice C(NT2Tribunal de première instance C(NT1Cour des comptes C(
NT2membre Cour des comptes C(NT1Parlement européen fonctionnement institutionnel
RTélaboration du droit communautaire (1011)RTvie institutionnelle (0431)
NT1compétence institutionnelle C(NT2compétence du P(NT2équilibre institutionnel C(
RTélection européenne (0416)RTparlement (0421)RTpouvoir budgétaire (2441)RTpouvoir consultatif (0406)RTpouvoir de contrôle (0406)RTprocédure de concertation (1011)RTprocédure de consultation (1011)RTproposition CE (1011)RTsuffrage universel (0416)
RTrépartition des compétences (0431)
NT2bureau du P(NT3président P(
RTprésident du Parlement (0421)
RTdiscipline budgétaire CE (1021)
NT3vice-président P(
RTvice-président du Parlement (0421)
NT1transparence du processus décisionnel
RTdélégation parlementaire (0421)
RTaccès à l'information (3231)
RTintérêt financier des membres (0421)RTparlementaire (0421)
NT2)onds européen d'investissement
RTavis CE (1011)RTpouvoir de contrôle (0406)RTpouvoir d'exécution (0406)RTpouvoir d'initiative (0406)RTproposition CE (1011)
RTinitiative de croissance européenne (1016)
RTrelation région-Union européenne (1616)
RTrôle international de l'Union européenne (1016)
NT1Comité économique et social européen
RTpouvoir consultatif (0406)
NT1contrôleur européen de la protection des donnéesNT1 ( P SONT 1 , n s t i t ufit monétaire européenNT1 0 é d i a teur C(
RTpouvoir de contrôle (0406)RTpouvoir de décision (0406)RTpouvoir d'initiative (0406)RTréunion des ministres (0806)
RTrecours au Médiateur CE (1016)
RTreprésentation permanente auprès de l'UE (0806)
1006 institutions de l'Union européenne et fonction publique européenne
NT2Office alimentaire et vétérinaireNT2 Office communautaire des variétés végétalesNT2 Office de l'harmonisation dans le marché intérieur
RTmarque européenne (6416)
NT2comité consultatif C(
RTcomité agricole CE (5606)RTcomité de l'emploi CE (4406)
NT2comité de gestion C( structure institutionnelleNT1 organe de décision
NT2comité de réglementation C(
NT1 présidentNT1 secrétariat de l'institution
NT2secrétaire généralNT1 vice-président
NT2comité mixte C(NT2comité paritaire C(NT2comité permanent C(NT2comité scientifique C(NT2comité technique C(NT1,nstitut d'études de sécurité de l'8nion européenne
RTsurveillance des médicaments (2841)
RTsurveillance de l'environnement (5206)
RTsécurité alimentaire (2841)
NT2 CedefopNT2 Centre commun de recherche
RTprospective technologique (6411)
NT2Centre de traduction des organes de l'8nioneuropéenne
RTaide humanitaire (0811)RTévaluation de l'aide (0811)
NT2(N,SANT2entreprise commune C((ANT3-oint (uropean Torus
NT2 ( u r o s t a t NT 2) on dation européenne pour la formation
NT2Observatoire européen des drogues et destoxicomanies
1011 droit communautaire acte communautaire
NT1avis communautaireNT2 avis C(
RTCommission européenne (1006)
NT3avis P(NT4avis conforme du P(
RTActe unique européen
RTcomité CE (1006)RTpouvoir d'exécution (0406)
RTActe unique européen RT traité sur l'Union européenne
NT2avis C(CANT2avis C((ANT2avis C(SNT2avis Cour de justice C(
RTCour de justice CE (1006)
RTcollaboration budgétaire (2441)RTParlement européen (1006)
NT2procédure de consultation
RTParlement européen (1006)
RTrapprochement des législations
NT2programme législatif communautaireNT2 proposition C(
RTrapprochement des législations
RTCour de justice CE (1006)RTjurisprudence (1206)
NT1recommandation communautaireNT2 recommandation C(NT2recommandation C((ANT1règlement communautaireNT2 décision générale C(CA
RTcoopération juridique (0811)RTdirective communautaire RT droit national (1206)RTharmonisation des sécurités sociales (2836)RTharmonisation douanière (2011)RTharmonisation fiscale (2446)RTloi d'harmonisation (1206)RTrecommandation CECA
RTcompétence administrative (0436)RTcompétence du Parlement (0421)RTrépartition des compétences (0431)
NT1application du droit communautaireNT2 dérogation au droit communautaireNT2 mesure nationale d'exécutionNT2 violation du droit communautaire
NT1compétence des États membresNT1 compétence externe C(
RTbudget communautaire (1021)RTfraude (1216)
NT3procédure C( d'infraction
1011 droit communautaire
NT2primauté du droit communautaire
RTinterprétation du droit (1206)RTprimauté du droit (1206)
NT2principe de reconnaissance mutuelle
RTcertification communautaire (6411)RTentrave non tarifaire (2021)RTharmonisation des normes (6411)RTnormalisation (6411)RTreconnaissance des diplômes (3206)
NT2responsabilité de l'ÉtatNT1 méthode ouverte de coordination
RTautoréglementation (1206)RTpolitique sociale européenne (2826) traité C(
NT1Acte unique européen
RTavis conforme du PERTconférence intergouvernementale CERTcoopération politique européenne (1016)RTmajorité qualifiée (0416)RTprocédure de coopération
NT1protocole C(NT1révision de traité C(
NT1traité C(CANT1traité C((NT1traité C((ANT1traité d'adhésion C(NT1traité de fusionNT1 traité sur l'8nion européenne
RTconférence intergouvernementale CERTUnion européenne (1016)
NT2traité d'adhésion 8(
RTadhésion à l'Union européenne (1016)
NT2traité d'AmsterdamNT2 traité de Nice
RTdroit communautaire (1011)
NT1activité communautaireNT2 action communautaireNT3 initiative communautaire
RTpolitique régionale communautaire (1616) élargissement de l'8nion européenne
NT3initiative de croissance européenne
RTélargissement d'une organisationinternationale (0806)
RTmouvement contre l'Europe (0811)
NT1adhésion à l'8nion européenne
RTcroissance économique (1611)RT)onds européen d'investissement (1006)RTprêt BEI (1021)RTrelance économique (1606)
RTfinancement communautaire (1021)RTpolitique de la jeunesse (2826)
RTrelation intracommunautaire
RTpays tiers méditerranéens (7231)
RTcompétence externe CE (1011)RTprotocole financier (0806)
RTconvention internationale (0806)
NT3politique communautaire-politique nationaleNT1 cohésion économique et sociale
RTpays ACP (7231)
NT2réseau transeuropéen
RTprotocole sucre (2021)
NTconvention de /omé ,,NTconvention de /omé ,,,NTconvention de /omé ,9NTStabex
NT1(urope des citoyens
RTproduit agricole (5631)RTrecette d'exportation (2006)
RTlibre circulation des personnes (1231)RTlibre circulation des travailleurs (4406)RTpolitique sociale européenne (2826)
NT2charte des droits fondamentaux de l'8nioneuropéenne
NT3(space économique européen
RTcharte communautaire des droits sociauxfondamentaux des travailleurs (2826)
RTaccord de libreéchange (2021)
RTconvention européenne des droits de l'homme(0806)
RTaccord de coopération (0806)
RTpays ACP (7231)
RTlibre circulation des capitaux (2421)RTlibre circulation des marchandises (2021)RTlibre circulation des personnes (1231)RTlibre circulation des travailleurs (4406)RTlibre prestation de services (4406)RTmarché intérieur (2006)
NT1relation intracommunautaire
RTappartenance à l'Union européenne
RTaccord de Schengen (1231)
NT3coopération politique européenne
RTadhésion à un accord (0806)RTcompétence externe CE (1011)RTdélégation de la Commission (1006)
RTÉtat membre UE (7231)RTtraité sur l'Union européenne (1011)
RTActe unique européen (1011)RTConseil européen (1006)RTcoopération politique (0811)RTdroits de l'homme (1236)RTespace judiciaire européen (0811)RT T r o ï N a communautaire (1006)
NT1Communautés européennes NT2 C ( C ANT2 C ( ( A
RTpolitique extérieure (0816)RTpolitique migratoire communautaire (2811)RTsécurité européenne (0816)
NThaut représentant pour la P(SCNTpolitique de défense commune
RTpolitique européenne de défense (0821)
NT3 - A, NT4 décision-cadre NT3 organe de coopération 8(NT3position communeNT2 coopération renforcée
RTpolitique monétaire (2411)RTprogramme de stabilité (2436)
RTintégration politique (0811)
RTdroit de séjour (1231)RTdroit de vote (1236)RTéligibilité (1236)RTliberté de circulation (1236)RTpétition (0421)RTprotection diplomatique (0806)
NT3recours au 0édiateur C(
RTMédiateur CE (1006)
NT2coopération intergouvernementale 8(
1021 finances communautaires budget communautaire
RTcessation d'exploitation agricole (5611)RTpolitique agricole commune (5606)RTpolitique commune de la pêche (5641)
RTCour des comptes CE (1006)RTdouzième provisoire (2441)RTfraude contre l�Union européenne (1011)
NT1budget général C(NT1budget opérationnel C(CA
RTdépense agricole RT prix minimal (2451)RTrégularisation du marché (2006)RTrestitution à l'exportation (2006) dépense communautaire
NT1dépense de fonctionnement C(
RTdépense de fonctionnement (2441)
NT1dépense non obligatoireNT1 dépense obligatoireNT1 dépense opérationnelle C(
RTdépense opérationnelle (2441)
NT2dépense de recherche C(
RTaide régionale (1606)RTajustement structurel (1606)RTplanification régionale (1606)RTpolitique régionale communautaire (1616)
RTbudget de la recherche (6416)RTpolitique communautaire de la recherche (6416)RTprogramme de recherche (6416)
NT4)onds de cohésion établissement du budget communautaire
RTcohésion économique et sociale (1016)
RTpolitique régionale communautaire (1616)RTpolitique sociale européenne (2826)
RTaccord interinstitutionnel (1006)
NT2prêt communautaire
RTaide communautaire (1606)RTsystème monétaire européen (2406)
RTBEI (1006)RTinitiative de croissance européenne (1016)
RTgarantie de crédit (2416)RTgarantie des investissements (2426)RTpolitique monétaire agricole (5606)RTréserve comptable (4026)RTréserves (4021)
NT2stabilisateur budgétaireNT1 projet de budget C(
NT1régime du financement communautaire financement communautaire
RTmode de financement (2426)RTrégime d'aide (0811)
NT1instrument financier communautaire
RTcondition de l'aide (0811)
RTaide communautaire (1606)RTcadre communautaire d'appui (1616)RTinstrument financier (2421)RTmécanisme de soutien (2406)RTpolitique monétaire agricole (5606)RTsystème monétaire européen (2406)
NT2emprunt communautaireNT2 fonds C( financement du budget communautaireNT1 contribution des États membres
RTrépartition du financement communautaire
RTaide communautaire (1606)RT)ECOM (2406)RT)ED (0811)
1021 finances communautaires
RTrépartition du financement communautaire
NT1impôt communautaireNT1 prélèvement C(CA
NT2contribution PN%NT2cotisation sucreNT2 droits du T'C
RTdroits de douane (2011)RTtarif douanier commun (2011)
RTpolitique monétaire agricole (5606)RTprélèvement à l'importation (2006)RTprix de seuil (2451)RTprix d'écluse (2451)RTprix d'orientation (2451)RTprix indicatif (2451)
NT2ressource T9A
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES
Agence européenne de défense (1006)Agence européenne de la sécurité aérienne (1006)
USEAgence européenne pour la reconstruction (1006)Agence européenne des médicaments (1006)Agence européenne des produits chimiques (1006)Agence européenne pour la reconstruction (1006)Agence européenne pour la sécurité et la santé au travail (1006)Agence européenne pour la sécurité maritime (1006)Agence européenne pour l'environnement (1006)
USEAgence européenne des médicaments (1006)Agence ferroviaire européenne (1006)
Agence ferroviaire européenne pour la sécurité et l'interopérabilité
USEacte communautaire (1011)acte communautaire (1011)
USEAgence ferroviaire européenne (1006) acte d'adhésion agent auxiliaire CE
USEadhésion à l'8nion européenne (1016) acte juridique communautaire
USEagent C( (1006)agent C( (1006) agent des Communautés européennes
USEagent C( (1006) agent scientifique CE
USEprincipe d'additionnalité (1021) aide de préadhésion additionnalité des financements
USEadhésion à l'8nion européenne (1016)
USEadhésion à l'8nion européenne (1016)adhésion à l'8nion européenne (1016)administration de l'institution (1006)
USEappartenance à l'8nion européenne (1016)appartenance à l'8nion européenne (1016)applicabilité directe (1011)
USEAssociation européenne pour la coopération (1006) applicabilité immédiate
USEAgence européenne de défense (1006)
USEapplicabilité directe (1011)application du droit communautaire (1011)
AEE application provisoire d'accord CE
USEAgence européenne pour l'environnement (1006)
USEaccord intérimaire C( (1016)
USEAgence européenne des produits chimiques (1006)
USEAgence européenne de la sécurité aérienne (1006)
USEarrêt de la Cour C( (1011)arrêt de la Cour C( (1011)
USEarrêt de la Cour C( (1011) affaire Cassis de Dijon
USEprincipe de reconnaissance mutuelle (1011)
Assemblée consultative ACP-CE
Assemblée européenne
USEorganisme et agence 8( (1006)Agence d'approvisionnement C((A (1006)
Assemblée parlementaire européenne
USEParlement européen (1006) agence européenne
USEorganisme et agence 8( (1006) association CE
Agence européenne chargée de la sécurité des réseaux et de l'information
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES
USECommunauté européenne (1016)C((A (1016)Centre commun de recherche (1006)Centre de traduction des organes de l'8nion européenne (1006)Centre européen de prévention et de contrôle des maladies (1006)
Autorité européenne de sécurité des aliments (1006)avant-projet de budget C( (1021)avis C( (1011)avis C(CA (1011)avis C((A (1011)avis C(S (1011)avis communautaire (1011)avis conforme du P( (1011)avis Cour de justice C( (1011)avis Cour des comptes (1011)
USECedefop (1006)Centre satellitaire de l'8nion européenne (1006) avis de la Commission
USECentre européen de prévention et de contrôle desmaladies (1006) avis du Conseil
CEPOL avis motivé du PE
USECollège européen de police (1016)
USEComité économique et social européen (1006)
USEavis P( (1011)avis P( (1011)
USEComité économique et social européen (1006)charte des droits fondamentaux de l'8nion européenne (1016) avocat général CE charte européenne des droits fondamentaux
USEmembre Cour de justice C( (1006)%anque centrale européenne (1006)
Banque européenne d'investissement
USEconférence intergouvernementale C( (1011)
USE%(, (1006)base juridique (1011) cinquième ressource
USEnouvel instrument communautaire (1021) citoyenneté de l'Union
USE%anque centrale européenne (1006)%(, (1006)bénéficiaire net (1021)
USEcitoyenneté européenne (1016)citoyenneté européenne (1016) budget CE
USEbudget communautaire (1021)budget communautaire (1021) clause de désistement budget communautaire de la recherche
USEdépense de recherche C( (1021)
USEstructure institutionnelle (1006)cadre linguistique C( (1006)calendrier de l'8(0 (1016) candidature à l'adhésion
USEadhésion à l'8nion européenne (1016)
Comité consultatif CECA
USECommission européenne (1006)
USECentre commun de recherche (1006) comité d'association
USEComité des régions (1006) comité de direction
USECentre de traduction des organes de l'8nioneuropéenne (1006)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES comité des ambassadeurs ACP-C( (1016)Comité des régions (1006)
USEprincipe d'additionnalité (1021)concours C( (1006)
Comité des régions de l�Union européenne concours du )EDER
USEComité des régions (1006)
Comité des représentants permanents concours du )EO*
A-*arantie (1021) concours du )EO*A Orientation comité du Conseil CE
A-Orientation (1021) concours du )onds de cohésion
USEcomité du Conseil de l'8nion européenne (1006)comité du Conseil de l'8nion européenne (1006)
USE)onds de cohésion (1021)
Comité économique et social CE concours du )SE
Comité européen de lutte antidrogue
USEConseil européen (1006)
USEbureau du P( (1006)conférence intergouvernementale C( (1011)
USEConseil des ministres ACP-C( (1016)
USEorgane de coopération 8( (1016)comité mixte C( (1006)comité paritaire ACP-C( (1016)comité paritaire C( (1006)Comité parlementaire conjoint ((( (1016)comité permanent C( (1006)comité scientifique C( (1006)comité technique C( (1006)comitologie (1011) commissaire CCE
USEcommissaire européen (1006)commissaire européen (1006)
Commission CE
USECommission européenne (1006)
USECommission européenne (1006)Commission européenne (1006)
USEConseil de l'8nion européenne (1006)Conseil de l'8nion européenne (1006) commission parlementaire PE
USEConseil de l'8nion européenne (1006) conseil des gouverneurs
USEorgane de décision (1006)Conseil des ministres ACP-C( (1016)
USEprincipe de communautarisation (1011)
USEConseil de l'8nion européenne (1006)
USECommunauté européenne (1016)Communauté européenne (1016)
USE(cofin (1006)Conseil européen (1006)
Communauté européenne du charbon et de l'acier conséquence de l'adhésion
USEadhésion à l'8nion européenne (1016)consolidation du droit communautaire (1011)
USEcontribution des États membres (1021)contribution PN% (1021)contrôle communautaire (1011)contrôleur européen de la protection des données (1006)convention ACP-C( (1016)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES décision Euratom
USEadhésion à l'8nion européenne (1016) dépense administrative des institutions
USEdépense de fonctionnement C( (1021)dépense agricole (1021) dépense budgétaire CE
USEcoordination des financements (1021)coordination des politiques 8(0 (1016)Coreper (1006)corpus juris communautaire (1011) cotisation isoglucose
USEcotisation sucre (1021)cotisation sucre (1021)Cour de justice C( (1006)
USEdépense opérationnelle C( (1021)dépense non obligatoire (1021)dépense obligatoire (1021)dépense opérationnelle C( (1021)dépense structurelle (1021)
Cour de justice des Communautés européennes député européen
Cour de justice européenne
USECour de justice C( (1006)Cour des comptes C( (1006)
USEparlementaire européen (1006)dérogation au droit communautaire (1011)deuxième phase de l'8(0 (1016)diffusion de l'information communautaire (1006)
Cour des comptes européenne
USECour des comptes C( (1006) diffusion du PV des débats
USEpublicité des débats (1006)
USEcoopération politique européenne (1016) dimension sociale du marché intérieur crédit CECA
USE(urope des citoyens (1016)directive C( (1011)directive C((A (1011)directive communautaire (1011) directive de la Commission
USEdépense opérationnelle C( (1021)critère d'adhésion (1016)critère d'éligibilité (1021)
USEdirective C( (1011) critère du financement communautaire directive du Conseil
CSUE directive du Parlement européen et du Conseil
USECentre satellitaire de l'8nion européenne (1006)décision C( (1011)décision C((A (1011)décision communautaire (1011)
USEorgane de décision (1006)discipline budgétaire C( (1021)droit communautaire (1011) décision de la Commission
USEdécision C( (1011) droit communautaire-droit interne décision du Conseil
USEdroit communautaire-droit national (1011)droit communautaire-droit national (1011)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES droit de douane agricole
(urope des citoyens (1016)(uropol (1016)
USEprélèvement agricole (1021)droit dérivé (1011) euroscepticisme droit dérivé CE
USEdroit dérivé (1011)
USEappartenance à l'8nion européenne (1016)(urostat (1006) droit européen
USEdroit communautaire (1011)
USE(cofin (1006) droit national-droit communautaire facilité Ortoli
USEdroit communautaire-droit national (1011)
USEnouvel instrument communautaire (1021) droits autonomes
USEdroits du T'C (1021) droits conventionnels
USE)ondation européenne pour l'amélioration desconditions de vie et de travail (1006)
USEdroits du T'C (1021)
(1021) droits du tarif douanier commun
USE)onds européen d'investissement (1006))(O*A (1021)
USEdroits du T'C (1021)droits du T'C (1021)(C+O (1006)(cofin (1006)
USE(space économique européen (1016) effet direct
USEapplicabilité directe (1011) effet immédiat
USEapplicabilité directe (1011) financement du budget CE
USEfinancement du budget communautaire (1021)financement du budget communautaire (1021)
USEélargissement de l'8nion européenne (1016)élargissement de l'8nion européenne (1016)
USEprélèvement agricole (1021)fonction publique européenne (1006)fonctionnaire européen (1006)
USEfonctionnaire européen (1006)emprunt communautaire (1021)
) ondation de Dublin emprunt Ortoli
USEnouvel instrument communautaire (1021)
USE)ondation européenne pour l'amélioration desconditions de vie et de travail (1006)
EMSA fondation européenne
USEorganisme et agence 8( (1006))ondation européenne pour la formation (1006)
)ondation européenne pour l'amélioration des conditions de vieet de travail (1006) fonds C( (1021))onds de cohésion (1021) fonds de garantie des opérations de prêt
) onds européen de développement régional
USE)ondation européenne pour la formation (1006)
USEObservatoire européen des phénomènes racistes etxénophobes (1006) fonds européen d'orientation de la pêche
) onds européen d'orientation et de garantie agricole
) onds social européen
USE)ondation européenne pour l'amélioration desconditions de vie et de travail (1006)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES instrument de la politique structurelle de préadhésion
USEtraité de fusion (1011)
USE)onds de cohésion (1021) greffier CE instrument financier d'orientation de la pêche
USE , ) stOP (1021) groupe ad hoc immigration intégration différenciée
USEcoopération renforcée (1016) groupe de coopération judiciaire
USECentre commun de recherche (1006) groupe libre circulation
USEorgane de coopération 8( (1016) groupe TREVI
USECentre commun de recherche (1006),SPA (1021)
USEorgane de coopération 8( (1016) harmonisation des législations
USErapprochement des législations (1011)haut représentant pour la P(SC (1016)
USECentre commun de recherche (1006)-A, (1016)
Haute-Autorité
USECentre commun de recherche (1006) juge CE
USE,nstitut d'études de sécurité de l'8nion européenne(1006)
IHPC justice et affaires intérieures
USECentre commun de recherche (1006)
USEviolation du droit communautaire (1011)initiative communautaire (1016)initiative de croissance européenne (1016)
USEmarché unique (1016)marché unique (1016)0édiateur C( (1006)
Institut de prospective technologique médiateur communautaire
USECentre commun de recherche (1006)
USE0édiateur C( (1006)membre Cour de justice C( (1006)membre Cour des comptes C( (1006) membre de la Commission
Institut pour la protection et la sécurité du citoyen
USEcommissaire européen (1006)mesure nationale d'exécution (1011)
USECentre commun de recherche (1006) mesure transitoire CE
USECentre commun de recherche (1006)
USEpériode de transition C( (1016)méthode ouverte de coordination (1011)
USECentre commun de recherche (1006)institution ACP-C( (1016) institution communautaire
USEinstitution de l'8nion européenne (1006)institution commune ((( (1016)
USEnouvel instrument communautaire (1021)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES nouvel instrument communautaire (1021) organisme communautaire (1006) nouvel instrument communautaire d'emprunt et de prêt organisme communautaire autonome
USEnouvel instrument communautaire (1021)
USEcoopération renforcée (1016)
USEorganisme et agence 8( (1006) observatoire européen organisme communautaire décentralisé
USEorganisme et agence 8( (1006)
USEorganisme et agence 8( (1006)
USEObservatoire européen des drogues et destoxicomanies (1006) organisme et agence de l'Union européenne
Observatoire européen des drogues et des toxicomanies (1006)
USEorganisme et agence 8( (1006)organisme et agence 8( (1006)
Observatoire européen des phénomènes racistes et xénophobes(1006) organisme institutionnel CE
USEorganisme et agence 8( (1006)
USEorganisme et agence 8( (1006)
USEObservatoire européen des drogues et destoxicomanies (1006)
USEorganisme et agence 8( (1006)
USEAgence européenne pour la sécurité et la santé autravail (1006)
Office communautaire des variétés végétales (1006)
USEpacte de stabilité (1016)Parlement européen (1006)parlementaire européen (1006)parrainage communautaire (1016)
USEOffice de l'harmonisation dans le marchéintérieur (1006) participation à la Communauté
USEparrainage communautaire (1016) participation CE à une manifestation sportive
USEparrainage communautaire (1016)
USEprogramme communautaire (1016)
USEParlement européen (1006)
USEprélèvement agricole (1021)période de transition C( (1016)
USEpériode de transition C( (1016)
USEorganisme et agence 8( (1006) personnel CE
USEOffice de l'harmonisation dans le marchéintérieur (1006)
USEfonctionnaire européen (1006)personnel C( de catégorie A (1006)personnel C( de catégorie % (1006)personnel C( de catégorie C (1006)personnel C( de catégorie ' (1006) ombudsman européen personnel CE de catégorie LA
USEcadre linguistique C( (1006) perspective communautaire
USEpolitique européenne de voisinage (1016)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES plainte à la Commission (1011) procédure de coopération (1011) plainte antidumping procédure des comités CE
USEcomitologie (1011) plainte en manquement procédure législative communautaire
USEperspectives financières (1021)programme communautaire (1016)programme législatif communautaire (1011) programme-cadre CE
USEprogramme communautaire (1016)
USEunion économique et monétaire (1016)politique communautaire (1016)politique communautaire-politique nationale (1016)politique de changes unique (1016)politique de défense commune (1016) programme-cadre de recherche et développement politique de sécurité commune
USEP(SC (1016) politique étrangère et de sécurité commune
USEP(SC (1016) politique étrangère européenne
USEtraité sur l'8nion européenne (1011)projet d'intérêt communautaire (1016)proposition C( (1011) proposition modifiée
USEproposition C( (1011)protocole C( (1011) publication de l'ordre du jour
USEpolitique communautaire-politique nationale (1016)position commune (1016) pouvoirs du PE
USEpublicité des débats (1006)publicité des débats (1006) quatrième ressource
USEcompétence du P( (1006)prélèvement agricole (1021)prélèvement C(CA (1021)première phase de l'8(0 (1016) présidence du Conseil CE
USEélargissement de l'8nion européenne (1016) rapport :erner
USEprésidence du Conseil de l'8nion européenne (1006)présidence du Conseil de l'8nion européenne (1006)président (1006)président de la Commission (1006)
USEunion économique et monétaire (1016)rapprochement des législations (1011) président du Parlement européen recette communautaire
USEressources propres (1021)recommandation C( (1011)recommandation C(CA (1011)recommandation C((A (1011)recommandation communautaire (1011) recommandation de la Commission
USErecommandation C((A (1011)recours au 0édiateur C( (1016)
USE)onds structurel (1021)régime du financement communautaire (1021)règlement C( (1011)règlement C((A (1011)règlement communautaire (1011)règlement d'application (1011)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES
USErèglement C( (1011) secrétariat de l'institution (1006) règlement du Conseil situation CE
USEsituation de l'8nion européenne (1016) règlement Euratom situation de la Communauté européenne
USErèglement C((A (1011) réglementation communautaire
USEdroit communautaire (1011)
USEsituation de l'8nion européenne (1016)situation de l'8nion européenne (1016)Stabex (1016) relation de la Communauté stabilisateur agricole
USEstabilisateur budgétaire (1021)
USEappartenance à l'8nion européenne (1016)
USEstabilisateur budgétaire (1021)stabilisateur budgétaire (1021) relation extérieure CE stabilisation des recettes d'exportation
USEstratégie de préadhésion (1016)stratégie de préadhésion (1016)structure institutionnelle (1006)surveillance multilatérale (1016)Sysmin (1016)
USESysmin (1016) système de stabilisation des recettes d'exportation
USEcoopération judiciaire 8( (1016)réseau transeuropéen (1016)
USEStabex (1016) réserve agricole
Système européen de banques centrales
USEréserve budgétaire C( (1021)réserve budgétaire C( (1021) taux de financement réserve monétaire )EO*
USEtaux d'intervention (1021)
USEréserve budgétaire C( (1021) taux de prélèvement réserve pour les aides d'urgence
USEprélèvement agricole (1021)taux d'intervention (1021) résolution CE
Tore européen commun
USErésolution communautaire (1011)résolution communautaire (1011)
USETribunal de première instance C( (1006)traité C( (1011)traité C(CA (1011)traité C(( (1011)traité C((A (1011)traité d'adhésion C( (1011)traité d'adhésion 8( (1011)traité d'Amsterdam (1011)traité de fusion (1011)
USErésolution P( (1011)résolution P( (1011)responsabilité de l'État (1011)ressource T9A (1021)ressources propres (1021) traité de fusion CE ressources propres CE
USEtraité de fusion (1011)
USEressources propres (1021) traité de Maastricht retrait de la Communauté européenne
USEtraité sur l'8nion européenne (1011)traité de Nice (1011) traité de Rome
USEappartenance à l'8nion européenne (1016)révision de traité C( (1011)révision des perspectives financières (1021)
USEtraité C(( (1011) rôle international de la Communauté traité Euratom
USEtraité C((A (1011)traité sur l'8nion européenne (1011) traité UE
USEtraité sur l'8nion européenne (1011)transfert de compétence (1011)
Terminologie du domaine: 10 COMMU1AUTÉS EUROPÉE11ES
USEmesure nationale d'exécution (1011) transposition du droit communautaire
USEmesure nationale d'exécution (1011)Tribunal de première instance C( (1006)
Tribunal de première instance des Communautés européennes
USETribunal de première instance C( (1006) T r o ï N a communautaire (1006)troisième phase de l'8(0 (1016)
USEunion économique et monétaire (1016)union économique et monétaire (1016)8nion européenne (1016)8nion politique européenne (1016)vice-président (1006) vice-président du Parlement européen
USEviolation du droit communautaire (1011)violation du droit communautaire (1011)
1206 sources et branches du droit science juridique
NT1 législation
NT1droit comparéNT1 droit constitutionnel
RTpouvoir législatif (0406)RTprocédure législative (0426)
RT constitutionRT référendum (0416)RTveto (0406)
NT2droit acquis
RTdroit du travail (4426)
NT1droit interne des religions NT2 droit bouddhique
RTrapprochement des législations (1011)
RTbouddhisme (2831)
NT2droit canonique
NT2droit régionalNT2 législation locale
RTanglicanisme (2831)RTcatholicisme (2831)RTorthodoxie (2831)
NT2droit ecclésial protestant
RTprotestantisme (2831)
NT2droit hébraïque
NT2 loiNT3 application de la loi NT4 primauté du droit
RTÉtat de droit (0406)RTprimauté du droit communautaire (1011)
NT3loi d'harmonisation
RTrapprochement des législations (1011)
NT1droit naturelNT1 droit privé
NT3loi organiqueNT3 loi-cadreNT3 rétroactivité de la loiNT2 ordonnance
RTlégislation déléguée (0436)
RTcapacité juridique (1211)RTdroit civil (1211)RTdroit de la famille (2806)RTprocréation artificielle (2806)
RTdroit administratif (0436)RTdroit militaire (0821)
NT2 règlement NT3 arrêtéNT3 décisionNT3 décretNT3 directive NT1 principe général du droit NT1 simplification législative
NT1droit romainNT1 histoire du droit NT1 interprétation du droit
RTdroit communautaire (1011)
RTprimauté du droit communautaire (1011)RTrenvoi préjudiciel CE (1221)
NT1méthodologie juridiqueNT1 philosophie du droit NT1 sociologie du droit source du droit
RTaccord international (0806)RTacte communautaire (1011)RTtraité CE (1011)
RTdroit administratif (0436)
RTdroit pénal (1216)
NT2contrôle de constitutionnalité
RTjuridiction constitutionnelle (1226)RTlégalité (0406)
1211 droit civil droit civil
RTcode civil (1206)RTdroit privé (1206)RTjuridiction civile (1226)RTprocédure civile (1221)
NT1abus de droit NT1 abus de pouvoir
RTrecours en annulation (1221)
NT2état civil
NT3registre d'état civilNT2 jouissance des droits NT2 personne morale
RTimpôt sur les sociétés (2446)RTnationalité des personnes morales (1231)RTsociété (4016)
NT2personne physiqueNT2 statut juridique européen
RTdette extérieure (2406)RTdette publique (2436)RTendettement (2416)RTgarantie de crédit (2416)RTpolitique du crédit (2416)
RTsociété européenne (4016)
NT2 hypothèque propriété des biensNT1 acquisition de la propriété
RTemprunt (2416)RTgarantie de crédit (2416)RTsaisie de biens (1221)
RTaide à la construction (2846)RTpropriété foncière agricole (5616)
NT2 mandatNT2 résiliation de contratNT1 droit des obligations
RTobligation alimentaire (2806)
RTimpôt sur la transmission (2446)
RTaction en responsabilité (1221)RTassurance (2431)RTerreur médicale (2841)
NT2 dommage
NT1partage de la propriétéNT1 privatisation
NT2dommages et intérêts
RTentreprise publique (4011)
NT1propriété foncière
RTaction civile (1221)RTindemnité d'assurance (2431)RTindemnité de licenciement (4406)RTprincipe pollueur-payeur (5206)RTvictime (1216)
RTresponsabilité des dommages environnementaux(5206)
NT2responsabilité contractuelleNT2 responsabilité du producteur
RTcrédit immobilier (2416)RTentreprise immobilière (4011)RTterrain à bktir (2846)RTterrain industriel (2846)
RTimpôt sur la transmission (2446)RTnationalité (1231)
NT2 héritage NT1 usufruit
1216 droit pénal droit pénal
RTaction en matière pénale (1221)RTcode pénal (1206)RTcriminologie (3611)RTjuridiction pénale (1226)RTpolice judiciaire (1226)RTprocédure pénale (1221)
RTdroit des étrangers (1231)RTressortissant étranger (1231)
RTmandat d'arrêt européen (1016)RTterrorisme (0431)
RTdroit militaire (0821)
RTdroit fiscal (2446)RTévasion fiscale (2446) droit pénitentiaireNT1 administration pénitentiaire
RTévasion fiscale (2446)RTfiscalité (2446)
NT1délit environnemental
RTresponsabilité des dommages environnementaux(5206)
RTtraitement cruel et dégradant (1236)
RTcode de la route (4806)RTsanction administrative (0436)RTsécurité routière (4806)
NT1atteinte à la s�reté de l'État
NT1 corruption responsabilité pénale
RTmoralité de la vie politique (0431)
RTaction en matière pénale (1221)RTmajorité civile (1211)RTminorité civile (1211)
RTresponsabilité des dommagesenvironnementaux (5206)
RTcriminalité (2826)RTterrorisme (0431)
RTallégement de peineRT criminalité (2826)RTterrorisme (0431)
NT1responsabilité pénale des mineurs
RTcriminalité (2826)RTdélinquance (2826)
NT1crime contre les personnes
RTaction civile (1221)RTassurance (2431)RTdommages et intérêts (1211)RTindemnisation (1211)RTresponsabilité civile (1211)RTvictime de guerre (0816)
NT2agression physiqueNT2 délit sexuelNT3 harcèlement sexuelNT3 pédophilie
NT2aide aux victimes
RTjustice de proximité (1221)
RTdroits de l'enfant (1236)RTpornographie enfantine (2826)RTprotection de l'enfance (2826)
RTsaisie de biens (1221)
NT2libération conditionnelleNT2 prescription de peineNT2 suspension de peineNT1 peine de mortNT1 peine de substitutionNT1 privation de droits
RTdroits civiques (1236)
1221 justice accès à la justice
RTdroit à la justice (1236)
NT1audience judiciaireNT2 expertise judiciaireNT2 témoignage NT1 contrôle juridictionnelNT1 droits de la défenseNT1 injonctionNT1 preuve
RTaide aux victimes (1216)RTzone urbaine défavorisée (2846)
RTsignature électronique (2031)
NT1procédure civile action en justice
NT1action en matière civileNT2 action en responsabilité
NT1action en matière pénale
RTdroit pénal (1216)RTjuridiction pénale (1226)RTpolice judiciaire (1226)
RTdroit pénal (1216)RTresponsabilité pénale (1216)
NT2 accusationNT2 arrestationNT2 détention provisoire
RTdroit à la justice (1236)
RTdommage (1211)RTindemnisation (1211)RTinfraction (1216)RTvictime (1216)
NT2action publique
RTministère public (1226)
NT1recours contentieux administratif
NT2recours en annulation
RTabus de pouvoir (1211)RTacte administratif (0436)
NT1recours contentieux communautaire
NT2 référé NT1 recevabilité NT2 intérêt pour agir
RTviolation du droit communautaire (1011)
NT3intérêt collectifNT2 prescription d'action
RTfonctionnaire européen (1006)
NT2recours en annulation C(NT2recours en carenceNT2 recours en manquement
RTplainte à la Commission (1011)RTprocédure CE d'infraction (1011)
RTinterprétation du droit (1206)RTquestion préjudicielle jugement
NT1erreur judiciaireNT1 exécution du jugement NT2 expulsion d'un logement
RTconfiscation de biens (1216)RThypothèque (1211)
NT1 arbitrageNT1 arriéré judiciaire
RTaction publique (1221)
NT1magistrat non professionnelNT1 officier ministériel
RTdroit de la sécurité sociale (2836)RTdroit social (2826)
RTprofession libérale (4411)
NT1réforme judiciaire
RTpouvoir judiciaire (0406)
NT1 abrogationNT1 compétence juridictionnelle
RTcompétence administrative (0436)RTcompétence institutionnelle (0431)
NT2compétence d'attributionNT2 compétence extraterritoriale
RTconflit de compétences (0431)
NT1indépendance de la justice
RTséparation des pouvoirs (0406)
RTarbitrage international (0816)RTCour internationale de justice (7606)RTdroit international (1231)RTTribunal pénal international (7606)
NT2juridiction supérieure NT1 juridiction administrative
RTcontentieux électoral (0416)RTcontrôle administratif (0436)RTdroit administratif (0436)RTprocédure judiciaire (1221)
RTcontrôle de constitutionnalité (1206)
RTprocédure judiciaire (1221)
RTdroit civil (1211)RTprocédure civile (1221)
RTconflit du travail (4426)RTdroit du travail (4426)
RTdroit militaire (0821)
1231 droit international droit international
NT1nationalité des personnes morales
RTentreprise étrangère (4011)RTentreprise multinationale (4011)RTpersonne morale (1211)RTsiège social (4006)
RTaccord international (0806)RTcode de conduite (0806)RTdroit fiscal international (2446)RTinstrument international (0806)RTjuridiction internationale (1226)RTveto (0406)
NT1 ressortissantNT1 ressortissant communautaire
NT1droit international-droit interne droit international public droit international du travail
RTconflit international (0816)RTdroit de la guerre (0816)RTdroit maritime (4821) droit international économique
RTdroit bancaire (2416)RTdroit de la concurrence (4031)RTdroit des brevets (6416)RTentreprise multinationale (4011)RTsystème monétaire international (2406)
RTdroit de la famille (2806)
NT2 passeportNT2 passeport européenNT1 droit des étrangers
NT2admission des étrangers
RTcontrôle des migrations (2811)RTtourisme (2826)
NT3asile politique
NT3 détroitNT3 eau communautaire
RTréfugié politique (0431)
NT4droit d'asile NT3 politique des visas
RTcours d'eau (5211)
RTcoopération policière UE (1016)
NT2droit de séjour
NT2ressortissant étranger
NT2liberté des mersNT2 surveillance maritime
RTdroits civiques (1236)RTégalité de traitement (1236)RTexpulsion (1216)RTpolitique migratoire (2811)
RTexploitation des mers (5206)RTzone de pêche (5641)
NT2mariage de complaisance
NT1 nationalité
NT1droit de l'espaceNT2 espace extra-atmosphériqueNT2 propriété de l'espaceNT2 utilisation de l'espace
RTfiliation (2806)RTmariage (2806)RTtransmission de la propriété (1211)
RTmilitarisation de l'espace (0816)RTpolitique spatiale (6416)
NT2 apatrideNT2 double nationalitéNT2 naturalisation
RTcontentieux territorial (0816)RToccupation militaire (0816)RTpollution transfrontière (5216)
RTcontrôle de douane (2011)RTcontrôle de police (0431)
RTcoopération dans les affaires intérieures (1016)
RTresponsabilité des dommages environnementaux(5206)
1236 droits et libertés devoirs du citoyen droits de l'homme
RTcharte des droits fondamentaux de l'Unioneuropéenne (1016)
RTdroits du malade (2841)RTopposant d'opinion (0431)
NT1droit à l'intégrité physique
RTcoopération politique européenne (1016)RTdroit de la guerre (0816)RTinstrument international (0806)RTmouvement pour les droits de l'homme (0431)RTtorture (0431)
NT1droits de la femme
NT1charte des droits de l'homme
RTconvention européenne des droits de l'homme(0806)
NT2charte africaine des droits de l'homme et despeuples
RTcondition féminine (2826)RTégalité de traitement RT égalité homme-femmeRT mouvement de femmes (0431)RTparticipation des femmes (2826)
NT1droits de l'enfant
NT1droit humanitaire international
NT1protection des libertés
NT1 esclavage droits économiques NT1 droit au développement
NT1liberté de circulation
RTaide au développement (0811)RTnouvel ordre économique (0806)RTpays en développement (1611)
NT1droit au travail
RTinterdiction professionnelle
RTcitoyenneté européenne (1016)RTlibre circulation des personnes (1231)RTlibre circulation des travailleurs (4406)RTmigration forcée (2811)
NT1liberté de religion
RTdroit d'établissement (4406)RTlibre circulation des marchandises (2021)RTlibre prestation de services (4406)
NT1liberté d'opinion
NT1droit de manifesterNT1 droits civiques
NT1liberté sexuelle
RTprivation de droits (1216)RTressortissant étranger (1231)RTtravailleur migrant (4411)
RTsexualité (3611)
NT1libre disposition de soi-même
RTcitoyenneté européenne (1016)RTdroit électoral (0416)
RTcitoyenneté européenne (1016)RTdroit électoral (0416)
RTbioéthique (2826)RTsuicide (2826)RTtestament de vie (2841)
NT1protection de la vie privée
RTdonnées personnelles (3236)RTdroit de l'informatique (3236)
RTcensure (3226)RTcontrôle de la communication (3226)RTdroit à l'information
RTconfidentialité (3231)RTespionnage (0821)
NT1traitement cruel et dégradant
RTcensure (3226)RTdroit de l'information (3231)RTpresse (3226)
RTrégime pénitentiaire (1216)RTtorture (0431)
NT1liberté de réunionNT1 liberté d'expression
RTcensure (3226) droits sociaux
NT1droit à la culture
RTmouvement contre le racisme (0431)
RTaccès à la justice (1221)RTdétention provisoire (1221)
RTaccès à l'éducation (3206)RTanalphabétisme (2826)
RTintégration des migrants (2811)RTmouvement contre le racisme (0431)
RTaccès à l'information (3231)RTliberté de l'information
RTbesoin de logement (2846)RTsans-abri (2826)
NT1égalité de traitement
NT2conflit religieux
RTcondition féminine (2826)RTsexualité (3611)
NT1protection des minorités
RTaccès à l'éducation (3206)RTaccès à l'emploi (4411)RTaccord social CE (2826)RTdroits de la femmeRT égalité de rémunération (4421)RThandicapé (2826)RTlutte contre la discrimination RT minorité sexuelleRT ressortissant étranger (1231)RTstratégie européenne pour l'emploi (4406)RTtravailleur migrant (4411)
RTdifférence culturelle (2831)
NT1égalité devant la loiNT1 égalité homme-femme
RTcondition féminine (2826)RTdroits de la femmeRT égalité de rémunération (4421)RTmouvement de femmes (0431)
NT1liberté de l'enseignement
RTenseignement privé (3211)RTenseignement public (3211)
RTsyndicat (4426) lutte contre la discrimination
RTégalité de traitement
NT1discrimination économique
RTdouble imposition (2446)RTégalité de rémunération (4421)
NT1discrimination fondée sur l'âge
RTjeune (2816)RTjeune travailleur (4411)RTpersonne kgée (2816)
NT1discrimination fondée sur l'orientation sexuelleNT2 minorité sexuelle
RTégalité de traitement RT union civile (2806)
NT1discrimination fondée sur un handicap
RThandicapé (2826)
NT1discrimination politique
NT2interdiction professionnelle
Terminologie du domaine: 12 DROIT abandon de la procédure arrestation (1221) arrêt
USEjugement (1221) arrêt de la Cour
USEjugement (1221)arrêté (1206)arriéré judiciaire (1221)
USEacquisition de la propriété (1211)
USEdroit à la santé (1236)accord de Schengen (1231)accusation (1221)
USElégislation (1206) atteinte aux droits de l'homme acte réglementaire
USEdroits de l'homme (1236)audience judiciaire (1221)autoréglementation (1206) action devant une juridiction civile autorité de la chose jugée
USEaction en matière civile (1221) action en dommages et intérêts
USEexécution du jugement (1221)avocat (1226) avoué
USEaction en responsabilité (1221)action en justice (1221)action en matière civile (1221)action en matière pénale (1221)
USEgolfe (1231) action en référé bien immeuble
USEpropriété immobilière (1211) bien immobilier
USEpropriété immobilière (1211)
USEréféré (1221)action en responsabilité (1221)action publique (1221) bien meuble administration cadastrale
USEpropriété mobilière (1211) bien mobilier
USEpropriété mobilière (1211)
USEaction en justice (1221)agression physique (1216)aide aux victimes (1216)aide judiciaire (1221)allégement de peine (1216)amende (1216) amnistie
USEdiffamation (1216)capacité de contracter (1211)capacité de jouissance (1211)capacité d'exercice (1211)
USEprescription de peine (1216) analogie juridique capacité électorale
USEdroit de vote (1236)capacité juridique (1211) carte de séjour
USEdroit de séjour (1231)
Terminologie du domaine: 12 DROIT
Conseil d'État
USEgarantie (1211)centre d'éducation surveillée (1216) charge de la preuve
USEpreuve (1221)charte africaine des droits de l'homme et des peuples (1236)charte des droits de l'homme (1236) charte internationale des droits de l'homme
USEcontrôle de constitutionnalité (1206)contrat (1211) contravention
USEinfraction (1216)contrôle de constitutionnalité (1206)contrôle juridictionnel (1221)
USEdroit humanitaire international (1236) convention des droits de l'homme
USEressortissant (1231)clause abusive (1211)clause compromissoire (1211)clause contractuelle (1211)code administratif (1206)code civil (1206)code juridique (1206)code pénal (1206)
USEdroit pénal militaire (1216) cour constitutionnelle codification juridique
USEdroit coutumier (1206)compétence d'attribution (1226)
USEjuridiction pénale (1226) compétence des tribunaux
Cour de cassation
USEcompétence juridictionnelle (1226)
USEcompétence juridictionnelle (1226)compétence extraterritoriale (1226)
Cour des comptes compétence judiciaire
Cour suprême
USEcompétence juridictionnelle (1226)compétence juridictionnelle (1226)compétence territoriale (1226)
USEjuridiction supérieure (1226)créance (1211) conclusion de contrat créancier
USEsanction pénale (1216)
USErégime pénitentiaire (1216)confiscation de biens (1216)
USEapplication de la loi (1206)conflit racial (1236)conflit religieux (1236) congé pénal
USErégime pénitentiaire (1216) congé pénitentiaire criminel de guerre
USErégime pénitentiaire (1216)
Conseil constitutionnel dation
Terminologie du domaine: 12 DROIT discrimination des étrangers
USEtrafic de stupéfiants (1216) débiteur
USEdiscrimination basée sur la nationalité (1236)discrimination économique (1236) discrimination envers les handicapés
USEdette (1211)décision (1206)
USEdiscrimination fondée sur un handicap (1236) déclaration des droits de l'homme discrimination envers les homosexuels
USEcharte des droits de l'homme (1236)décret (1206)
USEdiscrimination fondée sur l'orientationsexuelle (1236) dédommagement
USEindemnisation (1211) d é g k t
USEdommage (1211) dégradation civique
USEprivation de droits (1216) délai de procédure discrimination ethnique (1236)discrimination fondée sur l'âge (1236)discrimination fondée sur l'orientation sexuelle (1236)discrimination fondée sur un handicap (1236)discrimination linguistique (1236)discrimination politique (1236)
USEégalité de traitement (1236)discrimination raciale (1236)discrimination religieuse (1236)discrimination sexuelle (1236) disposition contractuelle
USEclause contractuelle (1211) disposition législative
USEinfraction (1216)délit d'initiés (1216)délit économique (1216)délit environnemental (1216)délit fiscal (1216)délit non intentionnel (1216)délit sexuel (1216)
USEasile politique (1231) dénationalisation
USEprivatisation (1211)
USErèglement (1206)doctrine juridique (1206)document d'identité (1231) dépens domaine public
USEfrais de justice (1221) dérogation à la loi
USEapplication de la loi (1206) déségrégation raciale
USEdiscrimination raciale (1236) détention
USEpropriété publique (1211)domicile légal (1211)dommage (1211)dommages et intérêts (1211)donation (1211)double nationalité (1231) détention arbitraire droit
USEscience juridique (1206) droit à être jugé
USEdroit à la justice (1236)détention provisoire (1221)détenu (1216) détournement d'avion
USEpiraterie (1216) détournement de bateau
USEpiraterie (1216) détournement de pouvoir
USEdroit à la justice (1236)droit à la culture (1236)droit à la justice (1236)droit à la santé (1236)droit à l'éducation (1236) droit à l'euthanasie
USEabus de pouvoir (1211)détroit (1231) détroit international
USEeuthanasie (1236)droit à l'information (1236)droit à l'intégrité physique (1236) droit à une aide au logement
USEdétroit (1231)dette (1211)devoirs du citoyen (1236)diffamation (1216) dignité de la personne
USElibre disposition de soi-même (1236)directive (1206)
USEdroit au logement (1236)droit acquis (1206)droit aérien (1231)droit au développement (1236)droit au logement (1236) discrimination droit au respect de la vie privée
USEprotection de la vie privée (1236)
USElutte contre la discrimination (1236)discrimination basée sur la nationalité (1236) droit au respect du corps humain
Terminologie du domaine: 12 DROIT
USEdroit à l'intégrité physique (1236) droit des obligations (1211) droit au suicide droit d'ester en justice
USEdroit d'agir en justice (1221)droit ecclésial protestant (1206) droit économique international
USEdroit international économique (1231) droit foncier
USElibre disposition de soi-même (1236)droit au travail (1236)droit bouddhique (1206)droit canonique (1206)droit civil (1211) droit civil international
USEdroit international privé (1231)droit commercial international (1231)
USEpropriété foncière (1211)droit hébraïque (1206)droit hindouiste (1206)droit humanitaire international (1236) droit commun droit hypothécaire
USEhypothèque (1211) droit immobilier
USEdroit civil (1211)droit comparé (1206)droit constitutionnel (1206)droit coutumier (1206) droit criminel
USEdroit pénal (1216)
USEpropriété immobilière (1211)droit international (1231)droit international du travail (1231)droit international économique (1231) droit d'accès droit international maritime
USEservitude (1211)droit d'agir en justice (1221)droit d'asile (1231) droit d'association
USEdroit de la mer (1231)droit international privé (1231)droit international public (1231)droit international-droit interne (1231)
USEliberté de circulation (1236) droit de déplacement
USEdroit national (1206)droit interne des religions (1206) droit islamique
USEliberté de circulation (1236)droit de la mer (1231)
USEdroit musulman (1206) droit de la personnalité droit local
USEdroit de l'individu (1236)
USElégislation locale (1206) droit de la procédure civile droit mobilier
USEautoréglementation (1206) droit municipal
USEprocédure pénale (1221)droit de l'espace (1231)droit de l'individu (1236)droit de manifester (1236)
USElégislation locale (1206)droit musulman (1206)droit national (1206) droit de passage droit national-droit international
USEservitude (1211)droit de préemption (1211) droit de propriété
USEpropriété des biens (1211) droit de recours
USEdroit d'agir en justice (1221) droit de réunion
USEdroit international-droit interne (1231)droit naturel (1206)droit pénal (1216)droit pénal international (1216)droit pénal militaire (1216)droit pénitentiaire (1216) droit politique
USEliberté de réunion (1236)droit de séjour (1231) droit de visite des avocats
USEdroit constitutionnel (1206)droit privé (1206)droit public (1206)
USEdroits de la défense (1221)droit de vote (1236) droit réel droit des biens
USEpropriété des biens (1211) droit des contrats
USEcontrat (1211)droit des États (1231)droit des étrangers (1231)
USEpropriété des biens (1211)droit régional (1206)droit romain (1206)droit successoral (1211)droit territorial (1231)
Terminologie du domaine: 12 DROIT droits civiques (1236) esclavage (1236) droits d'accession à la propriété escroquerie
USEacquisition de la propriété (1211)droits de la défense (1221)droits de la femme (1236) droits de l'accusé
USEdélit économique (1216)espace aérien (1231)espace extra-atmosphérique (1231)espace maritime (1231) espionnage informatique
USEcentre d'éducation surveillée (1216)établissement pénitentiaire (1216)état civil (1211) étranger
USErecevabilité (1221) exécution capitale
USEpeine de mort (1216) eau côtière exécution de la loi
USEeaux territoriales (1231)eaux intérieures (1231)eaux internationales (1231)
USEapplication de la loi (1206)exécution de la peine (1216)exécution du jugement (1221) eaux maritimes exécution d'un arrêt
USEeaux internationales (1231)eaux territoriales (1231)
USEexécution du jugement (1221)expertise judiciaire (1221) écoute administrative exploration de l'espace
USEprotection des communications (1236) écoute clandestine
USEprotection des communications (1236) écoute informatique
USEprotection des communications (1236) écoute téléphonique
USEprotection des communications (1236)
USEexécution du jugement (1221)
USEexterritorialité (1231) effet rétroactif fausse facture
USErétroactivité de la loi (1206)
USEdélit économique (1216) égalité de chances fausse monnaie
USEdélit économique (1216)
USEégalité de traitement (1236)égalité de traitement (1236) fin de la procédure égalité des droits
USEégalité de traitement (1236)égalité devant la loi (1236)égalité homme-femme (1236) égalité raciale
USEdiscrimination raciale (1236) élargissement
USEprocédure judiciaire (1221)frais de justice (1221)fraude (1216)fraude fiscale (1216)frontière (1231)frontière extérieure de l�8nion européenne (1231)frontière intracommunautaire (1231) gage
USEprescription de peine (1216)éligibilité (1236)emprisonnement (1216)
USEresponsabilité du producteur (1211)garde à vue (1221) génocide
USEenquête judiciaire (1221)enquête judiciaire (1221)erreur judiciaire (1221)
USEcrime contre l'humanité (1236)golfe (1231)
Terminologie du domaine: 12 DROIT g r k ce interprétation de la loi
USEprescription de peine (1216) habeas corpus
USEinterprétation du droit (1206)interprétation du droit (1206) interprétation juridique
USEdroit à la justice (1236)harcèlement moral (1216) harcèlement psychologique
USEinterprétation du droit (1206)inviolabilité du domicile (1236) isolement
USEharcèlement moral (1216)harcèlement sexuel (1216)
USErégime pénitentiaire (1216) haute mer jouissance à temps partagé
USEeaux internationales (1231)héritage (1211)histoire du droit (1206)
USEmultipropriété (1211)jouissance des droits (1211)juge (1226) holocauste juge de paix
USEcrime contre l'humanité (1236)homicide (1216)
USEjuge (1226) homosexuel juge pour enfants
USEminorité sexuelle (1236)huissier (1226)hypothèque (1211)impunité (1216) incapacité juridique
USEcapacité juridique (1211) incitation au repentir
USEindemnisation (1211)indépendance de la justice (1226) juridiction de sécurité sociale indivision
USEpartage de la propriété (1211) juridiction de simple police inégalité de traitement
USEégalité de traitement (1236) inéligibilité
USEéligibilité (1236)infraction (1216)infraction au code de la route (1216) infraction non intentionnelle
USEinfraction au code de la route (1216)injonction (1221) injure
USEdiffamation (1216) insolvabilité financière
USEsolvabilité financière (1211)
USEaction en justice (1221)instruction judiciaire (1221) jury intégrité territoriale
USEdroit territorial (1231) jury populaire interdiction de séjour
USEmagistrat non professionnel (1226)justice de proximité (1221) justice pénale militaire
USEdroit pénal militaire (1216)législation (1206) législation des États membres
Terminologie du domaine: 12 DROIT législation locale (1206) législation nationale
USEdroit national (1206) législation régionale
USEconstitution (1206)loi d'harmonisation (1206)loi organique (1206)loi-cadre (1206)lutte contre la discrimination (1236)
USEdroit régional (1206)légitime défense (1216) lutte contre la fraude legs
USEdonation (1211) lutte contre le racisme libération
USEracisme (1236) lutte contre le vol
USEprescription de peine (1216)libération conditionnelle (1216)liberté aérienne (1231) liberté civile
USEvol (1216)magistrat (1226)magistrat non professionnel (1226) magistrature
USEdroits civiques (1236)liberté d'association (1236)liberté de circulation (1236) magistrature assise liberté de culte
USEliberté de religion (1236) magistrature debout liberté de déplacement
USEministère public (1226)majorité civile (1211) majorité pénale
USEresponsabilité pénale (1216)mandat (1211) mariage avec un étranger
USEliberté de circulation (1236)liberté de la presse (1236)liberté de l'enseignement (1236)liberté de l'information (1236)liberté de navigation (1231)
USEmariage mixte (1231) liberté de pensée mariage blanc
USEmariage de complaisance (1231)mariage de complaisance (1231)mariage mixte (1231) matrice cadastrale
USEliberté d'opinion (1236)liberté de religion (1236)liberté de réunion (1236)liberté des mers (1231)liberté d'expression (1236)liberté d'opinion (1236)liberté du commerce (1236) liberté du travail
USEdroit au travail (1236) liberté fondamentale
USEdroit de l'individu (1236)
USEeaux territoriales (1231)méthodologie juridique (1206)ministère public (1226)minorité civile (1211)minorité nationale (1236) liberté individuelle minorité pénale
USEdroit de l'individu (1236) liberté politique
USEresponsabilité pénale (1216)minorité sexuelle (1236)
USEdroit au travail (1236)
USEapplication de la loi (1206) liberté publique mise en �uvre de la loi
USEdroit de l'individu (1236)liberté sexuelle (1236) liberté sociale
USEdouble nationalité (1231)naturalisation (1231) normes douces
USEaction en matière civile (1221)loi (1206) loi constitutionnelle
USEautoréglementation (1206)notaire (1226)
Terminologie du domaine: 12 DROIT notation des créances pourvoi en cassation
USEcréance (1211)
USEdroit de préemption (1211) préférence côtière
USEeaux territoriales (1231)
USEdroit des obligations (1211)officier ministériel (1226)ordonnance (1206) préjudice ordonnance municipale
USElégislation locale (1206) ordre juridique national
USEdommage (1211)prescription d'action (1221)prescription de peine (1216)
USEdroits de la défense (1221)preuve (1221) prévention des fraudes
USEfraude (1216)primauté du droit (1206) principe de la liberté des mers
USEministère public (1226)partage de la propriété (1211)passeport (1231)passeport européen (1231)
USEliberté des mers (1231) patrimoine de l'État principe de non-discrimination
USEégalité de traitement (1236) patrimoine national principe de réciprocité
USEdroit des étrangers (1231)
USEpropriété publique (1211)pédophilie (1216) principe d'égalité peine
USEsanction pénale (1216)
USEégalité de traitement (1236)principe général du droit (1206) peine capitale prise d'otage
USEétablissement pénitentiaire (1216) peine d'intérêt général prisonnier
USEpeine de substitution (1216) permis de séjour
USEdétenu (1216)privation de droits (1216) privation de liberté
USEdroit de séjour (1231)perquisition (1221) personnalité juridique
USEstatut juridique (1211)
USEemprisonnement (1216)privatisation (1211)procédure civile (1221) personne juridique procédure criminelle
USEprocédure pénale (1221) procédure d'urgence
USEstatut juridique (1211)personne morale (1211)personne physique (1211)personnel pénitentiaire (1216) procédure générale perte de la nationalité
USEnationalité (1231)philosophie du droit (1206)
USEprocédure judiciaire (1221)procédure judiciaire (1221)procédure pénale (1221) pirate de l'air procédure pénale spéciale
USEprocédure pénale (1221)
USEprocédure pénale (1221)procédure spéciale (1221) piraterie maritime procès
USEsurveillance maritime (1231)police judiciaire (1226)politique des visas (1231)poursuite judiciaire (1221)
USEmandat (1211)profession judiciaire (1226)propriété de l'espace (1231)propriété des biens (1211) pourvoi propriété d'État
USEvoie de recours (1221)
Terminologie du domaine: 12 DROIT recours juridictionnel
USEaction en justice (1221) recours pour excès de pouvoir
USErecours en annulation (1221) recours préjudiciel CE
USErenvoi préjudiciel C( (1221) réduction de peine propriété foncière (1211)propriété immobilière (1211)propriété mobilière (1211)propriété privée (1211)propriété publique (1211)protection de la vie privée (1236)protection des communications (1236)
USEallégement de peine (1216)référé (1221) protection des droits de l'homme réforme constitutionnelle
USErévision de la constitution (1206)réforme judiciaire (1226)
USEdroits de l'homme (1236)protection des libertés (1236)protection des minorités (1236) refoulement à la frontière protection juridique
USEdroit à la justice (1236) régime de la propriété protection pénale
USEdroit à la justice (1236) prud'hommes
USEpropriété des biens (1211)régime pénitentiaire (1216)registre d'état civil (1211)
USEjuridiction du travail (1226) registre foncier
USEétablissement pénitentiaire (1216)
USEcadastre (1211)règlement (1206) quartier de haute sécurité réglementation nationale
USEdroit national (1206) réglementation volontaire
USEautoréglementation (1206)
USEétablissement pénitentiaire (1216)question préjudicielle (1221)racisme (1236)recevabilité (1221) réhabilitation réciprocité des droits
USEprescription de peine (1216)
USEdroit des étrangers (1231) relaxation réclusion
USEprescription de peine (1216) remise de peine
USEallégement de peine (1216) renvoi en interprétation CE
USEemprisonnement (1216)recours contentieux administratif (1221)recours contentieux communautaire (1221) recours de pleine juridiction
USErecours contentieux administratif (1221) recours des fonctionnaires
USErenvoi préjudiciel C( (1221)renvoi préjudiciel C( (1221)repenti (1216) répression des fraudes
USErecours du personnel (1221)recours des particuliers (1221) recours devant la Cour de justice
USEfraude (1216)résiliation de contrat (1211)responsabilité (1211)responsabilité civile (1211) responsabilité collégiale
USErecours contentieux communautaire (1221)recours du personnel (1221)recours en annulation (1221)recours en annulation C( (1221) recours en appréciation de validité
USEresponsabilité (1211)responsabilité contractuelle (1211) responsabilité des objets spatiaux
USEutilisation de l'espace (1231) recours en carence communautaire responsabilité du fait du produit
USEresponsabilité du producteur (1211)responsabilité du producteur (1211)
USEquestion préjudicielle (1221) responsabilité du produit recours en légalité
USEresponsabilité du producteur (1211)responsabilité internationale (1231)
USErecours contentieux administratif (1221)recours en manquement (1221) responsabilité juridique recours en manquement d'État
USEresponsabilité (1211) responsabilité légale
USErecours en manquement (1221)recours en responsabilité administrative (1221)recours en responsabilité C( (1221) recours en révision
USEvoie de recours (1221)
Terminologie du domaine: 12 DROIT ressortissant communautaire (1231) ressortissant d'un pays tiers
USEdroit des États (1231)supranationalité (1231) sursis
USEsuspension de peine (1216)surveillance maritime (1231)suspension de peine (1216)système d'information Schengen (1231)système judiciaire (1226)
USEcréance (1211)
USEjuridiction (1226)témoignage (1221) saisie conservatoire témoin
USEtémoignage (1221)
USEsaisie de biens (1221)saisie de biens (1221) territoire national saisie sur salaire
USEsaisie de biens (1221)
USEdroit territorial (1231)territoire non autonome (1231) saisie-arrêt territoire sous tutelle
USEsaisie de biens (1221)
USEterritoire non autonome (1231) saisie-exécution territorialité
USEsaisie de biens (1221)
USEdroit territorial (1231) sanction pécuniaire testament
USEhéritage (1211)
USEamende (1216)sanction pénale (1216) théorie du droit sauvegarde de la liberté
USEphilosophie du droit (1206)tourisme sexuel (1216)
USEdroit de séjour (1231)semi-liberté (1216)
USEtrafic de personnes (1216)traitement cruel et dégradant (1236)
USEjugement (1221)séquestration de personnes (1216)servitude (1211) traitement discriminatoire sexisme
USEdiscrimination sexuelle (1236) signature de contrat
USElutte contre la discrimination (1236)transfèrement de détenus (1216)transmission de la propriété (1211) transsexuel
USEminorité sexuelle (1236)travail du détenu (1216) travail du prisonnier
USEtravail du détenu (1216) travail forcé
USEsystème d'information Schengen (1231)sociologie du droit (1206)solvabilité financière (1211)source du droit (1206)souveraineté nationale (1231)
USEdroit territorial (1231)statut juridique (1211)statut juridique européen (1211)
USEstatut juridique (1211)
USEhéritage (1211)
Terminologie du domaine: 12 DROIT
USEjuridiction supérieure (1226) tribunal d'instance
USEjuridiction judiciaire (1226) tribunal militaire
USEjuridiction militaire (1226) tribunal pour enfants
USEjuridiction pour mineurs (1226) union des passeports
USEpasseport européen (1231) us et coutumes
USEdroit coutumier (1206)usufruit (1211)utilisation de l'espace (1231) utilisation pacifique de l'espace
USEapplication de la loi (1206)victime (1216) viol
USEviolence sexuelle (1216) violation de la loi
USEinfraction (1216) violation des droits de l'homme
USEdroits de l'homme (1236) violation du code de la route
USEadmission des étrangers (1231) visa touristique
USEadmission des étrangers (1231)voie de recours (1221) voie d'exécution
USEexécution du jugement (1221)vol (1216)xénophobie (1236)]one contigus (1231) zone de 12 milles
USEeaux territoriales (1231) zone de 200 milles
1606 politique économique planification économique
NT1intégration économique
RTcoopération économique (0811)RTdéveloppement intégré (1611)RTintégration européenne (0811)RTintégration monétaire (2406)RTintégration régionale (1616)RTmarché commun (1621)RTunion douanière (2011)RTunion économique (1621)RTzone de libreéchange (2011)
RTéconomie dirigée (1621)RTéconomie planifiée (1621)RTplan de financement (2426)RTplanification de la production (6406)RTplanification des transports (4806)RTplanification du marché (2006)RTplanification financière (2436)RTpolitique structurelleRT projet d'investissement (2426)
RTdéveloppement industriel (6806)
NT2 mondialisation
RTbudget de l'État (2436)RTéconomie nationale (1621)RTprévision budgétaire (2441)
NT1planification régionale
RTéconomie internationale (1621)RTmondialisme (0406)RTmouvement antimondialisation (0431)RTOrganisation mondiale du commerce (2021)
RTéconomie de marché (1621)RTlibéralisme (0406)
RTéconomie régionale (1621)RT)EDER (1021)RTinvestissement régional (2426)RTparc technologique (6806)RTpôle de croissance (1611)RTpolitique régionale (1616)
RTrécession économique (1611)
RTanalyse d'entrée-sortie (1631)
NT1politique de développement
RTbanque de développement (2416)RTcroissance économique (1611)RTdéveloppement économique (1611)RTindustrialisation (6806)RTobstacle au développement (1611)RTpolitique d'aide (0811)RTpolitique foncière (5606)RTsous-développement (1611)
NT2développement durable
RTaccord économique (0806)RTconjoncture économique (1611)RTcoopération économique (0811)RTcoordination des politiques UEM (1016)RTdéveloppement économique (1611)RTpolitique budgétaire (2436)RTpolitique de production (6406)RTpolitique des prix (2451)RTpolitique d'investissement (2426)RTpolitique du crédit (2416)RTpolitique énergétique (6606)RTpolitique financière (2421)RTpolitique industrielle (6806)RTpolitique monétaire (2411)
NT1convergence économique
RTagriculture durable (5606)RTmobilité durable (4806)RTplan agroenvironnemental (5606)RTpolitique de l'environnement (5206)RTresponsabilité sociale de l'entreprise (4006)
RTrégion prioritaire (1616)
RTcoopération économique (0811)RTcoordination des politiques UEM (1016)RTprogramme de stabilité (2436)
RTpolitique des salaires (4421)RTredistribution du revenu (1626)RTrevenu (1626)
RTéquilibre budgétaire (2436)RTmarge de fluctuation (2406)RTmécanisme de change SME (2406)RTstabilité des prix (2451)
RTconversion industrielle (6806)
RTstabilisation économique (1611)
NT1politique d'intervention
RTinflation (1611)RTpolitique monétaire (2411)
RTlibéralisation du marché (2006)RTpolitique bancaire (2416)RTpolitique des prix (2451)RTpolitique des transports (4806)
RTaide de l'État RT droit public économique (0436)RTéconomie concertée (1621)RTÉtat providence (0406)RTintervention financière (2421)RTintervention sur le marché (2006)RTmécanisme d'intervention monétaire (2406)RTorganisation commune de marché (5606)RTpolitique d'investissement (2426)
1606 politique économique
NT2politique de soutien
NT1aide aux entreprises
RTpolitique agricole commune (5606)RTpolitique de la production agricole (5611)RTrégime d'aide (0811)RTsoutien des prix agricoles (5606)RTsoutien économique
RTentreprise en difficulté (4006)RTfinancement de l'entreprise (2426)RTpolitique de la concurrence (4031)RTpolitique de l'entreprise (4006)RTpolitique industrielle (6806)RTrestructuration industrielle (6806)
RTaide à l'agriculture (5606)RTfinancement communautaire (1021)RTfonds CE (1021)RTinstrument financier communautaire (1021)RTprêt communautaire (1021)
RTaide sectorielleRT ) on d s structurel (1021)RTPIM (1616)RTplanification économique RT politique agricole (5606)RTpolitique de la pêche (5641)RTpolitique d'investissement (2426)RTpolitique industrielle (6806)RTpolitique régionale (1616)
NT1aide de l'État
RT)EDER (1021)RTréforme économique (1621)
RTaide à l'agriculture (5606)RTcontrôle des aides d'État (4031)RTcoordination des financements (1021)RTcrédit à l'exportation (2006)RTdumping (4031)RTentrave non tarifaire (2021)RTpolitique de la concurrence (4031)RTpolitique d'interventionRT principe d'additionnalité (1021)
RTcoopération régionale (0811)RTdéveloppement régional (1616)RT)EDER (1021)RTpolitique régionale (1616)RTrégion défavorisée (1616)
RTcommerce équitable (2006)RTpolitique des importations (2006)RTpolitique tarifaire (2011)RTprotection du marché (2006)RTrestriction aux échanges (2021)RTtarif douanier (2011)
NT1aide sectorielle
RTinitiative de croissance européenne (1016)RTreprise économique (1611) soutien économique
RTaide économique (0811)RTpolitique de soutien
NT1aide à la modernisation
RTaide à l'agriculture (5606)RTmodernisation de l'exploitation agricole (5611)RTmodernisation industrielle (6806)
NT1aide à la production
NT1aide à la reconversion
RTconversion industrielle (6806)RTreconversion productive (5611)
NT1aide à l'écoulementNT1 aide à l'emploi
RTlutte contre le chômage (4406)RTmaintien de l'emploi (4406)
NT1aide à l'industrie
RTconversion industrielle (6806)RTmodernisation industrielle (6806)RTrestructuration industrielle (6806)
NT1aide à l'investissement
1611 croissance économique condition économiqueNT1 activité économique
NT1décollage économiqueNT1 développement intégré
RTsecteur économique (1621)
RTintégration économique (1606)RTplan de développement agricole (5606)RTpolitique régionale communautaire (1616)RTprogramme de développement intégré (1616)RTrégion de développement (1616)
RTdisparité régionale (1616)
RTcondition de vie (2821)RTcoût du crédit (2416)RTdépense alimentaire (2026)RTdépense de consommation (2026)RTindice des prix (2451)RTpouvoir d'achat (1626)RTrevalorisation des salaires (4421)
NT1groupe des NT1nouveau pays industrialiséNT1 pays en développement
RTcomplémentarité des échanges (2021)RTindépendance économique (0806)
RTressource naturelle (5211)
NT1situation économiqueNT2 conjoncture économique
RTaccord commercial (2021)RTcoopération Sud-Sud (0811)RTdroit au développement (1236)RTindépendance économique (0806)RTindépendance technologique (0806)RTpréférences généralisées (2006)RTrelation 1ord-Sud (0806)RTtransfert de technologie (6411)
NT1pays industrialisé cycle économique
NT1pays moins développéNT1 pôle de croissance
RTfluctuation des prix (2451)
RTdéveloppement industriel (6806)RTdéveloppement régional (1616)RTplanification régionale (1606)RTzone franche industrielle (6806)
NT1potentiel de développementNT1 reconstruction économique
RTcontrôle des prix (2451)RTdéflation (1606)RTpolitique d'austérité (1606)RTpolitique du crédit (2416)RTpolitique monétaire (2411)RTrevalorisation des salaires (4421)
RTpolitique de développement (1606)
NT1récession économique
NT2obstacle au développement
RTpolitique de développement (1606)
RTchômage conjoncturel (4406)RTchômage technique (4406)RTlicenciement économique (4406)RTplan anticrise (1606)RTpolitique d'austérité (1606)
RTreconstruction économique RT relance économique (1606)
NT1stabilisation économique
RTrégularisation du marché (2006)RTstabilisation des revenus (1606)
NT1stagnation économique développement économique
RTaide au développement (0811)RTdéveloppement industriel (6806)RTpolitique d'aide (0811)RTpolitique de développement (1606)RTpolitique économique (1606)RTrégion de développement (1616)
RTbesoin alimentaire (2841)RTbesoin de logement (2846)RTbesoin en eau (5206)RTcondition de vie (2821)RTqualité de la vie (2821)
NT1croissance économique
1616 région et politique régionale politique régionale région économique
RTeaux territoriales (1231)RTfond côtier (5211)RTlittoral (5211)
NT1aménagement du territoireNT1 développement régional
NT1région défavorisée
RTaide régionale (1606)RTéconomie régionale (1621)RTpôle de croissance (1611)RTpolitique du tourisme (2826)
RTaide régionale (1606)RTcohésion économique et sociale (1016)RTdisparité régionaleRT zone agricole défavorisée (5606)
RTaffectation des terres (5611)RTaménagement forestier (5636)RTaménagement hydroagricole (5621)RTpolitique des structures agricoles (5611)RTutilisation des terres (5621)
RTcoopération transfrontalière (0811)RTfrontière (1231)
RTimplantation industrielle (6806)RTplanification industrielle (6806)
NT2région industrielle en déclin NT1 région insulaire
RTcohésion économique et sociale (1016)RTdisparité économique (1611)RTrégion défavoriséeRT région méditerranéenne CERTrégion rurale
RTintégration économique (1606)RTintégration européenne (0811)RTintégration politique (0811)
NT1région périphériqueNT1 région prioritaire
RTpriorité économique (1606)
RTagglomération rurale (2846)RTcollectivité rurale (2846)RTdisparité régionaleRT sous-peuplement (2816)
RTutilisation des terres (5621)
RTagriculture de montagne (5606)
RTcohésion économique et sociale (1016)RTdéveloppement intégré (1611)RT)EDER (1021)RT)onds structurel (1021)RT)SE (1021)RTinitiative communautaire (1016)RTpolitique agricole commune (5606)RTpolitique agricole régionale (5606)RTpolitique communautaire (1016)RTpolitique des structures agricoles (5611)
RTpolitique du tourisme (2826)RTtourisme (2826)
RT)onds structurel (1021)RTinstrument financier communautaire (1021)
NT2programme de développement intégré région européenneNT1 Arc atlantique
RTdéveloppement intégré (1611)RTformation professionnelle (4406)RTindustrie des services (6846)RTmodernisation industrielle (6806)
NT1bassin rhénanNT1 région alpineNT1 région méditerranéenne C(
RTagriculture méditerranéenne (5606)RTdisparité régionaleRT pays tiers méditerranéens (7231)RTPIM
NT2programme opérationnelNT2 région éligible
RTcritère d'éligibilité (1021)RT)onds structurel (1021)RTrégion économique
NT1relation région-8nion européenne
RTComité des régions (1006)
1621 structure économique économie régime économique
RTéconomie agricole (5606)RTéconomie de l'entreprise (4006)RTéconomie de l'environnement (5206)RTéconomie des transports (4806)RTéconomie urbaine (2846)RTmacroéconomie (1631)RTmicroéconomie (1631)RTscience économique (3611)RTstructure économique (1631)
RTlibéralisme économique (1606)RToffre et demande (2016)
RT collectivisme
RTplanification économique (1606)
NT1économie de la connaissance
RTnationalisation (1211)RTsociété d'économie mixte (4016)
NT1économie planifiée
RTplanification économique (1606)
RTaccord commercial (2021)RTintégration économique (1606)
RTcapital intellectuel (4021)RTcroissance économique (1611)RTgestion des connaissances (4021)RTnouvel ordre économique (0806)RTpolitique de la recherche (6416)RTsociété de l'information (3231)
NT1réforme économique
NT1économie domestique
RTanciens pays socialistes (7236)RTchangement de régime politique (0406)RTtransition économique (1611)
NT3 postcommunisme
RTexploitation familiale agricole (5616)RTfemme au foyer (2816)RTmain-d'�uvre familiale (4411)RTsalaire ménager (4421)
RTcommunisme (0406)
NT1économie industrielle
NT1union économique
RTintégration économique (1606)RTrelation économique (0806)RTunion douanière (2011)RTunion monétaire (2406)
RTplanification industrielle (6806)RTpolitique de production (6406)RTpolitique industrielle (6806)RTproduction industrielle (6806)RTstructure industrielle (6806)
RTcommerce international (2021)RTfinances internationales (2406)RTmondialisation (1606)RTproduction mondiale (6406)
NT1secteur quaternaire
RTsociété de services (4011)
RTentreprise publique (4011)
NT1économie régionale
RTcomptabilité régionale (1626)RTdéveloppement régional (1616)RTinvestissement régional (2426)RTplanification régionale (1606)RTpolitique régionale (1616)
NT1économie souterraine
RTtrafic illicite (2006)RTtravail au noir (4406)RTtroc (2016)
NT1répartition du revenuNT2 faible revenu
RTaide aux défavorisés (2836)RTbas salaire (4421)RTtravailleur pauvre (4411)
NT1agrégat économique
NT2 paupérisation
RTcatégorie sociale défavorisée (2821)
RTconsommation (2026)RTconsommation finale (2026)RTvaleur ajoutée (4026)
RTindicateur économique (1631)
RTaide aux défavorisés (2836)RTcatégorie sociale défavorisée (2821)RTrevenu minimal d'existence (2826)RTsans-abri (2826)RTsous-alimentation (2841)RTsous-prolétariat (2821)RTtravailleur pauvre (4411)
NT1comptabilité économique agricole
RTimpôt sur la fortune (2446)
NT1revenu des ménages
RTconsommation des ménages (2026)
NT1transferts sociaux
NT1produit régional brut
RTsécurité sociale (2836)
RTindicateur économique (1631)
RTrépartition par kge (2816)RTrépartition par sexe (2816)
NT1système normalisé de comptabilitéNT2 système européen de comptabilité
NT1répartition par personne occupée revenu
RTimpôt sur le revenu (2446)RTpolitique des revenus (1606)RTrevenu de l'exploitation agricole (5616)RTrevenu d'investissement (2426)RTrevenu minimal d'existence (2826)RTrevenu national
NT1 épargne
RTcomportement du consommateur (2026)RTintérêt (2416)RTinvestissement (2426)
NT1épargne forcéeNT1 niveau de vie
RTcondition de vie (2821)RTconsommation (2026)RTqualité de la vie (2821)RTrevenu minimal d'existence (2826)
NT1pouvoir d'achat
RTconsommation (2026)RTcoût de la vie (1611)RTindice des prix (2451)RTrevalorisation des salaires (4421)RTsalaire minimal (4421)
1631 analyse économique analyse économique
NT1 recensementNT1 répartition géographique
RTanalyse des bilans (4021)RTanalyse des coûts (4026)RTanalyse financière (4021)RTcomptabilité nationale (1626)RTcroissance économique (1611)RTétalonnage des performances (6411)RToffre et demande (2016)
NT1analyse d'entrée-sortie
RTcomptabilité (4026)RTplanification sectorielle (1606)
RTcarte scolaire (3216)RTdémographie (2816)RTimplantation industrielle (6806)RTlocalisation de la production (5611)RTlocalisation de l'énergie (6606)RTmobilité géographique (2811)RTrépartition géographique de la population (2816)
RTscience économique (3611)
NT2modèle économique
RTgestion prévisionnelle (4021)
NT1enquête économique
RTenquête sociale (2821)RTstatistique commerciale (2031)RTstatistique industrielle (6806)
RTenquête de consommation (2031)RTenquête sociale (2821)RTstatistique
NT1statistique internationaleNT1 statistique nationaleNT1 statistique officielle
RTimpact publicitaire (2031)RTimpact sur l'environnement (5206)
NT1indicateur économique
NT1statistique régionale
RTbalance commerciale (2406)RTindicateur social (2821)RTproduit national brut (1626)RTproduit régional brut (1626)
RTéconomie (1621)RTscience économique (3611)
RTéconomie (1621)RTentreprise (4011)RTscience économique (3611)
RTéconomie (1621)RTinfrastructure économique (1606)RTsecteur économique (1621)
NT1valeur économique prévision économique
NT1prévision à court termeNT1 prévision à long termeNT1 prévision à moyen termeNT1 prospective statistique
RTenquête économique RT mathématiques (3606)RTméthode de recherche (6416)RTstatistique agricole (5616)RTstatistique commerciale (2031)RTstatistique de défense (0821)RTstatistique de l'emploi (4411)RTstatistique de l'environnement (5206)RTstatistique de production (6406)RTstatistique démographique (2816)RTstatistique des pêches (5641)RTstatistique financière (2421)RTstatistique forestière (5636)RTstatistique industrielle (6806)
NT1méthode statistique NT1 nomenclature
Terminologie du domaine: 16 VIE ÉCO1OMIQUE action concertée
USEanalyse d'entrée-sortie (1631) analyse sectorielle
USEpriorité économique (1606)activité économique (1611)agrégat économique (1626)
USEanalyse d'entrée-sortie (1631) agriculture analyse statistique
USEsecteur agricole (1621) aide
USEstatistique (1631)Arc atlantique (1616)
USEcondition économique (1611) bassin méditerranéen
USEaide à l'écoulement (1606)aide à la modernisation (1606)aide à la production (1606)aide à la reconversion (1606)aide à la restructuration (1606)
USEdéveloppement durable (1606)budget familial (1626)cadre communautaire d'appui (1616) capitalisme
USEéconomie de marché (1621)
USEaide à l'écoulement (1606)aide à l'écoulement (1606)aide à l'emploi (1606)aide à l'exportation (1606)aide à l'industrie (1606)aide à l'investissement (1606) changement de régime économique
USEréforme économique (1621) aide au développement régional
USEaide régionale (1606) choix économique
USEpolitique économique (1606) aide au producteur coefficient
USEaide à la production (1606)aide aux entreprises (1606)
USEpolitique régionale communautaire (1616) complémentarité des industries
USEaide régionale (1606)aide C(CA (1606)aide communautaire (1606) aide d'accompagnement
USEaide aux entreprises (1606)aide de l'État (1606)
USEintégration industrielle (1606)comptabilité économique agricole (1626)comptabilité nationale (1626)comptabilité régionale (1626) aide de sauvetage
USEaide aux entreprises (1606) compte national
USEcomptabilité nationale (1626) aide générale
USEaide de l'État (1606) compte régional aide nationale
USEaide de l'État (1606) aide publique
USEcomptabilité régionale (1626)condition économique (1611)conjoncture économique (1611)conséquence économique (1631) contreéconomie
USEconvergence économique (1606)
USEaide de l'État (1606)aide régionale (1606)aide sectorielle (1606)ajustement structurel (1606)allocation des ressources (1606) convergence des performances économiques
USEconvergence économique (1606)convergence économique (1606)
USErégion alpine (1616)aménagement du territoire (1616) convergence monétaire aménagement régional
USEplanification régionale (1606) aménagement rural
USEdéveloppement rural (1616)
USEanalyse économique (1631)
USEpauvreté (1626) enquête de conjoncture
USEsondage (1631) enquête statistique
USEdéveloppement durable (1606)économétrie (1631)économie (1621)
USEdéveloppement économique (1611) étatisme
USEéconomie en transition (1621)économie dirigée (1621)
USEméthode statistique (1631)0e]]ogiorno (1616) fluctuation saisonnière microéconomie
USEgroupe des (1611) garantie de ressource
USEmodèle économique (1631)modèle économique (1631)mondialisation (1606) mondialisation économique
USEmondialisation (1606) globalisation de l'économie netéconomie
USEéconomie de la connaissance (1621) netéconomie
USEmondialisation (1606)groupe des (1611) groupe des soixante-dix-sept
USEgroupe des (1611) harmonisation économique
USEéconomie de la connaissance (1621)niveau de vie (1626)nomenclature (1631)
USEméthode statistique (1631) normalisation des comptes impact économique
USEpauvreté (1626)nouveau pays industrialisé (1611)obstacle au développement (1611) indice du coût de la vie octroi d'aide
USEco�t de la vie (1611)
USEpolitique de soutien (1606) indigent octroi de subvention
USEpolitique de soutien (1606)
USEpauvreté (1626)inflation (1611) opération intégrée de développement information statistique
USEprogramme de développement intégré (1616) orientation économique
USEpolitique économique (1606)parité de pouvoir d'achat (1626)paupérisation (1626) pauvre
USEstatistique (1631)infrastructure économique (1606)intégration économique (1606)intégration industrielle (1606)intégration régionale (1616)interdépendance économique (1611)
USEpauvreté (1626)pauvreté (1626) internationalisation de l'économie pays développé
USEmondialisation (1606)
USEpays industrialisé (1611) intervention de l'État pays du tiers monde
USEpolitique d'intervention (1606) interventionnisme
USEpays en développement (1611)pays en développement (1611) pays en transition
USEpolitique d'intervention (1606)libéralisme économique (1606)
USEéconomie en transition (1621) lutte contre la pauvreté pays en voie de développement
USEpauvreté (1626) lutte contre l'inflation
USEinflation (1611) macroéconomie pays les moins avancés
USEpays moins développé (1611)pays moins développé (1611) pays nouvellement industrialisé
USEmacroéconomie (1631)macroéconomie (1631)marché commun (1621)
USEnouveau pays industrialisé (1611) massif alpin pays riche
USEpays industrialisé (1611)
Terminologie du domaine: 16 VIE ÉCO1OMIQUE
USEprévision à court terme (1631) perspective à long terme
USEprévision à moyen terme (1631) perspective économique
USEprévision économique (1631)
USEdéflation (1606)politique des revenus (1606)politique d'intervention (1606)politique économique (1606)politique régionale (1616)politique régionale communautaire (1616)
PIB politique sectorielle
USEproduit intérieur brut (1626)P,0 (1616)plan anticrise (1606) plan comptable
USEsystème normalisé de comptabilité (1626)plan de développement (1606) plan national
USEpolitique structurelle (1606)politique structurelle (1606)postcommunisme (1621)potentiel de développement (1611)pouvoir d'achat (1626)prévision à court terme (1631)prévision à long terme (1631)prévision à moyen terme (1631)
USEplanification nationale (1606) prévision à très long terme plan régional
USEplanification régionale (1606)
USEprospective (1631)prévision économique (1631) planification prime à la modernisation
USEplanification économique (1606)
USEplanification économique (1606) planification du développement
USEplan de développement (1606) planification du territoire
USEplanification économique (1606) programmation économique planification interrégionale
USEplanification économique (1606) programmation régionale
USEplanification régionale (1606)planification nationale (1606)
USEplanification régionale (1606) planification normative programme de développement
USEplan de développement (1606)programme de développement intégré (1616)
USEplanification économique (1606)planification régionale (1606)planification sectorielle (1606) programme de développement régional
USEpays moins développé (1611)
Programme intégré méditerranéen
USEP,0 (1616)programme opérationnel (1616)
USEprogramme opérationnel (1616)
USEnouveau pays industrialisé (1611)pôle de croissance (1611) projection économique
USEprévision économique (1631) pôle d'expansion
USEpôle de croissance (1611) projet de développement pôle économique
USEplan de développement (1606)prospective (1631)protectionnisme (1606)
USEpôle de croissance (1611)politique conjoncturelle (1606)politique d'austérité (1606)
PVD politique de croissance
USEpolitique de développement (1606)politique de développement (1606) politique de rigueur
USEconversion économique (1606)
USEtransferts sociaux (1626)
USEreconstruction économique (1611)réforme économique (1621) réforme structurelle
USEsystème européen de comptabilité (1626)secteur agricole (1621) secteur des services
USEajustement structurel (1606)régime économique (1621)région agricole (1616)région alpine (1616)région côtière (1616)région de développement (1616)
USEsecteur secondaire (1621)secteur non marchand (1621)secteur primaire (1621)secteur quaternaire (1621)secteur secondaire (1621)secteur tertiaire (1621)situation économique (1611)
USEsystème normalisé de comptabilité (1626) société industrielle
USErégion défavorisée (1616)région européenne (1616)région frontalière (1616)région industrielle (1616)région industrielle en déclin (1616)région insulaire (1616)
USEéconomie postindustrielle (1621)sondage (1631) région littorale source statistique
USEstatistique (1631)sous-développement (1611) soutien communautaire
USErégion côtière (1616)région méditerranéenne C( (1616)région périphérique (1616)région prioritaire (1616) région rhénane
USEbassin rhénan (1616)région rurale (1616)
USEaide communautaire (1606)soutien économique (1606)stabilisation des revenus (1606)stabilisation économique (1611) région sous-développée stabilité économique
USErégion défavorisée (1616)région touristique (1616) stagflation région ultrapériphérique
USErégion périphérique (1616)relance économique (1606)relation région-8nion européenne (1616) relevé statistique
USEpolitique de développement (1606)structure économique (1631) subvention
USEsoutien économique (1606) revenu de transfert subvention à l'emploi
USEtransferts sociaux (1626)revenu des ménages (1626)
USEstatistique (1631)
Terminologie du domaine: 16 VIE ÉCO1OMIQUE système de comptabilité (1626)
USErégion rurale (1616) système de comptabilité nationale des 1ations unies zone touristique
USEsystème normalisé de comptabilité (1626)
USErégion touristique (1616) système économique
USErégime économique (1621)système européen de comptabilité (1626) système européen des comptes intégrés
USEsystème normalisé de comptabilité (1626) tableau entrée-sortie
USEanalyse d'entrée-sortie (1631) tableau input-output
USEanalyse d'entrée-sortie (1631) tableau statistique
USEstatistique (1631) taux de croissance
USEcroissance économique (1611) taux d'inflation
USEinflation (1611) tendance économique
USEconjoncture économique (1611) tiers monde
USEpays en développement (1611) tiers secteur
USEéconomie sociale (1621)transferts sociaux (1626)transition économique (1611) travail domestique
USEéconomie domestique (1621)union économique (1621)valeur économique (1631) zone agricole
USErégion agricole (1616) zone côtière
USErégion côtière (1616) zone d'action intégrée
USEprogramme de développement intégré (1616) zone de développement
USErégion de développement (1616) zone de montagne
USErégion de montagne (1616) zone défavorisée
USErégion défavorisée (1616) zone économique
USErégion économique (1616) zone frontalière
USErégion frontalière (1616) zone industrielle
USErégion côtière (1616) zone périphérique
USErégion périphérique (1616) zone prioritaire
Terminologie du domaine: 16 VIE ÉCO1OMIQUE
RTaccord commercial (2021)RTclause de sauvegarde (0806)RTcoopération commerciale (0811)RToffre et demande (2016)RTpolitique tarifaire (2011)
NT1accès au marchéNT1 commerce d'ÉtatNT1 commerce équitable
RTacte de commerce (2031)RTcontrefaçon (6416)RTdroit bancaire (2416)RTdroit commercial international (1231)RTdroit de la concurrence (4031)RTdroit des brevets (6416)RTdroit des sociétés (4006)RTdroit d'établissement (4406)RTfaillite (4006)RTfonds de commerce (2036)RTjuridiction commerciale (1226)
RTclause sociale (2021)RTéconomie sociale (1621)RTmesure d'effet équivalent (2021)RTprotectionnisme (1606)
RTcommerce international (2021)RTdifférend commercial (2021)RTOrgane de règlement des différends (2021)
NT1élargissement du marchéNT1 intervention sur le marché
RTmonnaie scripturale (2411)RTtitre de crédit (2411)
RTintervention financière (2421)RTorganisation commune de marché (5606)RTpolitique d'intervention (1606) marché
RTplanification économique (1606)
RTmarché agricole (5606)RTmarché du transport (4806)RToffre et demande (2016)
NT1marché communautaire
RTentente horizontale (4031)RTprotectionnisme (1606)
RTmarché agricole communautaire (5606)
NT1marché des produits de base
NT2soutien du marchéNT3 achat d'interventionNT3 retrait du marché
RTaccord sur les produits de base (2021)RTprix des produits de base (2451)RTproduit de base (2021)
RTprix de retrait (2451)
NT2bourse de marchandisesNT1 marché extérieur
RTcommerce extérieur
NT3 s t o c N conjoncturelNT3 s t o c N d'intervention NT2 surveillance du marchéNT1 libéralisation du marché
RTcommerce intérieurRT consommation intérieure (2026)RTmarché unique (1016)
NT2marché régionalNT1 marché international
NT1organisme d'intervention marché public
RTcontrat administratif (0436)RTentrave non tarifaire (2021)RTfinances publiques (2436)RTlibre circulation des marchandises (2021)RTpartenariat public-privé (0436)
NT1adjudication de marchéNT1 appel d'offres
RTaccord tarifaire (2011)RTCnuced (7606)RTcontingent tarifaire (2011)RT*ATT (2021)RTpays en développement (1611)RTpolitique commerciale communeRT produit originaire (2021)RTtarif préférentiel (2011)
NT2chambre de commerce et d'industrie
NT1marché de fournituresNT1 marché de gré à gréNT1 marché de servicesNT1 marché de travauxNT1 soumission d'offres
NT2horaire d'ouverture du commerce
RTremboursement des droits de douane (2011)
RTcommerce de l'art (2831)RTcommerce des armes (0821)RTcommerce d'organes (2826)RTcontrefaçon (6416)RTdélit économique (1216)RTéconomie souterraine (1621)RTfraude (1216)RTtrafic de stupéfiants (1216)
RTaide à l'exportation (1606)RTéchange extracommunautaireRT excédent agricole (5611)RT)EO*A-*arantie (1021)RTorganisation commune de marché (5606)RTprix du marché mondial (2451)
NT1régularisation du marché
NT1recette d'exportation
RT)EO*A-*arantie (1021)RTpolitique agricole commune (5606)RTreconversion productive (5611)RTstabilisation économique (1611)RTstabilité des prix (2451)
NT1régulation des transactions politique des importations
RTbalance des paiements (2406)RTtransaction financière (2421) politique commerciale commune
RTlicence d'importation (2011)RTprix à l'importation (2451)RTprotectionnisme (1606)RTrestriction à l'importation (2021)RTtaxe à l'importation (2446)
NT1crédit à l'importationNT1 prélèvement à l'importation
RT*ATT (2021)RTorganisation commune de marché (5606)RTpolitique communautaire (1016)RTpolitique tarifaire commune (2011)RTpréférences généraliséesRT procédure antisubvention (4031)RTtarif préférentiel (2011)RTunion douanière (2011)
NT1accord préférentiel
NT1remplacement des importationsNT1 restitution à l'importationNT1 surveillance à l'importation
RT M a c h r eN (7226)RTMaghreb (7221)RTtarif préférentiel (2011)
NT1échange extracommunautaire
NT1échange intracommunautaireNT1 exclusion du traitement C(NT1mécanisme complémentaire aux échangesNT1 Nimexe
RTnomenclature combinée (2011)
RTpolitique agricole commune (5606) politique des exportations
NT1contrôle des exportations
NT1diversification des exportationsNT1 financement des exportations
RTbalance des paiements (2406)
NT1territoire douanier C(NT1transit communautaire
RTOrganisation mondiale des douanes (7621)RTpolitique commerciale (2006)RTprotectionnisme (1606)
NT1accord tarifaire régime douanier communautaireNT1 libre pratique
RTaccord international (0806)RTpréférences généralisées (2006)
RTimportation (2016)RTproduit originaire (2021)
RTpréférences généralisées (2006)RTproduit sensible (2021)
RTcertificat de circulation RT franchise fiscale (2446)
RTrapprochement des législations (1011)
RTtransport sous douane (4806) réglementation douanière
RTbien personnel (2026)RTcoopération douanière (0811)
RTlibération des échanges (2021)
NT1rétablissement des droits de douaneNT1 suppression des droits de douaneNT1 suspension des droits de douaneNT1 tarif préférentiel
RTpolitique des exportations (2006)
RTpolitique des importations (2006)
RTaccord préférentiel (2006)RTpolitique commerciale commune (2006)RTpréférences généralisées (2006)RTproduit originaire (2021)RTtarif postal (3226)
RTcoopération douanière (0811)RTintégration économique (1606)RTpolitique commerciale commune (2006)RTtarif douanierRT union économique (1621)
RTaccord de libreéchange (2021)RTAELE (7611)RTALECE (7611)RTconvention d'Arusha (1016)RTintégration économique (1606) tarif douanier politique tarifaire commune
RTdroits antidumping (4031)RTdroits du TDC (1021)RTmesure d'effet équivalent (2021)
NT2TA5,CNT1taxe compensatoire
2011 politique tarifaire
2016 échanges économiques approvisionnement
RTapprovisionnement énergétique (6606)RTfournisseur (2036)
RTaide complémentaire aux produits (5606)RTproduit agricole (5631)
RTbalance commerciale (2406)RTcomplémentarité des échanges (2021)RTlibération des échanges (2021)RTpromotion des échanges (2006)RTspécialisation des échanges (2021)
RTmontant compensatoire monétaire (5606)RTpolitique agricole (5606)RTrapport agriculture-commerce (5611)
NT1échange compenséNT1 échange par produits
RTaccord sur les produits de base (2021)
NT2exportation communautaireNT2 réexportation
RTadmission temporaire (2011)RTperfectionnement actif (2011)
RTlibre pratique (2011)RTmonopole d'importation (4031)RTtaxe à l'importation (2446)RTtaxe compensatoire (2011)RTvaleur en douane (2011)
NT2importation communautaireNT2 réimportation
RTperfectionnement passif (2011)
NT1valeur de l'échangeNT2 terme de l'échange
NT1volume des échanges offre et demande
RTanalyse économique (1631)RTbalance commerciale (2406)RTéconomie de marché (1621)RTformation des prix (2451)RTmarché (2006)RTpolitique commerciale (2006)
RTpropriété industrielle (6416)
NT1produit de base
RTaccord sur les produits de baseRT marché des produits de base (2006)RTprix des produits de base (2451)
NT1division internationale du travailNT2 complémentarité des échanges
RTéchange commercial (2016)RTinterdépendance économique (1611)
NT2régionalisation des échangesNT2 spécialisation des échanges
NT1accord de libreéchange
NT1échange par groupe de pays NT1 échange par pays NT1 * A T T
RTAELE (7611)RTALECE (7611)RTEspace économique européen (1016)RTlibération des échanges RT zone de libreéchange (2011)
RTclause de sauvegarde (0806)RTpolitique commerciale commune (2006)RTpréférences généralisées (2006)
RTaccord international (0806)RTéchange par produits (2016)RTmarché des produits de base (2006)RTproduit de baseRT produit originaireRT produit sensibleRT stabilité des prix (2451)
RTprix des produits de base (2451)
NT1différend commercial
RTarbitrage commercial (2006)RTOrgane de règlement des différends
NT1 , n c o term s NT1 libération des échanges
RTconvention de Lomé I (1016)RTpays ACP (7231)RTsucre (6021)
RTaccord de libre-échangeRT échange commercial (2016)RTlibéralisation du marché (2006)RTréduction tarifaire (2011)
RTprotectionnisme (1606)RTrestriction à la concurrence (4031)RTsanction économique (0806)
RTcommerce équitable (2006)RTnorme sociale (2821)
RTaide de l'État (1606)RTmarché public (2006)RTprincipe de reconnaissance mutuelle (1011)
RTinvestissement (2426)
NT2entrave technique
RTlégislation phytosanitaire (5606)RTlégislation sanitaire (2841)RTlégislation vétérinaire (5606)RTnormalisation (6411)RTnorme biologique (5206)RTnorme de commercialisation (2031)
NT2mesure d'effet équivalent
RTcommerce équitable (2006)RTdroits de douane (2011)
RTpolitique tarifaire commune (2011)RTtarif douanier (2011)
RTpolitique des exportations (2006)RTtechnologie duale (6411)
RTpolitique des importations (2006)RTproduit originaireRT taxe à l'importation (2446)
2026 consommation biens et services
NT3dénomination du produit
RTréglementation douanière (2011)
RTappellation d'origine (2031)RTétiquetage (2031)RTlabel de qualité (2031)RTmarque (6416)
NT2service d'intérêt général
NT3produit défectueux
RTresponsabilité du producteur (1211) consommation
RTagrégat économique (1626)RTcrédit à la consommation (2416)RTimpôt sur la consommation (2446)RTniveau de vie (1626)RTpouvoir d'achat (1626) consommateurNT1 comportement du consommateur
NT1 autoconsommation
RTépargne (1626)RTétude de marché (2031)
NT1consommation des ménages
RTbudget familial (1626)RTrevenu des ménages (1626)
NT2motivation du consommateur
NT1consommation finale
RTagrégat économique (1626)
NT1politique des consommateursNT1 protection du consommateur
RTutilisation de l'énergie (6606)
NT1consommation intérieure
RTenquête de consommation (2031)
RTdroit du logement (2846)RTpollution des aliments (5216)RTpublicité (2031)RTpublicité abusive (4031)RTpublicité des prix (2451)RTresponsabilité du producteur (1211)RTrestriction à la concurrence (4031)RTsanté publique (2841)RTsécurité alimentaire (2841)
NT1dépense alimentaire
NT2information du consommateur
RTcoût de la vie (1611)RThabitude alimentaireRT nutrition (2841)RTprix alimentaire (2451)
RTbien non durableRT lutte contre le gaspillage (5206)
RTgroupement d'achat (2036)RTprix d'achat (2451)
RTcrédit commercial (2416)RTcrédit gratuit (2416)
RTdénomination du produit (2026)RTqualité du produit (2026)RTvin de qualité supérieure (6021)
RTlocation de véhicule (4811)RTlocation immobilière (2846)
RTcomportement du consommateur (2026)
NT2enquête de consommation
RTassistance en escale (4826)RTindustrie des services (6846)RTlibre prestation de services (4406)RTpersonnel de service (6846)RTservice (2026)RTservice d'intérêt général (2026)RTsociété de services (4011)
RTdénomination du produit (2026)RTqualité du produit (2026)
RTcertification forestière (5636)
RTcrédit à la consommation (2416)RTcrédit commercial (2416)RTcrédit gratuit (2416)
NT1manifestation commercialeNT1 marchandisage NT2 lancement d'un produit NT1 mercatiqueNT1 norme de commercialisation
RTentrave technique (2021)RTpoids et mesures (6411)RTqualité du produit (2026)
RTInternet (3226)RTpublicité électronique non sollicitée
RTpreuve (1221)RTprotection des données (3236)
RTprix réduit (2451)
NT2vente au détail
RT emballageRT protection du consommateur (2026)RTpublicité abusive (4031)RTpublicité comparative (4031)
NT2budget publicitaireNT2 impact publicitaire
RTcommerce de détail (2036)RTprix de détail (2451)RTprix unitaire (2451)
RTétude d'impact (1631)
NT2publicité électronique non sollicitée
RTprix réduit (2451)RTpromotion commerciale
RTcommerce électronique RT courrier électronique (3226)RTtéléphone mobile (3226)
NT2vente aux enchèresNT2 vente directeNT2 vente en gros
RTcommerce de gros (2036)RTprix de gros (2451)
NT2vente hors taxe
RTstatistique (1631)RTstatistique économique (1631)RTstatistique industrielle (6806) conditionnement
RTtechnologie alimentaire (6036)
RTbiodégradabilité (5206)RTindustrie du vide (6846)RTpublicité
RTconsignation de produit polluant (5206)RTindustrie de pkte et papier (6836)RTindustrie des matières plastiques (6811)RTproduit chimique (6811)
RTdénomination du produit (2026)RTinformation du consommateur (2026)RTmarque (6416)RTnormalisation (6411)RTtraçabilité (6416)
NT1 préconditionnementNT1 produit conditionnéNT1 produit en vrac
NT1capacité de s t o c N ageNT 1 s t o c N
RTcessation d'activité (4006)RTentreprise individuelle (4011)RTprix de détail (2451)RTvente au détail (2031)
NT2commerce associéNT2 commerce indépendant
RTentreprise familiale (4011)
RTentreprise individuelle (4011)
RTprix de gros (2451)RTvente en gros (2031)
NT2groupement d'achat
RTdroit commercial (2006)RTimplantation d'activité (4006)
NT1 fournisseur
AOP accès au marché (2006)accord commercial (2021) accord d'autolimitation
USEappellation d'origine (2031)appel d'offres (2006)appellation d'origine (2031) appellation d'origine contrôlée
USEaccord de limitation (2021)accord de libreéchange (2021)accord de limitation (2021) appellation d'origine protégée accord de produit
USEaccord sur les produits de base (2021) appellation du produit accord général sur le commerce des services
USEproduit d'emballage (2031) assainissement du marché
USErégularisation du marché (2006)
USET5,PS (2021)accord sur les produits de base (2021)accord tarifaire (2011)achat (2031)achat à crédit (2031)achat d'intervention (2006) association de consommateurs achat public
USEmouvement de consommateurs (2026) attribution de licence
USEmarché public (2006)acte de commerce (2031)
USEadjudication de marché (2006)
USEadjudication de marché (2006)adjudication de marché (2006) adjudication de travaux publics
USEautoapprovisionnement (2016)autoapprovisionnement (2016)autoconsommation (2026)
USEadjudication de marché (2006) autorisation de licence adjudication permanente
USEadjudication de marché (2006) autorisation de mise sur le marché admission au TDC
USEtarif douanier commun (2011)
USEfranchise douanière (2011)admission temporaire (2011) autorisation d'importation
USET5,PS (2021) avantage tarifaire
USE*ATS (2021)Agence européenne d'information des consommateurs (2026)
USEbien personnel (2026) agent en douane barrière commerciale
USErestriction aux échanges (2021) aide communautaire à l'exportation barrière non tarifaire
USEsimplification des formalités (2011)
USEentrave tarifaire (2021)bien de consommation (2026)
USEaccord multifibres (2021) bien de consommation durable analyse de marché
USEétude de marché (2031) bien de consommation non durable
USEbien de production (2026)bien d'occasion (2026)bien durable (2026)
USEnomenclature tarifaire (2011) bien économique clause de la nation la plus favorisée
USEbiens et services (2026) bien fongible
USEnation la plus favorisée (2021)clause sociale (2021)clientèle (2036) bien jetable code des douanes communautaires
USEréglementation douanière (2011) colportage
USEbourse de marchandises (2006)bourse de marchandises (2006) bouteille
USEproduit d'emballage (2031) boutique hors taxe
USEtrafic illicite (2006)commerce de détail (2036)commerce de gros (2036)commerce d'État (2006)commerce électronique (2031) commerce en ligne
USEvente hors taxe (2031)budget publicitaire (2031) calibrage
USEnorme de commercialisation (2031) campagne de commercialisation
USEcommerce équitable (2006)commerce extérieur (2006) campagne publicitaire commerce extracommunautaire
USEpublicité (2031)capacité de s t o c N a g e (2036) capital fixe
USEbien de production (2026) capital productif
USEéchange extracommunautaire (2006)commerce indépendant (2036)commerce intégré (2036)commerce intérieur (2006)commerce international (2021)
USEéchange intracommunautaire (2006)
USEcommerce électronique (2031)commercialisation (2031)commissionnaire (2036)
USEprofession de la douane (2011) chavne de magasins
USEmagasin à succursales multiples (2036) communication commerciale non sollicitée chambre de commerce
USEchambre de commerce et d'industrie (2006)chambre de commerce et d'industrie (2006)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU; crédit à l'importation (2006) crédit-bail comportement du consommateur (2026)concession de services (2006)
USEcommerce électronique (2031)
USEaccès au marché (2006) déclaration en douane
USEformalité douanière (2011) dédouanement
USEformalité douanière (2011) défaut de conformité
USEprotection du consommateur (2026)
USEconsommation par tête (2026)consommation par tête (2026) degré d'autoapprovisionnement
USEtaux d'autoapprovisionnement (2016) consommatisme
USEprotection du consommateur (2026) demande consumeurisme
USEprotection du consommateur (2026)
USEoffre et demande (2016)demande de consommation (2026) contingent démarchage à domicile
USEvente à domicile (2031)dénomination du produit (2026)dépense alimentaire (2026)dépense de consommation (2026)
USEconsommation des ménages (2026)dépositaire (2036) contingentement désarmement tarifaire
USEsuspension des droits de douane (2011) détaillant
USEcommerce de détail (2036)dette douanière (2011)
USEfranchisage (2036) contrat négocié à distance dette douanière à l'exportation
USEdette douanière (2011) contrebande dette douanière à l'importation
USEtrafic illicite (2006)contrôle de douane (2011)contrôle des exportations (2006) coopérative de consommateurs
USEpublicité électronique non sollicitée (2031) courriel-rebut
USEpublicité électronique non sollicitée (2031) document administratif unique courrier électronique commercial non sollicité
USEpublicité électronique non sollicitée (2031)
USEpublicité électronique non sollicitée (2031)courtier (2036)crédit à l'exportation (2006)
USErégularisation du marché (2006) état du marché
USEdroit cambial (2006)droit cambial (2006)droit commercial (2006) droit nul
USEmarché (2006)étiquetage (2031)étude de marché (2031)
USEexemption tarifaire (2011)droits de douane (2011)
USEAgence européenne d'information desconsommateurs (2026)
USEprotection du consommateur (2026)durée de vie du produit (2026) exclusion de la franchise durée du produit
USEfranchise douanière (2011)exclusion du traitement C( (2006) ecommerce exemption de douane
USEbien personnel (2026)élargissement du marché (2006) élimination des barrières commerciales
USElibération des échanges (2021)emballage (2031)embouteillage (2031) foire commerciale emmagasinage
US Est o c N a g e (2036) fonctionnaire de la douane employé de commerce
USEprofession de la douane (2011) fonctionnement du marché
USEprofession commerciale (2036)enquête de consommation (2031) entrave administrative
USEentrave technique (2021)
USEcommerce ambulant (2036)formalité douanière (2011)fournisseur (2036)franchisage (2036) entreposage franchise
US Est o c N a g e (2036) entrepôt
USEfranchisage (2036)franchise douanière (2011) franchise tarifaire
US Est o c N a g e (2036)entrepôt douanier (2011)
USEfranchise douanière (2011) entrepôt fictif franchise voyageur
USEentrepôt douanier (2011)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU; lancement d'un produit (2031) leasing
USElocation-vente (2031) gestion de contingent tarifaire législation commerciale
USEdroit commercial (2006) grand magasin législation douanière
USEmagasin à grande surface (2036)
USEréglementation douanière (2011) grande distribution libéralisation des échanges
USElibération des échanges (2021)libéralisation du marché (2006)libération des échanges (2021)
USEharmonisation douanière (2011)
USElibre circulation des marchandises (2021)libre circulation des marchandises (2021) harmonisation des procédures douanières libre circulation des produits
USElibre circulation des marchandises (2021)
USElibre circulation des marchandises (2021)libre pratique (2011)
USEhoraire d'ouverture du commerce (2006)horaire d'ouverture du commerce (2006) libreéchange hypermarché
USEmagasin à grande surface (2036)
USEappellation d'origine (2031)impact publicitaire (2031)importation (2016)importation communautaire (2016)
US Est o c N a g e (2036) importation en franchise limitation des exportations
USEfranchise douanière (2011)
USEpublicité (2031)
USEpoint de vente (2036)magasin à grande surface (2036)
USEautorisation de vente (2031) interdiction d'exportation magasin à petite surface
USErestriction à l'importation (2021)intermédiaire commercial (2036)intervention sur le marché (2006)
USElibre-service (2036) investissement lié au commerce magasin hors taxe
.ennedy round magasin populaire
USEmagasin à grande surface (2036)manifestation commerciale (2031)marchandisage (2031)marché (2006)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU; montant de la restitution
USEnégociation tarifaire (2011) négoce en gros
USEcommerce de gros (2036)marché de services (2006)marché de travaux (2006)marché des produits de base (2006)marché d'intérêt national (2036)marché extérieur (2006)marché intérieur (2006)marché international (2006) négociation commerciale multilatérale marché local
USEmarché régional (2006) marché mondial
USEmarché intérieur (2006) marché noir
USEtrafic illicite (2006)marché public (2006) niveau des s t o c N s marché public de fournitures
US Est o c N (2036)nomenclature combinée (2011) marché public de services nomenclature de Bruxelles
USEclause sociale (2021) matériau de référence obstacle à l'exportation
USEmatière première (2021)
USEbien d'occasion (2026)matière première (2021)
USEentrave tarifaire (2021) offre
USEmécanisme complémentaire aux échanges (2006)mécanisme complémentaire aux échanges (2006)mercatique (2031)
USEoffre et demande (2016) merchandising offre de concours
USEmarchandisage (2031)mesure d'effet équivalent (2021)
USEsoumission d'offres (2006)offre et demande (2016) mise en bouteille
USEOrganisation mondiale du commerce (2021) mise en libre pratique opération triangulaire
USEvente (2031) mise sur le marché
USEOrgane de règlement des différends (2021)Organe de règlement des différends (2021)
USEcommercialisation (2031) organisation de consommateurs modalité de livraison
USEmouvement de consommateurs (2026)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU;
USEcommerce extérieur (2006)organisation du marché (2006)Organisation mondiale du commerce (2021) poste frontalier organisation nationale du marché
USEdouane (2011) poste frontière
USEorganisation du marché (2006)organisme d'intervention (2006)
USEproduit originaire (2021) origine du produit
USEpublicité électronique non sollicitée (2031)préconditionnement (2031)
USEpréconditionnement (2031)
USEpréconditionnement (2031)préférence communautaire (2006)
USEcontingent tarifaire (2011)parrainage (2031) préférence tarifaire passavant
USEtarif préférentiel (2011)préférences généralisées (2006) pays à commerce d'État préférences tarifaires généralisées
USEpréférences généralisées (2006) préfixation de restitution
USEcommerce d'État (2006)pénurie (2016)perfectionnement actif (2011)perfectionnement passif (2011)personnel de la vente (2036)
USErestitution à l'exportation (2006)prélèvement à l'exportation (2006)prélèvement à l'importation (2006) petit commerçant prélèvement compensateur
USEpetit commerce (2036)petit commerce (2036)
USEtaxe compensatoire (2011)prestation de services (2031) petite surface procédure d'adjudication
USEadjudication de marché (2006) placier procédure douanière
USEreprésentant de commerce (2036) plafond quantitatif
USErestriction quantitative (2021)plafond tarifaire (2011) plan d'action en faveur des consommateurs
USEformalité douanière (2011)produit conditionné (2031)produit de base (2021)produit de grande consommation (2026)produit défectueux (2026)produit d'emballage (2031) produit emballé
USEprotection du consommateur (2026)planification du marché (2006)point de vente (2036)politique commerciale (2006)politique commerciale commune (2006)
USEproduit conditionné (2031)produit en vrac (2031)produit originaire (2021) politique de commercialisation produit préemballé
USEdistribution commerciale (2036) politique de la consommation
USEpolitique des consommateurs (2026)politique des consommateurs (2026)politique des exportations (2006)politique des importations (2006) politique douanière
USEpromotion des échanges (2006)protection du consommateur (2026)protection du marché (2006)
USEpolitique tarifaire commune (2011)politique tarifaire (2011)politique tarifaire commune (2011) protection tarifaire port franc
USEentrave tarifaire (2021)protocole sucre (2021) position tarifaire
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU; publicité (2031) publicité commerciale restitution à l'exportation (2006)restitution à l'importation (2006) restitution maximale
USEpublicité (2031)publicité électronique non sollicitée (2031) pullupostage
USEpublicité électronique non sollicitée (2031)qualité du produit (2026) recette à l'exportation
USErecette d'exportation (2006)recette d'exportation (2006) rétablissement du tarif douanier récipient
USErétablissement des droits de douane (2011)retrait du marché (2006) réclame
USEpublicité (2031) retrait préventif du marché réduction des droits de douane
USEretrait du marché (2006)revendeur (2036) réduction du tarif douanier sac
USEréduction tarifaire (2011)réduction tarifaire (2011)réexportation (2016) régime autonome des importations
USEpolitique des importations (2006) régime de perfectionnement actif
USEperfectionnement actif (2011)
USEmanifestation commerciale (2031)sécurité d'approvisionnement (2016)sécurité du produit (2026)service (2026)service aprèsvente (2031) régime de perfectionnement passif service d'intérêt économique général
USEperfectionnement passif (2011) régime des échanges
USEpolitique commerciale (2006) régime des exportations
USEpolitique des exportations (2006) régime des importations
USEservice d'intérêt général (2026)service d'intérêt général (2026)service gratuit (2026)service payant (2026)service universel (2026)signature électronique (2031) signature numérique
USEpolitique des importations (2006)régime douanier communautaire (2011)régime douanier d'exportation (2011)
USEsimplification des formalités (2011)simplification des formalités (2011)
USErégime douanier suspensif (2011)régime douanier suspensif (2011)régionalisation des échanges (2021) site de s t o c N a g e règle de l'origine
US Est o c N a g e (2036) situation des s t o c N s
US Est o c N (2036) situation du marché
USEproduit originaire (2021)réglementation commerciale (2006)réglementation douanière (2011)
USEmarché (2006) réglementation du commerce situation du marché intérieur
USEmarché intérieur (2006) situation du marché mondial
USEmarché international (2006) société d'abondance
USEsociété de consommation (2026)société de consommation (2026) solde
USEréglementation commerciale (2006)régularisation du marché (2006)régulation des transactions (2006)réimportation (2016)relation commerciale (2021)remboursement des droits de douane (2011)remise à l'exportation (2006) remise des droits
USEremboursement des droits de douane (2011)remplacement des importations (2006) spam répartition de contingent tarifaire
USEpublicité électronique non sollicitée (2031)spécialisation des échanges (2021)spécialisation tarifaire (2011)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU;
S P * taxe d'effet équivalent (2021)
USEpréférences généralisées (2006)
USEvente à distance (2031)terme de l'échange (2016)territoire douanier C( (2011)
USEperfectionnement actif (2011)
USEperfectionnement passif (2011) structure de commercialisation
USEmarché (2006) substitution des importations
USEremplacement des importations (2006)subvention à l'exportation (2006) supermarché
USEaccord commercial (2021)transformation sous douane (2011)transit communautaire (2011)transit douanier (2011)T5,0S (2021)
USEmagasin à grande surface (2036)suppression des droits de douane (2011) suppression des restrictions
USElibération des échanges (2021) suppression du tarif douanier
USET5,PS (2021)T5,PS (2021)troc (2016)union douanière (2011)
USEsuppression des droits de douane (2011)surveillance à l'importation (2006)
USEnégociation d'8ruguay (2011)valeur de l'échange (2016)valeur en douane (2011)
USEsurveillance à l'importation (2006)surveillance du marché (2006)suspension des droits de douane (2011) vendeur suspension des importations
USEpersonnel de la vente (2036)vente (2031) suspension du tarif douanier vente à bord de bateau
USEsuspension des droits de douane (2011) système de préférences généralisées
USEvente hors taxe (2031)vente à crédit (2031)vente à distance (2031)vente à domicile (2031) vente à l'exportation
USEpréférences généralisées (2006)TA5,C (2011)tarif douanier (2011)tarif douanier commun (2011) tarif intégré des Communautés
USEexportation (2016)vente à perte (2031) vente à prix préférentiel
USETA5,C (2011)tarif préférentiel (2011)
USEvente au rabais (2031) taux d'autoapprovisionnement vente à prix réduit
USEtaux d'autoapprovisionnement (2016)taux d'autoapprovisionnement (2016) vente à tempérament tax free shop
USEvente hors taxe (2031)taxe compensatoire (2011)taxe de transit (2011)
USEvente à crédit (2031)vente au détail (2031)vente au rabais (2031)vente aux enchères (2031)
USEvente hors taxe (2031)vente en gros (2031) vente en libre-service
USElibre-service (2036)vente hors taxe (2031) vente par adjudication
USEvente aux enchères (2031) vente par correspondance
USEvente aux enchères (2031) vice caché
USEproduit défectueux (2026) visa à l'importation
USElicence d'importation (2011)volume des échanges (2016) voyageur de commerce
USEreprésentant de commerce (2036)
USEreprésentant de commerce (2036)]one de libreéchange (2011) zone douanière
USEdouane (2011)]one franche (2011)
Terminologie du domaine: 20 ÉCHA1*ES ÉCO1OMIQUES ET COMMERCIAU;
RTconvertibilité monétaire (2411)RTeurodollar (2411)
RTsystème des 1ations unies (7606)
RTajustement monétaire (2411)RTclause de sauvegarde (0806)RTconcours financier RT dette extérieureRT financement compensatoire (2006)RTmécanisme de soutienRT mouvement de capitaux (2421)RTpaiement international RT régulation des transactions (2006) relation monétaire
RTBanque mondiale (7606)RTmarché des changes (2411)RTpolitique des changes (2411)RTpolitique monétaire (2411)RTrelation économique (0806)
RTcomptabilité nationale (1626)RTéchange commercial (2016)RTindicateur économique (1631)RToffre et demande (2016)RTtaux de change (2411)RTterme de l'échange (2016)
RTaccord de Bretton : o o d s RT accord de compensationRT accord international (0806)
NT2accord monétaire européen
RTconvertibilité monétaire (2411) finances internationales
RTéconomie internationale (1621)RTmouvement de capitaux (2421)RTrelation économique (0806)
RTcoopération économique (0811)RTcoopération financière (0811)RTmécanisme de soutienRT union économique et monétaire (1016)
RTcoopération financière (0811)
NT1intégration monétaire
RTintégration économique (1606)RTintégration européenne (0811)
RTbalance des paiementsRT dette publique (2436)RTsolvabilité financière (1211)
RTlibre circulation des capitaux (2421)RTunion économique (1621)RTunion économique et monétaire (1016)
RTmarché monétaire (2411)RTpolitique monétaire (2411)
NT1emprunt internationalNT1 groupe des ' i x NT1 groupe des 9 in g t - quatre NT1 liquidité internationale
RTunion économique et monétaire (1016)
RTbon du Trésor (2436)RTmouvement de capitaux (2421)RTpétrodollar (2411)
NT3pays non participantNT3 pays participant
NT2crédit internationalNT2 droits de tirage spéciauxNT2 monnaie de réserveNT2 monnaie internationale système monétaire européen
RTdevise (2411)RTmonnaie européenne
RTinstrument financier communautaire (1021)RTprêt communautaire (1021)RTtaux représentatif (5606)RTunion économique et monétaire (1016)
NT1comité monétaire C(
RTcomité CE (1006)
RTfonds CE (1021)
NT2crédit croisé NT1 réserve de change
NT1)onds monétaire européenNT1 mécanisme de change S0(
NT1système monétaire international
RTfinancement communautaire (1021)
2411 économie monétaire marché monétaire
RTmarché financier (2421)RTzone monétaire (2406)
RTbalance commerciale (2406)RTmontant compensatoire monétaire (5606)RTsystème monétaire international (2406)RTtaux pivot (2406)RTtaux représentatif (5606)
NT1 euromarché NT2 euro-émissionNT2 eurocrédit
NT2parité des changes
RTcrédit (2416)
NT1liquidité monétaireNT1 masse monétaireNT2 disponibilité monétaireNT1 monnaie
RTconvertibilité monétaireRT or (6816)
NT2monnaie fiduciaireNT2 monnaie nationaleNT2 monnaie scripturale
RTcoordination des politiques UEM (1016)RTdéflation (1606)RTinflation (1611)RTpacte de stabilité (1016)RTpolitique du crédit (2416)RTpolitique économique (1606)RTpolitique monétaire unique (1016)RTrelation monétaire (2406)RTzone monétaire (2406)
NT1ajustement monétaire
RTactivité bancaire (2416)RTdroit cambial (2006)
RTbalance des paiements (2406)
NT3 chèque
NT2 dévaluationNT2 réévaluation NT1 banque centrale
RTbanque (2416)RTpolitique du crédit (2416)
NT3titre de crédit
NT1contrôle de liquidité
RTactivité bancaire (2416)
NT1 pétrodollar
RTconvertibilité monétaireRT trésor (2436)
RTliquidité internationale (2406) politique des changes
NT1contrôle des changes
RTdroit bancaire (2416)
NT1convertibilité monétaire
RTmarché à terme (2421)RTmarché au comptant (2421)RTmouvement de capitaux (2421)RTopération de change (2416)RTrelation monétaire (2406)
NT2marché réglementé NT1 restriction des changes
RTdette (1211)RTsolvabilité financière (1211)
NT2 remboursement NT1 microcrédit
RTaide aux défavorisés (2836)RTaide financière (0811)RTmicrofinance (2426)
RTfinancement (2426)RTintérêt institution financière
NT1 banque
RTcrédit agricole
NT2banque commercialeNT2 banque coopérative NT3 coopérative de crédit
RTévasion fiscale (2446)RTsecret professionnel (4426)
NT1système bancaire
RTcoopérative (4016)RTcrédit
NT1crédit à court terme
NT3%anque africaine de développement
RTorganisation africaine (7616)
NT1crédit à la consommation
RTconsommation (2026)RTvente à crédit (2031)
RTorganisation américaine (7616)
RTorganisation américaine (7616)
RTfinancement à moyen terme (2426)
NT1crédit agricole
RTorganisation américaine (7616)RTorganisation intergouvernementale (7621)
RTachat à crédit (2031)RTlocation-vente (2031)RTvente à crédit (2031)
NT1crédit documentaire
RTpaiement international (2406)
RTachat à crédit (2031)RTvente à crédit (2031)
RTaide à la construction (2846)RTpropriété immobilière (1211)
RTtrésor (2436)
RTbanque centrale (2411)RTcontrôle de liquidité (2411)RTétablissement de crédit RT financement de l'industrie (6806)RTinflation (1611)RTpolitique économique (1606)RTpolitique monétaire (2411)RTsolvabilité financière (1211)
RTcoût de capital (4026)RTcoût de la vie (1611)
NT2bonification d'intérêt
RTmodernisation de l'exploitation agricole (5611)RTpromotion des investissements (2426)
RT empruntRT épargne (1626)RTprêt
RTassurance-crédit (2431)RThypothèque (1211)RTréserve budgétaire CE (1021)RTsolvabilité financière (1211)
2421 libre circulation des capitaux libre circulation des capitaux
NT1profession financièreNT1 situation financière
RTmarché unique (1016)RTunion monétaire (2406)
RTgestion financière (4021)
NT1statistique financière
NT1marché des capitauxNT1 mouvement de capitaux
RTanalyse financière (4021)RTstatistique (1631)
RTpaiement (4026)RTrégulation des transactions (2006)
NT1valeur mobilière NT2 action financière
RTbalance des paiements (2406)RTfinances internationales (2406)RTinstitution financière (2416)RTliquidité internationale (2406)RTmarché des changes (2411)RTpaiement international (2406)RTpaiement intracommunautaire (2406)RTsystème monétaire international (2406)
RTactionnaire (4006)RTactionnariat ouvrier (4426)RTrevenu d'investissement (2426)RTsociété commerciale (4016)
NT2capitaux étrangers
NT2obligation financière
RTentreprise étrangère (4011)RTinvestissement étranger (2426)
NT2capitaux spéculatifsNT2 évasion de capitaux
RTinvestissement à l'étranger (2426)
RTinvestissement (2426)RTsociété d'investissement (4016)
NT2volume des transactionsNT1 politique financière
RTinstitution financière (2416)RTpolitique économique (1606)
NT1réglementation financière
RTdroit bancaire (2416)RTréglementation des investissements (2426) marché financier
RTinstitution financière (2416)RTmarché monétaire (2411)RToffre publique d'achat (4006)
RTinstrument financier communautaire (1021)
RTintervention sur le marché (2006)RTmécanisme d'intervention monétaire (2406)RTpolitique d'intervention (1606)
NT1marché au comptant
RTmarché des changes (2411)
2426 investissement et financement financement
NT1politique d'investissement
RTfinancement de l'aide (0811)RTprêt (2416)
RTcrédit à court terme (2416)
RTcrédit à long terme (2416)
NT1financement à moyen terme
NT2garantie des investissements
RTréserve budgétaire CE (1021)
RTplanification économique (1606)
NT2promotion des investissements
RTmicrocrédit (2416)
RTréglementation financière (2421)
RTaction financière (2421)RTbénéfice (4026)RTobligation financière (2421)RTrevenu (1626)RTsociété de capitaux (4016)
RTaide aux entreprises (1606)
RTcréation d'entreprise (4006)
RTrégime du financement communautaire (1021)
RTplanification économique (1606) investissement
RTbanque d'investissement (2416)RTcoût d'investissement (4026)RTcrédit d'investissement (2416)RTépargne (1626)RTplacement de capitaux (2421)RTsociété d'investissement (4016)RTTRIMS (2021)
RTexportation de capitaux (2421)
RTcapitaux étrangers (2421)RTentreprise étrangère (4011)RTentreprise multinationale (4011)
NT1investissement régional
RTéconomie régionale (1621)RTplanification régionale (1606)
NT1assurance obligatoireNT1 assurance privéeNT1 assurance publiqueNT1 assurance responsabilité civileNT1 assurance transport
NT1assurance vieNT1 assurance-crédit
RTgarantie de crédit (2416)
RTinstitution financière (2416)
NT2indemnité d'assurance
RTindemnisation (1211)
2436 finances publiques et politique budgétaire dette publique
NT1planification financière
RTplanification économique (1606)
RTdette extérieure (2406)RTsolvabilité financière (1211)
RTconvergence économique (1606)RTpacte de stabilité (1016)
NT1bon du Trésor
RTliquidité internationale (2406)
RTinvestissement public (2426) finances publiques
NT1budget annexeNT1 budget de l'État
NT1finances locales
NT2budget localNT1 finances régionales
RTcoordination des politiques UEM (1016)RTexécution du budget (2441)RTfinancement du budget (2441)RTpolitique économique (1606)
NT1autonomie financière
RTressources propres (1021)
RTbudget de la défense (0821)RTbudget de la recherche (6416)RTdépense budgétaire (2441)RTexécution du budget (2441)RTfinancement du budget (2441)
NT1 budgétisation
RTdépense hors budget (2441)
NT1choix budgétaire
RTanalyse coût-bénéfice (4026)RTanalyse coût-efficacité (4026)
NT1équilibre budgétaire
NT1masse budgétaire
RTbudget (2436)RTdépense communautaire (1021)RTressources budgétaires
RTbudget communautaire (1021)
RTdépense de fonctionnement CE (1021)
RTbudgétisation (2436)
NT1dépense opérationnelle
RTdépense opérationnelle CE (1021)
RTbudget (2436)RTpolitique budgétaire (2436)
NT1autorisation budgétaireNT1 contrôle budgétaire
RTcompétence du Parlement (0421)RTprocédure parlementaire (0426)
NT1adoption du budgetNT2 loi de financesNT2 modification budgétaireNT1 budget rectificatifNT1 budget supplémentaireNT1 collaboration budgétaire
RTprocédure de concertation (1011)
NT1établissement du budget
RTParlement européen (1006)
2446 fiscalité fiscalité
NT1droit d'enregistrementNT1 impôt sur la fortune
RTfinances publiques (2436)RTfraude fiscale (1216)RTredistribution du revenu (1626)RTressources budgétaires (2441)
RTdroit successoral (1211)RTtransmission de la propriété (1211) impôt sur le revenu
RTdouble impositionRT impôt directRT revenu (1626)
NT1administration fiscaleNT1 collecte de l'impôtNT1 contribuableNT1 déclaration d'impôt NT2 remboursement fiscalNT1 évasion fiscale
RTdélit fiscal (1216)RTévasion de capitaux (2421)RTfraude fiscale (1216)RTprix de transfert (2421)RTsecret bancaire (2416)
RTassiette de l'impôt
RTbénéfice (4026)
RTimpôt sur le capital RT impôt sur le revenu
RTretenue à la source (4421)RTsalaire (4421)
NT1impôt sur les sociétés
NT1impôt exceptionnelNT1 impôt forfaitaireNT1 impôt indirect
RTbénéfice (4026)RTpersonne morale (1211)RTsociété (4016)
RTimpôt local politique fiscale
RTcadastre (1211)RTfinances locales (2436)RTtaxe professionnelle
RTbudget de l'État (2436)
RTfinances publiques (2436)
RTconvention internationale (0806) impôt sur la consommation
RTconsommation (2026)RTimpôt indirect
RTzone franche industrielle (6806)
NT2franchise fiscale
RTfranchise douanière (2011)
NT1 acciseNT1 droits de timbreNT1 taxe à l'exportation
RTdiscrimination économique (1236)RTimpôt sur le revenu
RTexportation (2016)RTpolitique des exportations (2006)RTprélèvement à l'exportation (2006)
NT1taxe à l'importation
NT2droit fiscal international
RTdroit international (1231)
NT1exonération fiscale
RTzone franche industrielle (6806)
NT1harmonisation fiscale
RTmonopole d'État (4031)
RTprix hors taxe (2451)RTressource TVA (1021)RTressources propres (1021)
NT2taux de T9A impôt sur le capital
2446 fiscalité
NT2assiette de l'impôt
RTpolitique industrielle (6806)RTpromotion des investissements (2426)RTzone franche industrielle (6806)
2451 prix fluctuation des prix
NT1prix gâchette
RTfluctuation économique (1611)
NT1prix garantiNT1 prix hors taxe
RTTVA (2446)RTvente hors taxe (2031) politique des prix
RTdéréglementation (1606)RTpolitique économique (1606)
NT1contrôle des prix
RTinflation (1611)
RTblocage des salaires (4421)
RTvente au détail (2031)
NT1supplément tarifaire
NT2barème de prix NT2 prix imposéNT2 prix libre prix agricole
NT1formation des prix
RTconcurrence (4031)RToffre et demande (2016)RTprix de marché
NT1harmonisation des prixNT1 indexation des prix
RTindexation des salaires (4421)
RTretrait du marché (2006)
RTcoût de la vie (1611)RTpouvoir d'achat (1626)
NT1politique commune des prix
RTorganisation commune de marché (5606)
NT1publicité des prix
NT1prix d'intervention
RTsoutien des prix agricoles (5606)
NT1prix d'objectifNT1 prix d'orientation
RTsoutien des prix agricoles (5606)
RTaccord sur les produits de base (2021)RTcritère de convergence (1606)RTrégularisation du marché (2006)
RTsoutien des prix agricoles (5606) prix
RTsucre (6021)
NT1prix à fourchette prix de marché
RTformation des prix
NT1prix des produits de base
RTdumping (4031)RTpolitique des exportations (2006)
RTmarché des produits de base (2006)RTproduit de base (2021)RT s t o c N régulateur (2021)
NT1prix à l'importation
NT1prix discriminatoire
NT1prix alimentaire
NT1prix de gros
RTcommerce de gros (2036)RTvente en gros (2031)
Terminologie du domaine: 24 )I1
USEaccord de compensation (2406)accord de compensation (2406) accord de paiement
USEassurance dommages (2431)assurance des biens (2431)assurance des personnes (2431)
USEassurance vie (2431)assurance dommages (2431) assurance incendie
USEconvention fiscale (2446)accord monétaire (2406)accord monétaire européen (2406) action
USEaction financière (2421)action financière (2421)activité bancaire (2416) activité bancaire de la poste
USEmarché financier (2421)administration fiscale (2446) admission d'un titre en bourse
USEcotation boursière (2421)adoption du budget (2441) affichage des prix
USEassurance dommages (2431)assurance-crédit (2431)
USEpublicité des prix (241) assureur agent d'assurance
USEprofession financière (2421) aide au démarrage
USEprofession des assurances (2431)augmentation des prix (241)autofinancement (2426)autonomie financière (2436)autorisation budgétaire (2441) autorisation de dépense
USEcapital d'amoroage (2426)ajustement monétaire (2411)allégement de la dette (2406)
USEliquidation des dépenses (2441) allégement d'impôts autorisation d'engagement
USEengagement des dépenses (2441) allégement fiscal autorité budgétaire
USEpouvoir budgétaire (2441)avance de trésorerie (2441) avance en compte courant
USEaccord monétaire européen (2406)amortissement de la dette (2436) annalité du budget
USEcrédit à court terme (2416)avant-projet de budget (2441)
USEpolitique budgétaire (2436) avantage fiscal annualité du budget
USEdéduction fiscale (2446) avoir fiscal
USEassiette de l'impôt (2446)assiette de l'impôt (2446) assiette uniforme
USEassiette de l'impôt (2446)assurance (2431)assurance à l'exportation (2431)assurance accident (2431)
USEbalance des paiements (2406)balance des invisibles (2406)balance des paiements (2406)
Terminologie du domaine: 24 )I1
A 1 CES balance visible blocage des prix (241)bon du Trésor (2436)bonification d'intérêt (2416)
USEbalance commerciale (2406)bancatique (2416)banque (2416)
Bourse banque à domicile
USE%ourse des valeurs (2421)%ourse des valeurs (2421)
USE%AS' (2416)banque centrale (2411)
USEbanque commerciale (2416) banque de dépôt
USEbanque commerciale (2416)banque de développement (2416)
USEbanque de développement (2416) caisse d'assurances banque d'émission
Banque européenne pour la reconstruction et le développement
USE%(5' (2416) banque fédérale capital-risque
USEcapitaux à risque (2421) capitalisation boursière
USEvaleur boursière (2421)capitaux à risque (2421)capitaux étrangers (2421)
USEbancatique (2416) capitaux fébriles banque nationale
USEcapitaux spéculatifs (2421) capitaux flottants
USEcapitaux spéculatifs (2421) capitaux invisibles
USEbanque centrale (2411)banque populaire (2416)banque privée (2416)banque publique (2416)barème de prix (241)%AS' (2416)
USE%'C (2416) base d'imposition carte bancaire
USEmonnaie électronique (2411) besoin d'investissement carte multiservices
USEmonnaie électronique (2411)
USEtitre de crédit (2411) charge fiscale billet de banque
USEmonnaie fiduciaire (2411)blanchiment d'argent (2421)
USEfiscalité (2446)chèque (2411)choix budgétaire (2436)
Terminologie du domaine: 24 )I1
USEassurance accident (2431)crédit (2416)crédit à court terme (2416)crédit à la consommation (2416)crédit à long terme (2416)crédit à moyen terme (2416)crédit agricole (2416) commerce invisible crédit bancaire
USEbalance des invisibles (2406)compagnie d'assurances (2431) compensation financière
USEpéréquation financière (2436)comptabilité publique (2436) crédit de caisse compte bancaire
USEcrédit à court terme (2416)
USEdépôt bancaire (2416) crédit de fonctionnement concours à moyen terme
USEdépense de fonctionnement (2441) crédit de liquidation
USEliquidation des dépenses (2441)crédit de paiement (2441) crédit d'engagement
USEengagement des dépenses (2441) crédit d'impôt
USEdéduction fiscale (2446)crédit d'investissement (2416)crédit documentaire (2416) crédit foncier
USEconcours financier (2406)concours financier (2406)consolidation de la dette (2436)contrat d'assurance (2431)contribuable (2446)contrôle bancaire (2416)contrôle budgétaire (2441)contrôle de liquidité (2411)contrôle des changes (2411)contrôle des prix (241) contrôle du crédit
USEcrédit immobilier (2416)crédit gratuit (2416)crédit immobilier (2416)crédit international (2406)
USEencadrement du crédit (2416)contrôle financier (2441)contrôle fiscal (2446) crédit s Z a p contrôleur des contributions
USEcrédit croisé (2406)crise monétaire (2406)décharge du budget (2441)déclaration d'impôt (2446)
USEconvention fiscale (2446) convention fiscale internationale déclaration d'investissement
USEréglementation des investissements (2426)déduction fiscale (2446)déficit budgétaire (2441) dégrèvement fiscal
USEdéduction fiscale (2446) demande de concours
USEconvention fiscale (2446)convertibilité monétaire (2411)coopération fiscale européenne (2446)coopération monétaire (2406)coopérative de crédit (2416)cotation boursière (2421)
USEconcours financier (2406) cours boursier demande de remboursement
USEtaux de change (2411)cours des valeurs (2421) cours mondial
USEdépense de fonctionnement (2441)dépense budgétaire (2441)dépense de fonctionnement (2441)
USEprix du marché mondial (241) dépense de l'État cours pivot
USEtaux pivot (2406) courtier d'assurance
USEdépense publique (2441)dépense hors budget (2441)dépense opérationnelle (2441)dépense publique (2441)
USEprofession des assurances (2431)co�t du crédit (2416) couverture des risques d'accident dépôt à terme
USEdépôt bancaire (2416) dépôt à vue émission de valeurs (2421)émission monétaire (2411)emprunt (2416)
USEdépôt bancaire (2416)dépôt bancaire (2416) emprunt à taux fixe dépréciation monétaire
USEdévaluation (2411) emprunt à taux variable déséquilibre budgétaire
USEemprunt (2416)emprunt international (2406)emprunt public (2436)encadrement du crédit (2416) dette consolidée encouragement à l'investissement
USEconsolidation de la dette (2436)dette extérieure (2406) dette internationale
USEpromotion des investissements (2426)endettement (2416)engagement des dépenses (2441) entreprise d'assurances
USEdette extérieure (2406)dette publique (2436)dévaluation (2411)devise (2411) diminution de prix
USEbaisse des prix (241)disparité de prix (241)disponibilité monétaire (2411)
USEcompagnie d'assurances (2431)équilibre budgétaire (2436)escompte (2416)établissement à statut spécial (2416)établissement de crédit (2416)établissement du budget (2441) distributeur automatique de billets établissement financier
USEaccise (2446)droit d'enregistrement (2446)droit des assurances (2431)
USEpays non participant (2406) droit financier état pré-in
USEpays non participant (2406) état prévisionnel
USEprévision budgétaire (2441)(uribor (2406)euro (2406)euro-émission (2411)
USEimpôt sur la transmission (2446)droits de timbre (2446)droits de tirage spéciaux (2406) euro-obligation
USEdroits de tirage spéciaux (2406) durée du crédit
USEpolitique du crédit (2416)
USEeuro-émission (2411)eurocrédit (2411)eurodevise (2411)eurodollar (2411) échange invisible
USEbalance des invisibles (2406)écu (2406)écu privé (2406) effet de commerce
USE]one euro (2406)euromarché (2411)évaluation budgétaire (2441)évasion de capitaux (2421)évasion fiscale (2446)
USEémission monétaire (2411) évolution des prix émission de titres
USEémission de valeurs (2421)
Terminologie du domaine: 24 )I1
A 1 CES exécution du budget (2441) exemption fiscale formation des prix (241)frais bancaires (2416) franchise d'impôt
USEfranchise fiscale (2446)franchise fiscale (2446) fuite des capitaux
USEévasion de capitaux (2421)garantie de crédit (2416) garantie de prix
USEprix garanti (241)garantie des investissements (2426) gel des prix
USEblocage des prix (241)groupe des 'ix (2406)groupe des 9ingt-quatre (2406)
USEharmonisation fiscale (2446)harmonisation des prix (241)harmonisation fiscale (2446) hausse des prix
USEfiscalité (2446) imposition à l'exportation
USEfinances locales (2436)finances internationales (2406)finances locales (2436)finances publiques (2436)finances régionales (2436)
USEtaxe à l'importation (2446)impôt (2446) fisc impôt de consommation
USEimpôt sur la consommation (2446)
USEadministration fiscale (2446)fiscalité (2446) impôt des personnes morales fiscalité locale
USEimpôt local (2446)fixation des prix (241) flottement des monnaies
USEtaux flottant (2411) fluctuation des cours
USEtaux flottant (2411) fluctuation des monnaies
USEtaux flottant (2411)fluctuation des prix (241)
USEimpôt sur les sociétés (2446)impôt des personnes physiques (2446)impôt direct (2446)impôt exceptionnel (2446)impôt foncier (2446)impôt forfaitaire (2446)impôt indirect (2446)impôt local (2446)impôt national (2446)impôt réel (2446) flux de capitaux impôt régional
USEmouvement de capitaux (2421)
USEimpôt local (2446)impôt sur la consommation (2446) impôt sur la dépense
USE)onds monétaire européen (2406))0, (2406)
) onds de coopération monétaire CE
O0 (2406) fonds monétaire CE
USEimpôt sur la consommation (2446)impôt sur la fortune (2446)impôt sur la plus-value (2446)impôt sur la transmission (2446)impôt sur le capital (2446)impôt sur le revenu (2446)
USE)onds monétaire européen (2406))onds monétaire européen (2406) impôt sur le revenu foncier
) onds monétaire international
A 1 CES impôt sur les bénéfices (2446) libre circulation des capitaux (2421) impôt sur les bénéfices industriels et commerciaux ligne budgétaire
USEimpôt sur les sociétés (2446) impôt sur les bénéfices non commerciaux
USEliquidité monétaire (2411)liquidité internationale (2406)liquidité monétaire (2411)
USEimpôt sur les bénéfices (2446)impôt sur les revenus de capitaux (2446)impôt sur les salaires (2446)impôt sur les sociétés (2446) impôt sur les véhicules à moteur liste de prix
USEbarème de prix (241)loi de finances (2441)
USEimpôt sur la transmission (2446) lutte contre la concurrence fiscale incitation fiscale
USEharmonisation fiscale (2446) lutte contre l'évasion fiscale
USEévasion fiscale (2446) majoration des prix
USEstimulant fiscal (2446)indemnité d'assurance (2431)indexation des prix (241)indicateur de divergence (2406) indicateur de prix
USEaugmentation des prix (241)marché à terme (2421)marché au comptant (2421)marché des capitaux (2421)marché des changes (2411)
USEmarché des changes (2411)marché financier (2421) institution de crédit marché financier international
USEmarché financier (2421)marché libre (2411)marché monétaire (2411) marché monétaire international
USEétablissement de crédit (2416)institution financière (2416)instrument financier (2421)intégration monétaire (2406)intérêt (2416)
USEmarché monétaire (2411) intermédiaire financier marché officiel
USEmarché réglementé (2411)marché réglementé (2411)marge de fluctuation (2406)masse budgétaire (2436)masse monétaire (2411)
USEprofession financière (2421)intervention financière (2421)investissement (2426)investissement à l'étranger (2426)investissement communautaire (2426) investissement de capitaux mécanisme de change
USEopération de change (2416)mécanisme de change S0( (2406) mécanisme de crédit
USEmode de financement (2426)mécanisme de soutien (2406)
USEinvestissement (2426)investissement direct (2426)investissement étranger (2426)investissement international (2426)investissement privé (2426)investissement public (2426)investissement régional (2426) mécanisme des prix législation bancaire
USEtitre de crédit (2411)
USEmode de financement (2426) libération des prix modalité de remboursement
Terminologie du domaine: 24 )I1
USEpays non participant (2406) monétique perception de l'impôt
USEcollecte de l'impôt (2446)péréquation financière (2436)pétrodollar (2411) placement à risque
USEcapitaux à risque (2421)placement de capitaux (2421)plan de financement (2426)planification financière (2436) planning programming budgeting system
USEchoix budgétaire (2436)
USEmonnaie électronique (2411)monnaie (2411)monnaie de réserve (2406)monnaie électronique (2411)monnaie européenne (2406)monnaie fiduciaire (2411)monnaie internationale (2406)monnaie nationale (2411)monnaie scripturale (2411)monopole fiscal (2446) police d'assurance montant du crédit
USEpolitique du crédit (2416)mouvement de capitaux (2421) niveau de prix
USEindice des prix (241)nomenclature budgétaire (2436)obligation financière (2421) octroi de concours
USEcontrat d'assurance (2431)politique bancaire (2416)politique budgétaire (2436)politique commune des prix (241)politique de financement (2426)politique des changes (2411)politique des prix (241)
USEconcours financier (2406) politique d'escompte octroi de crédit
USEcrédit (2416)
USEpolitique du crédit (2416)politique d'investissement (2426) octroi de prêt politique d'open m a r Net
USEprêt (2416) opération bancaire
USEactivité bancaire (2416)opération de bourse (2421)opération de change (2416) opération d'open m a r Net
USEcontrôle de liquidité (2411)politique du crédit (2416)politique financière (2421)politique fiscale (2446)politique monétaire (2411)
USEcontrôle de liquidité (2411) poste budgétaire orientation de politique budgétaire
USEpolitique budgétaire (2436)
USEbudget (2436)pouvoir budgétaire (2441) paiement électronique
USEchoix budgétaire (2436) précompte immobilier
USEimpôt foncier (2446) paiement sur budget prélèvement conjoncturel
USEliquidation des dépenses (2441)panier de monnaies (2406)
USEimpôt exceptionnel (2446)prêt (2416) paradis fiscal prêt à la construction
USEcrédit immobilier (2416) prêt à taux réduit
USEbonification d'intérêt (2416)
USEévasion fiscale (2446)parafiscalité (2446)parité des changes (2411) prêt agricole parité des monnaies
USEcrédit agricole (2416)
USEparité des changes (2411) prêt bancaire parité monétaire
USEparité des changes (2411) prêt bonifié parité or
USEparité des changes (2411) prêt immobilier pays in
USEcrédit immobilier (2416)prévision budgétaire (2441)prime d'assurance (2431)prix (241)prix à fourchette (241)
Terminologie du domaine: 24 )I1
A 1 CES prix à la consommation (241) prix à la pièce prix imposé (241)prix indicatif (241) prix indicatif à la production
USEprix indicatif (241) prix indicatif du marché
USEprix unitaire (241)prix à la production (241)prix à l'exportation (241)prix à l'importation (241) prix à l'unité
USEprix indicatif (241)prix libre (241)prix maximal (241) prix maximum
USEprix unitaire (241)prix agricole (241) prix agricole CE
USEprix agricole (241) prix agricole communautaire
USEprix maximal (241)prix minimal (241)prix minimal garanti (241) prix minimum
USEprix agricole (241)prix alimentaire (241)
USEprix minimal (241) prix au consommateur prix minimum garanti
USEprix à la consommation (241) prix commun
USEprix minimal garanti (241)prix mixte (241)
USEprix du marché mondial (241)prix moyen (241) prix moyen à la production
USEpolitique commune des prix (241)prix d'achat (241)prix de base (241)
USEprix maximal (241) prix plancher
USEprix minimal (241)prix préférentiel (241) prix préférentiel agricole
USEprix de soutien (241) prix promotionnel
USEréglementation des prix (241)prix représentatif (241)prix représentatif de marché (241) prix spécial
USEprix agricole (241)prix de déclenchement (241)prix de détail (241)prix de gros (241)prix de marché (241)prix de référence (241)prix de retrait (241)prix de revient (241)prix de seuil (241)prix de soutien (241)prix de transfert (2421)prix de vente (241)prix d'écluse (241)
USEprix à l'importation (241)prix des produits agricoles (241)prix des produits de base (241)
USEprix imposé (241)prix unitaire (241)procédure budgétaire (2441) prix différencié procédure 1otenboom
USEprocédure budgétaire (2441) profession bancaire
USEprofession de la banque (2416)profession de la banque (2416)profession des assurances (2431)profession financière (2421) programme de financement
USEplan de financement (2426)programme de stabilité (2436) programme de stabilité ou de convergence
USEprogramme de stabilité (2436)projet de budget (2441)projet d'investissement (2426)
USEprix discriminatoire (241)prix d'intervention (241)prix discriminatoire (241)prix d'objectif (241)prix d'offre (241)prix d'orientation (241)prix du marché mondial (241)prix fixé à l'avance (241)prix franco frontière (241)prix gâchette (241)prix garanti (241)prix hors taxe (241)
Terminologie du domaine: 24 )I1
USEpaiement international (2406)rejet du budget (2441)
USEmodification budgétaire (2441) relance de l'investissement proposition de prix
USEpromotion des investissements (2426)relation monétaire (2406) protection des investissements relevé des prix
USEgarantie des investissements (2426)publicité des prix (241)
USEindice des prix (241)remboursement (2416) rabais remboursement d'impôt
USEprix réduit (241)rapatriement de capitaux (2421)
USEremboursement fiscal (2446)remboursement fiscal (2446) rationalisation des choix budgétaires remise sur les prix
USEprix réduit (241)
RCB répartition de la charge fiscale
USEchoix budgétaire (2436)réassurance (2431) recette budgétaire
USEressources budgétaires (2441)
USErépartition de l'impôt (2446)répartition de l'impôt (2446)report de crédit (2441)réserve de change (2406) recette fiscale
USEcollecte de l'impôt (2446) ressource financière recouvrement de l'impôt
USEcollecte de l'impôt (2446)recyclage de capitaux (2421) redevance fiscale
USEparafiscalité (2446) réduction de prix risque
USEprix réduit (241) réduction d'impôt
USErisque couvert (2431)risque couvert (2431)
USEprix réduit (241)secret bancaire (2416) serpent monétaire
USEdéduction fiscale (2446)réescompte (2416)réévaluation (2411)
USEsystème monétaire européen (2406) réévaluation monétaire service bancaire
USEpolitique financière (2421)réforme fiscale (2446)
USEservices financiers de la poste (2416)services financiers de la poste (2416)sinistre (2431)situation financière (2421) réforme monétaire situation monétaire
USEpolitique monétaire (2411)
USEpolitique monétaire (2411) régime de prix
USEsystème monétaire européen (2406) régime fiscal société d'assurances
USEfiscalité (2446)règlement financier (2436) source de financement réglementation des changes
USEmode de financement (2426)soutien des prix (241) soutien financier
USEcontrôle des changes (2411)réglementation des investissements (2426)réglementation des prix (241) réglementation des transactions
USEsoutien monétaire (2406) réglementation fiscale
Terminologie du domaine: 24 )I1
USEimpôt sur la consommation (2446) spéculation taxe d'habitation
USEimpôt local (2446) taxe fiscale
USEcapitaux spéculatifs (2421)stabilité des prix (241)statistique financière (2421)stimulant fiscal (2446) taxe foncière supplément de prix
USEimpôt local (2446)taxe professionnelle (2446)
USEsupplément tarifaire (241)supplément tarifaire (241) taxe spéciale à l'exportation
USEtaxe à l'exportation (2446) suppression de concours
USEconcours financier (2406) taxe spéciale à l'importation
USET9A (2446)taxe sur les carburants (2446)taxe sur les véhicules (2446) télépaiement
USEfiscalité (2446)système monétaire européen (2406)système monétaire international (2406) système Target
USEpaiement intracommunautaire (2406)
USEbancatique (2416)titre de crédit (2411)transaction financière (2421) tarif de prix transaction invisible
USEbarème de prix (241)
USEbalance des invisibles (2406) tarif promotionnel transfert budgétaire
USEreport de crédit (2441)transfert de capitaux (2421)
USEtransfert de capitaux (2421)
USEprix réduit (241) transfert monétaire tarification
USEtransfert de capitaux (2421)trésor (2436) trésor public
USEtrésor (2436) taux de réescompte trésorerie
USEtrésor (2436)T9A (2446)
USEmonnaie européenne (2406) taux d'imposition
USEmonnaie européenne (2406)valeur boursière (2421)valeur mobilière (2421)
USEcontrôle budgétaire (2441)
Terminologie du domaine: 24 )I1
USEbancatique (2416)virement (2411)volume des transactions (2421) volume du crédit
USEpolitique du crédit (2416) vote du budget
Terminologie du domaine: 24 )I1
NT1politique familiale
RTenfant adopté
NT2adoption internationaleNT1 autorité parentale
RTallocation de maternité (2836)RTallocation parentale (2836)RTcongé social (2836)RTpolitique de natalité (2816)RTprestation familiale (2836)
RTdroits de l'enfant (1236)
NT2protection de la famille
RTprotection maternelle et infantile (2841)
NT1droit d'adoptionNT1 droit de garde
RThandicapé (2826)RTpersonne kgée (2816)
RTcharge de familleRT droits de l'enfant (1236) planification de la famille
NT1droit de visiteNT1 droit matrimonial
NT1régulation des naissances
RTnatalité (2816)RTpolitique de natalité (2816)
RTnationalité (1231)RTprocréation artificielle
NT2 avortement NT3 avortement illégalNT3 avortement thérapeutique NT2 contraception
RTmouvement de femmes (0431)
NT1nom de familleNT1 obligation alimentaire procréation artificielle
RTcharge de familleRT droit des obligations (1211)RTpersonne divorcée
RTpersonne séparée
RTminorité sexuelle (1236)
RTdroit matrimonialRT état civil (1211) famille
NT1 célibataire
RTpersonne seule (2816)
RTdroit de gardeRT obligation alimentaire
NT1personne divorcée
RTménage (2816)
RT divorceRT obligation alimentaireRT personne seule (2816)
NT1conflit de générationNT1 famille monoparentale
RTparent célibataire
NT1personne séparée
RTaide ménagère (2836)RTpolitique de natalité (2816)
RTpersonne seule (2816)RTséparation judiciaire
NT1personne veuve
RTpersonne seule (2816)RTprestation aux survivants (2836)
NT1migration saisonnière
RTtourisme (2826)RTtravailleur saisonnier (4411)
NT1courant migratoireNT1 diaspora
RTrépartition géographique de la population (2816)
NT1 émigration NT2 exode des compétences NT1 femme migranteNT1 immigrationNT1 migrant
RTchômage de migrant (4406)RTtravailleur migrant (4411)
NT1migration communautaireNT1 migration de peuplementNT1 migration de retour
RTtravailleur migrant (4411)
RTdroit des étrangers (1231)
NT2enfant de migrant
RTdifférence culturelle (2831)
NT2transfert de populationNT1 migration frontalière
RTtravailleur frontalier (4411)
RTdroit d'établissement (4406)RTlibre circulation des travailleurs (4406)RTtravailleur frontalier (4411)
NT1mobilité géographique
RTlibre circulation des personnes (1231)RTrépartition géographique (1631)
NT1politique migratoire
RTdroit de séjour (1231)RTdroit des étrangers (1231)RTressortissant étranger (1231)
NT2aide au retourNT2 contrôle des migrations
RTadmission des étrangers (1231)
RTmariage de complaisance (1231)
RTintégration sociale (2826)RTracisme (1236)RTtravailleur migrant (4411)
RTlibre circulation des personnes (1231)RTPESC (1016) migration intérieureNT1 migration alternante
RTsous-peuplement (2816)
2816 démographie et population
RTrégulation des naissances (2806) composition de la populationNT1 ménage
RTchef de ménage (2806)RTfamille (2806)
RTprotection maternelle et infantile (2841)RTsanté génésique (2841)
NT2personne seule
RTmariage (2806)
NT1politique démographique
RTplanification de la famille (2806)
RTcélibataire (2806)RTpersonne divorcée (2806)RTpersonne séparée (2806)RTpersonne veuve (2806)
NT2politique de natalité
RTgroupe ethnique (2821)RTprotection des minorités (1236)
RTfamille nombreuse (2806)RTpolitique familiale (2806)RTrégulation des naissances (2806)
NT1répartition par âge
RTrépartition par habitant (1626) dynamique de la populationNT1 accroissement de population
RTallocation de soins (2836)RTgarde d'enfants (2826)RTmortalité infantileRT travail des enfants (4406)
RTdensité de population
NT1vieillissement démographique
RTdiaspora (2811)RTgéographie humaine (3606)RTrépartition géographique (1631)
NT1densité de population
RT sous-peuplementRT surpopulation
NT3dépendance des personnes âgées
RTrépartition par habitant (1626)
RTagglomération rurale (2846)RTclasse paysanne (2821)RTcollectivité rurale (2846)RThabitat rural (2846)RTpopulation active agricole (5616)
NT2 femmeNT2 homme
RTrépartition géographique (1631)RTsciences sociales (3611)
NT1relation ville-campagne
RTdomicile légal (1211)
NT2espérance de vieNT2 mortalité infantile
NT2mortalité professionnelle
RTaccident du travail (4416)RTmaladie professionnelle (4416)
RTsciences sociales (3611)RTsociologie (3611)
NT1enquête sociale
RTindicateur économique (1631)
RTaide aux défavorisés (2836)RTpauvreté (1626)
RTdifférence culturelle (2831)RTidentité culturelle (2831)
RTmobilité professionnelle (4411)
RTdiscrimination religieuse (1236)RTintégrisme religieux (2831)RTliberté de religion (1236)
RTbouddhisme (2831)
NT1condition socio-économique NT2 bien-être social
RTÉtat providence (0406)RTsécurité sociale (2836)
RTbesoins fondamentaux (1611)RTcoût de la vie (1611)RTniveau de vie (1626)
RTbesoins fondamentaux (1611)RTniveau de vie (1626)RTqualité de l'environnement (5206)
RTcatégorie socioprofessionnelle (4411)
NT1catégorie sociale défavorisée
RTpaupérisation (1626)RTpauvreté (1626)
RTlutte des classes (2826)
2826 vie sociale loisir
RTdéveloppement personnel RT diffusion de la culture (2831)RTludothèque (3221)RTrésidence secondaire (2816)
RTindustrie du jouet (6846)
NT2étalement des vacances
RTindustrie électrotechnique (6826)
RTaide sociale (2836)RTgratuité des soins (2841)
NT2jeu de hasard NT1 parc de loisirs NT2 jardin ]oologique
RTprotection des animaux (5206)
RT dopageRT éducation physique (3211)
RTréglementation de la chasse (5206)
NT2équipement sportif
RT houliganisme
NT1garde d'enfants
NT3jeux Olympiques NT2 organisation sportiveNT2 pêche sportive
RTpêche en eau douce (5641)
RTadmission des étrangers (1231)RTeau de baignade (5211)RTindustrie des services (6846)RTmigration saisonnière (2811)RTOMT (7606)RTrégion touristique (1616)
NT2échange touristiqueNT2 industrie de la restauration
RTaliment préparé (6026)RTindustrie alimentaire (6031)RTrestauration collective (6031)
RTtravailleur handicapé (4411)
NT1intégration sociale
RTexclusion socialeRT intégration des migrants (2811)
RTinfrastructure économique (1606)
NT2politique du tourisme
NT1lutte contre le crime
RTdéveloppement régional (1616)RTrégion touristique (1616)
NT3statistique du tourismeNT2 profession du tourismeNT2 tourisme de masse
NT1politique de la jeunesse
RTvoyage en groupe (4811)
RTjeune (2816)RTprogramme communautaire (1016)
NT2tourisme étrangerNT2 tourisme religieux
2826 vie sociale
NT1politique sociale européenne
NT2délinquance juvénile
RTcentre d'éducation surveillée (1216)RTjuridiction pour mineurs (1226)
NT2 houliganisme
RTEurope des citoyens (1016)RT)SE (1021)RTméthode ouverte de coordination (1011)RTpolitique communautaire (1016)
RTégalité de traitement (1236)RTexclusion sociale
NT1enfant des ruesNT1 exclusion sociale
RTcharte des droits fondamentaux de l'Unioneuropéenne (1016)
NT1 extrémisme
RTintégrisme religieux (2831)
RTdroit du travail (4426)RTdroits sociaux (1236)RTlabel social (4006)
NT1mutilation sexuelle
RTsanté génésique (2841)
NT1 pornographie NT2 pornographie enfantine
RTpédophilie (1216)RTprotection de l'enfance
RTdroits de l'enfant (1236)RTenfant abandonné (2806)RTpédophilie (1216)RTpornographie enfantineRT prostitutionRT travail des enfants (4406)
RTdroits de l'enfant (1236)RTprotection de l'enfanceRT violence sexuelle (1216)
NT1 sans-abri
RTdroit au logement (1236)RTéquipement social (2836)RTpauvreté (1626)
RTchômage (4406)RTniveau de vie (1626)RTpauvreté (1626)RTrevenu (1626)
NT1travailleur social
RTservice social (2836)RTtravail social (2836)
RTeuthanasie (1236)RTlibre disposition de soi-même (1236)RT mortRT mortalité (2816) problème socialNT1 accident domestique
RTsécurité des bktiments (2846)
RTboisson alcoolisée (6021)RTsécurité des transports (4806)RTsécurité routière (4806)
RTcrime contre les personnes (1216)RTcriminologie (3611)
RTalphabétisation (3206)RTdroit à l'éducation (1236)
NT1 criminalité
RTsciences sociales (3611)RTsociologie (3611)
RTdifférence culturelle (2831)
2826 vie sociale
NT2organisation bénévole
RTaide privée (0811)RTdon (0811)RTsociété sans but lucratif (4016)RTtravail non rémunéré (4406)RTvolontaire international (0811)
NT2organisation culturelle
RTcoopération culturelle (0811)RTpolitique culturelle (2831)
RTembryon et f�tus (3606)RTprocréation artificielle (2806)RTtrafic illicite (2006)RTtransfusion sanguine (2841)RTtransplantation d'organes (2841)
NT2lutte des classes
NT1développement personnel
RTformation professionnelle (4406)RTloisir
NT1développement socialNT1 distinction honorifiqueNT1 jumelage
RTConseil des communes et régions d'Europe (7626)
NT1moralité publique
RTmoralité de la vie politique (0431)RTordre public (0431)
RTcimetière (2846)RTmortalité (2816)RTsuicide
RTexclusion socialeRT mouvement social (0431)RTparticipation politique (0431)
NT2participation des femmes
RTdroits de la femme (1236)RTmouvement de femmes (0431)
2831 culture et religion arts
RTéducation artistique (3211)
RTproduction audiovisuelle (3226)RTproduction cinématographique (3226)
NT1arts du spectacleNT1 arts visuels NT2 cinéma
RTindustrie cinématographique (3226)RTmatériel audiovisuel (3226)
RTdroit d'auteur (6416)RTOrganisation mondiale du commerce (2021)RTproduction audiovisuelle (3226)RTproduction cinématographique (3226)
RTimprimerie (3226)RTindustrie photographique (6846)
RTarchitecture solaire (6626)RTurbanisme (2846)
RTparrainage communautaire (1016)
NT2manifestation culturelle européenneNT1 mécénat
NT2 peintureNT2 sculpture NT1 littératureNT1 musique
RTcontrôle des exportations (2006)RTtrafic illicite (2006)
RTsymbole de l'État (0406)
RTethnologie (3611)RTgéographie culturelle (3606)RTindustrie culturelle RT industrie de la communication (3226)RTniveau d'enseignement (3211)
RTsymbole de l'État (0406)
NT1 acculturationNT1 civilisation
RTéthique (3611)
NT1différence culturelle
RTdroit d'auteur (6416)
NT1identité culturelle
RTcoopération culturelle (0811)RTéchange scientifique (0811)RTéducation comparée (3206)RTétudiant étranger (3216)
RTgroupe socioculturel (2821)RTprotection des minorités (1236)
NT1 athéismeNT1 bouddhisme
RTbouddhiste (2821)RTdroit bouddhique (1206)
RTchrétien (2821)
RTdroit canonique (1206)
RTdroit canonique (1206)
2831 culture et religion
RTdroit canonique (1206)
RTdroit musulman (1206)RTmusulman (2821)
RTdroit hébraïque (1206)RTjuif (2821)
2836 protection sociale aide sociale
NT1aide aux défavorisés
NT2assurance chômage
RTchômage (4406)RTchômeur (4411)
NT2assurance d'invalidité
RTfaible revenu (1626)RTmicrocrédit (2416)RTpauvreté (1626)RTsous-prolétariat (2821)
RTincapacité de travail (4416)
RTcoût de la santé (2841)
NT2assurance vieillesse
RTcondition de la retraite (4406)RTpersonne retraitée (4406)
RTéquipement collectif (2846)RTéquipement socioculturel (2846)RTsans-abri (2826)
NT1mutualité sociale
RTtravailleur social (2826)
NT1soin aux invalides
RThandicapé (2826)
RTtravailleur social (2826) congé social
RTcongé payé (4416)RTpolitique familiale (2806)
NT1congé de maladie NT1 congé de maternitéNT1 congé de paternitéNT1 congé parental sécurité sociale
RTbien-être social (2821)RTpersonne retraitée (4406)RTredistribution du revenu (1626)RTtransferts sociaux (1626)
NT1droit de la sécurité sociale
NT1harmonisation des sécurités sociales
RTrapprochement des législations (1011)
2841 santé industrie pharmaceutique
RTbio-industrie (6411)RTindustrie chimique (6811)RTlégislation pharmaceutique
RThandicapé mental (2826)RT psychiatrieRT santé mentale
NT1produit pharmaceutique
RTlutte contre les insectes (5206)
RTfrais pharmaceutiquesRT législation pharmaceutiqueRT médecine RT pharmacologie (3606)
NT3 antibiotiqueNT3 médicament en vente libreNT3 médicament générique NT2 produit homéopathiqueNT2 substance psychotrope
NT1alimentation humaineNT1 besoin alimentaire
RTcomplément alimentaire (6026)
NT1produit vétérinaire
RTmédecine vétérinaire (5631)
NT2médicament vétérinaire maladie
NT2inspection des aliments
RTsanté génésiqueRT substance cancérigène (5216)
RTcontrôle sanitaire
NT2norme alimentaireNT1 pénurie alimentaire
RT épidémiologieRT vecteur de maladie
NT2 sous-alimentation
RTlutte contre les insectes (5206) politique de la santé
RTéducation sanitaire (3211)
NT1co�t de la santé
RTproduit pharmaceutique
2841 santé
NT3risque sanitaire
NT1organisation de la santéNT2 carte de santé
RThandicapé (2826)RTpersonne kgée (2816)
RTinspection vétérinaire (5606)RTmédecine d'urgenceRT sécurité alimentaireRT sécurité nucléaire (6621)RTsubstance dangereuse (5216)
NT2droit médical NT3 droits du malade
NT3santé génésique
RTdroit de l'individu (1236)RTsecret professionnel (4426)
RTresponsabilité (1211)RTsecret professionnel (4426)
NT4testament de vie
RT cancerRT éducation sexuelle (3211)RTmaladie sexuellement transmissibleRT maternité (2816)RTmutilation sexuelle (2826)RTplanification de la famille (2806)RTsexualité (3611)
RT thérapeutique
RTdépendance des personnes kgées (2816)RTpersonne kgée (2816)RTsoin aux personnes kgées (2836)
RTviolence d'État (0431)
NT2législation pharmaceutique
RTbioéthique (2826)RTcommerce d'organes (2826)
RTAgence européenne des médicaments (1006)
RTmédecine générale
NT2établissement hospitalierNT2 établissement psychiatrique
NT2prévention des maladies NT3 vaccination
NT2protection maternelle et infantile
RTmaternité (2816)RTprotection de la famille (2806) profession de la santé
NT2santé mentale
RTenseignement médical (3211)RTmédecine dentaireRT médecine douceRT profession libérale (4411)
NT2santé publique
RTESB (5631)RTprotection du consommateur (2026)
NT3hygiène publique
NT1 chirurgienNT1 dentisteNT1 médecin
RTvolontaire international (0811)
NT3législation sanitaire
NT1personnel infirmierNT1 profession médicale parallèle
RTcertificat sanitaire (2011)RTentrave technique (2021)RTlégislation alimentaireRT maladie animale (5631)
NT4contrôle sanitaire
RTcontrôle phytosanitaire (5606)RTinspection des aliments
2841 santé sciences médicales
RTsciences de la vie (3606)
NT1 anatomieNT1 chirurgie NT2 chirurgie esthétique NT1 épidémiologie
NT2vecteur de maladie
RT épidémieRT lutte contre les insectes (5206)
NT1 immunologieNT1 médecine
RTenseignement médical (3211)RTinformatique médicale (3236)RTmédecine du travail (4416)RTproduit pharmaceutique
NT2diagnostic médicalNT2 données médicales
RTdonnées personnelles (3236)
NT2médecine d'urgence
NT2médecine légaleNT2 médecine nucléaireNT2 spécialité médicale NT3 gynécologieNT3 médecine dentaire
NT3 neurologieNT3 pédiatrieNT3 psychiatrie
NT1recherche médicaleNT1 thérapeutique
RTsoin de santé
2846 urbanisme et construction agglomération
NT1agglomération rurale
RTcadastre (1211)RTréglementation de l'urbanisme
RTaccident domestique (2826)
NT1agglomération urbaineNT2 villeNT3 capitaleNT3 mégalopoleNT3 métropoleNT3 petite villeNT3 ville moyenneNT3 ville nouvelleNT3 ville satelliteNT3 ] on e d'habitationNT3 ] on e suburbaineNT3 ] on e urbaine politique du logement
RTcollectivité urbaineRT population urbaine (2816)RTrégion économique (1616)
NT1amélioration de l'habitatNT1 attribution de logementNT1 besoin de logement
NT4]one piétonnière
RTbesoins fondamentaux (1611)RTdroit au logement (1236)
NT4]one urbaine défavorisée urbanisme
RTjustice de proximité (1221)RTpolice de proximité (0431) habitat
RTarchitecture (2831)RTgestion de l'espace (5206)RTplan (3221)
RTgéographie humaine (3606)
RTpopulation rurale (2816)RTvoie rurale (4816)
RTpopulation urbaine (2816)RTvoie urbaine (4816)
RT agglomérationRT économie (1621)
NT1équipement collectif
RTéquipement social (2836)
NT2bail commercialNT2 droit de repriseNT2 durée du bail
RTautomobile (4816)RTcirculation routière (4816) logement
NT2bâtiment publicNT2 cimetière
NT3cimetière militaire
NT1coopérative de logementNT1 droit du logement
RTarmée (0821)
RTprotection du consommateur (2026)
NT2équipement socioculturel
RTéquipement social (2836)RTpolitique culturelle (2831)
NT2loyer modéréNT2 réglementation des loyers NT1 logement collectif
RTcopropriété (1211)
NT2gare routière NT1 espace vert
RTgestion de l'espace (5206)RTprotection du paysage (5206)
RTinfrastructure économique (1606)
NT2distribution de l'eau
RTaménagement hydraulique (6831)RTressource en eau (5211)
2846 urbanisme et construction
NT2 voirie NT1 marché foncier
RTpropriété foncière (1211)RTpropriété foncière agricole (5616)RTspéculation immobilière
NT1plan d'urbanismeNT1 prix du terrain
NT1problème urbainNT1 profession de l'urbanismeNT1 réglementation de l'urbanisme
RTcadastre (1211)RTpermis de construireRT réglementation de la construction
NT1rénovation urbaineNT1 terrain à bâtir
RTpropriété foncière (1211)RTpropriété immobilière (1211)
RTpropriété foncière (1211)RTpropriété immobilière (1211)
NT1 urbanisation
Terminologie du domaine: 28 QUESTIO1S SOCIALES aborigène alimentation
USEpopulation autochtone (2�16)accident domestique (2�26)accord social C( (2�26) accouchement
USEdistribution de l'eau (2�46)alimentation humaine (2�41)allergie (2�41)allocation complémentaire (2�36) allocation de chef de famille
USEmaternité (2�16)accroissement de population (2�16)acculturation (2�31)
USEprestation familiale (2�36) acteur allocation de chômage
USEprofession artistique (2�31)
USEassurance chômage (2�36) acupuncteur allocation de congé parental
USEallocation parentale (2�36)allocation de décès (2�36)
USEfacilités pour handicapés (2�26)adaptation sociale (2�26) adduction d'eau
USEjeune (2�16)adoption d'enfant (2�06)adoption internationale (2�06)adulte (2�16) allocation d'éducation adultère
USEassurance d'invalidité (2�36)
USEmaladie du système nerveux (2�41) allocation logement affection respiratoire
USEmaladie des voies respiratoires (2�41)agence de tourisme (2�26)agglomération (2�46)agglomération rurale (2�46)agglomération urbaine (2�46) allocation sociale agritourisme
USEtourisme rural (2�26) allocation vieillesse aide à domicile
USEassurance vieillesse (2�36) allocations familiales
USEaide ménagère (2�36)aide à la construction (2�46)
USEprestation familiale (2�36) aide à l'enfance ambulance
USEprotection de l'enfance (2�26)aide au retour (2�11)aide aux défavorisés (2�36) amélioration des conditions de vie aide aux économiquement faibles
USEaide aux défavorisés (2�36) aménagement urbain aide familiale
USEurbanisme (2�46)analphabétisme (2�26) analyse de laboratoire
USEaide ménagère (2�36)aide ménagère (2�36)aide sociale (2�36) aire de jeux
USEinspection des aliments (2�41)analyse sociale (2�21)anatomie (2�41)
USEhandicapé mental (2�26) anesthésie
Terminologie du domaine: 28 QUESTIO1S SOCIALES assistant social
USEtravailleur social (2�26) animation culturelle
USEalcoolisme (2�26)association européenne (2�26)
USEreligion primitive (2�31) année européenne
USEmanifestation culturelle européenne (2�31)
USEorganisation sportive (2�26)assurance accident de travail (2�36)assurance chômage (2�36)assurance d'invalidité (2�36)assurance maladie (2�36) anniversaire assurance parentale
USEsécurité sociale (2�36) antiquité
USEmatériel médico-chirurgical (2�41) appareil pour handicapé
USEmaladie des voies respiratoires (2�41)athéisme (2�31)attribution de logement (2�46)
USEfacilités pour handicapés (2�26) auteur approvisionnement en eau
USEprofession littéraire (2�31)autonomie des handicapés (2�26) architecte autopsie
USEmédecine légale (2�41)autorité parentale (2�06) aristocratie auxiliaire médical
USEclasse supérieure (2�21)
USEprofession paramédicale (2�41) arrêt de l'immigration aveugle
USEcontrôle des migrations (2�11)art populaire (2�31) artiste
USEhandicapé physique (2�26)avortement (2�06)avortement illégal (2�06)
USEprofession artistique (2�31) artiste interprète avortement légal
USEavortement (2�06)avortement thérapeutique (2�06)
USEprofession artistique (2�31)arts (2�31) arts décoratifs baby sitting
USEbeaux-arts (2�31)arts du spectacle (2�31)
USEgarde d'enfants (2�26)bail (2�46) arts graphiques bail à loyer
USEbeaux-arts (2�31) arts plastiques
USEbeaux-arts (2�31)arts visuels (2�31)
USEcondition socio-économique (2�21)
USEtransfusion sanguine (2�41) assimilation des migrants banque de sperme
USEprocréation artificielle (2�06) assimilation sociale banque d'organes
USEtransplantation d'organes (2�41) assistance mutuelle barbiturique
USEtranquillisant (2�41) bktiment administratif
USEmutualité sociale (2�36)assistance sociale (2�36)
Terminologie du domaine: 28 QUESTIO1S SOCIALES centre médical (2�41) centre médico-social bâtiment public (2�46)beaux-arts (2�31)
USEagglomération urbaine (2�46) chambre d'hôte
USEindustrie hôtelière (2�26)changement social (2�26)
USEtexte sacré (2�31)
USEhymne (2�31) biculturalisme chanteur
USEprofession artistique (2�31)charge de famille (2�06) charges sociales
USEcotisation sociale (2�36) charité
USEpluralisme culturel (2�31)bidonville (2�46)bien culturel (2�31)bien-être social (2�21)bioéthique (2�26)
USEaide aux défavorisés (2�36) biosécurité charte communautaire des droits sociaux fondamentaux
USEcontrôle sanitaire (2�41) blessure
USEcharte communautaire des droits sociauxfondamentaux des travailleurs (2�26)
USEtraumatisme (2�41) blocage des loyers charte communautaire des droits sociaux fondamentaux destravailleurs (2�26)
USEréglementation des loyers (2�46) charte sociale bonnes m�urs
USEcharte communautaire des droits sociauxfondamentaux des travailleurs (2�26)
USEmoralité publique (2�26)bouddhisme (2�31)bouddhiste (2�21) charte sociale européenne (2�26)chasse (2�26) bourgeoisie chef de famille
USEclasse moyenne (2�21) braille
USEchef de ménage (2�06)chef de ménage (2�06) chiropracteur
USEprofession médicale parallèle (2�41)chirurgie (2�41)chirurgie esthétique (2�41)chirurgien (2�41) choléra
USEagence de tourisme (2�26)camping (2�26)cancer (2�41)capitale (2�46) caravaning
USEcamping (2�26)carte de santé (2�41)
USEmaladie infectieuse (2�41)chrétien (2�21)christianisme (2�31)cimetière (2�46)cimetière militaire (2�46) casino cinéaste
USEprofession artistique (2�31)cinéma (2�31)
USEétablissement de jeux (2�26)catégorie sociale défavorisée (2�21)catholicisme (2�31) circoncision célibat
USEcélibataire (2�06)célibataire (2�06) centre culturel
USEarts du spectacle (2�31)civilisation (2�31)
USEorganisation culturelle (2�26) classe bourgeoise centre d'accueil
USEclasse moyenne (2�21)
USEéquipement social (2�36) classe d'kge centre de soins
USEcentre médical (2�41) centre d'hébergement
USEéquipement social (2�36) centre hospitalier
USEétablissement hospitalier (2�41)
USErépartition par âge (2�16)classe dirigeante (2�21)classe inférieure (2�21)classe moyenne (2�21)classe ouvrière (2�21)
Terminologie du domaine: 28 QUESTIO1S SOCIALES
USEpersonne mariée (2�06) conservation des monuments classe paysanne (2�21)classe sociale (2�21)
USEprotection du patrimoine (2�31) classe sociale défavorisée construction clandestine
USEconstruction illégale (2�46)
USEcatégorie sociale défavorisée (2�21)classe supérieure (2�21) construction de logement classification des médicaments
USEnomenclature pharmaceutique (2�41)clergé (2�31) construction sauvage clinique
USEétablissement hospitalier (2�41)
USEnorme alimentaire (2�41)collectivité rurale (2�46)collectivité urbaine (2�46) contrat de mariage columbarium
USEdroit matrimonial (2�06)
USEcimetière (2�46) contrôle des aliments combat d'animaux
USEinspection des aliments (2�41) contrôle des denrées alimentaires
USEinspection des aliments (2�41) contrôle des médicaments
USElégislation pharmaceutique (2�41)contrôle des migrations (2�11)contrôle sanitaire (2�41)coopérative de logement (2�46)
USEtexte sacré (2�31)
USEcotisation sociale (2�36)
USEurbanisation (2�46) cotisation salariale concert
USEcotisation sociale (2�36)cotisation sociale (2�36)courant migratoire (2�11) concours culturel
USEprix culturel (2�26) course d'animaux concubinage
USEcoutumes et traditions (2�31)coutumes et traditions (2�31) couvent
USEinstitution religieuse (2�31)couverture maladie universelle (2�36)création artistique (2�31) crèche
USEgarde d'enfants (2�26)
USEcondition féminine (2�26)condition de vie (2�21)condition féminine (2�26)condition socio-économique (2�21)conflit de génération (2�06)conflit social (2�26)congé de maladie (2�36)congé de maternité (2�36)congé de paternité (2�36)congé parental (2�36) crémation congé parental alterné
USEcongé parental (2�36) crime organisé congé parental d'éducation
USEcriminalité organisée (2�26)criminalité (2�26)
USEcongé parental (2�36)congé social (2�36) criminalité internationale conjoint
USEcriminalité organisée (2�26)
Terminologie du domaine: 28 QUESTIO1S SOCIALES criminalité organisée (2�26)
USEcentre médical (2�41) croissance démographique disponibilité alimentaire
USEaccroissement de population (2�16)culture (2�31)culture populaire (2�31)culture régionale (2�31)cumul de pensions (2�36) curiethérapie
USEmédecine nucléaire (2�41) danse
USEmatériel médico-chirurgical (2�41)distinction honorifique (2�26)distribution de l'eau (2�46)distribution de l'électricité (2�46)distribution du ga] (2�46)divorce (2�06)
USEprocréation artificielle (2�06)
USEhandicapé mental (2�26) don d'embryons décès
USEprocréation artificielle (2�06)
USEmortalité (2�16) don d'organes décès naturel
USEautorité parentale (2�06) décoration
USEfécondation in vitro (2�06)données médicales (2�41)dopage (2�26) dossier médical
USEdonnées médicales (2�41)drapeau (2�31) drogue
USEstupéfiant (2�41)droit d'adoption (2�06)droit de garde (2�06) droit de garde des enfants
USEdistinction honorifique (2�26)délinquance (2�26)délinquance juvénile (2�26)démographie (2�16)densité de population (2�16)dentiste (2�41)dépendance des personnes âgées (2�16)dépense de santé (2�41) dépense sociale
USEdroit de garde (2�06)droit de la famille (2�06)droit de la sécurité sociale (2�36)
USEdépopulation (2�16) droit de l'urbanisme dépistage des maladies
USEprévention des maladies (2�41)dépopulation (2�16) dépopulation rurale
USEproduit pharmaceutique (2�41)développement personnel (2�26)développement social (2�26)
USEréglementation de l'urbanisme (2�46)droit de reprise (2�46)droit de visite (2�06)droit du logement (2�46)droit matrimonial (2�06)droit médical (2�41)droit social (2�26)droits du malade (2�41) développement urbain droits du mourant
USEurbanisation (2�46)diabète (2�41)diagnostic médical (2�41)
USEdroits du malade (2�41)dumping social (2�26) dialecte durée de vie
USEespérance de vie (2�16)durée du bail (2�46)dynamique de la population (2�16)
USEculture régionale (2�31)diaspora (2�11)différence culturelle (2�31)diffusion de la culture (2�31) échange culturel dignité du malade
USEdroits du malade (2�41) dimension de la population
USEstatistique démographique (2�16)
USErelation culturelle (2�31)échange de jeunes (2�31)échange touristique (2�26) dispensaire
Terminologie du domaine: 28 QUESTIO1S SOCIALES économie urbaine (2�46) écrivain équipement socioculturel (2�46)équipement sportif (2�26)
USEprofession littéraire (2�31) équipement thérapeutique eczéma
USEmatériel médico-chirurgical (2�41) équipement touristique
USEmaladie de la peau (2�41)église (2�31) égout
USEinfrastructure touristique (2�26)erreur médicale (2�41)
USEvoirie (2�46) ésotérisme électrocardiographie
USEdiagnostic médical (2�41) électroencéphalographie
USEsecte religieuse (2�31)espace social européen (2�26)espace vert (2�46)
USEfacilités pour handicapés (2�26)
USErégulation des naissances (2�06)espérance de vie (2�16) élite esquimau
USEclasse supérieure (2�21)émancipation (2�06) emblème
USEpopulation autochtone (2�16)établissement de jeux (2�26)établissement hospitalier (2�41) emblème national établissement pharmaceutique
USEpharmacie (2�41)établissement psychiatrique (2�41) établissement religieux
USEinstitution religieuse (2�31)étalement des vacances (2�26)
USEmigrant (2�11) état matrimonial enfance
USEenfant (2�16)enfant (2�16) enfant à charge
USEcharge de famille (2�06)enfant abandonné (2�06)enfant adopté (2�06)enfant de migrant (2�11)enfant des rues (2�26) exode des cerveaux enfant illégitime
USEexode des compétences (2�11)exode des compétences (2�11) enfant maltraité exode rural
USEprotection de l'enfance (2�26)enfant naturel (2�06)
USEaccroissement de population (2�16) exportation d'objets d'art
USEprotection de l'enfance (2�26)enfant unique (2�06)enquête sociale (2�21) exposition artistique enterrement
USEmort (2�26) environnement urbain
USEmanifestation culturelle (2�31)extrémisme (2�26)facilités pour handicapés (2�26)faim (2�41)famille (2�06) épouse famille adoptive
USEadoption d'enfant (2�06)
USEpersonne mariée (2�06)équipement collectif (2�46) famille de fait équipement médical
USEmatériel médico-chirurgical (2�41)équipement social (2�36)
USEunion libre (2�06)famille monoparentale (2�06)famille nombreuse (2�06) équipement socioculturel famille nucléaire
USEéquipement socioculturel (2�46)
Terminologie du domaine: 28 QUESTIO1S SOCIALES francophonie
USEfamille (2�06)famille par alliance (2�06)famille recomposée (2�06)
USEpersonne seule (2�16)
USEfaim (2�41) fanatisme
USEsondage d'opinion (2�21)garde d'enfants (2�26)
USEextrémisme (2�26) garderie fécondation artificielle
USEgarde d'enfants (2�26) gare d'autobus
USEprocréation artificielle (2�06)fécondation in vitro (2�06)fécondité (2�16)
USEgare routière (2�46)gare routière (2�46) fédération sportive genre de vie
USEcondition de vie (2�21) gériatrie
USEorganisation sportive (2�26)femme (2�16)femme au foyer (2�16) femme enceinte
USEmaternité (2�16)femme migrante (2�11) gvte rural
USEculture populaire (2�31) grand banditisme
USEcriminalité organisée (2�26) fétichisme
USEmétropole (2�46)gratuité des soins (2�41)
USEmaladie infectieuse (2�41)filiation (2�06) greffe d'organes
USEmaternité (2�16) filiation légitime
USEcourant migratoire (2�11)
USErépartition par âge (2�16)groupe ethnique (2�21)groupe linguistique (2�21)groupe religieux (2�21) f o l N l or e groupe social
USEclasse sociale (2�21)groupe socioculturel (2�21)
USEintégrisme religieux (2�31) fonds de pension groupe socioculturel
USEretraite complémentaire (2�36)
USEgroupe socioculturel (2�21) fonds de retraite groupement ethnique
USEretraite complémentaire (2�36)
USEéquipement social (2�36)
USEgroupe linguistique (2�21) fracture guérisseur
USEprofession médicale parallèle (2�41) frais de maladie gymnase
USEdépense de santé (2�41)frais d'hospitalisation (2�41) frais hospitaliers
USEfrais d'hospitalisation (2�41) frais médicaux
USEéquipement sportif (2�26)gynécologie (2�41)habitat (2�46)habitat rural (2�46)habitat urbain (2�46) habitation
USEdépense de santé (2�41)frais pharmaceutiques (2�41)
USElogement (2�46) franc-maçon habitation à loyer modéré
USEsociété secrète (2�26)
USElogement social (2�46) franc-maçonnerie hallucinogène
Terminologie du domaine: 28 QUESTIO1S SOCIALES immigration illégale
USEstupéfiant (2�41)handicapé (2�26)handicapé mental (2�26) handicapé moteur
USEhandicapé physique (2�26)handicapé physique (2�26) incinération harmonisation des régimes de sécurité sociale
USEharmonisation des sécurités sociales (2�36)harmonisation des sécurités sociales (2�36)
USEintégration sociale (2�26) hémophilie indemnité d'accident du travail
USEassurance accident de travail (2�36) indicateur démographique
USEstatistique démographique (2�16)indicateur social (2�21)
USEgarde d'enfants (2�26) indigène homéopathie
USEmédecine douce (2�41)homme (2�16) hooliganisme
USEpopulation autochtone (2�16)industrie culturelle (2�31)industrie de la restauration (2�26)industrie hôtelière (2�26)industrie pharmaceutique (2�41) hôpital industrie touristique
USEétablissement hospitalier (2�41) hôpital psychiatrique
USEtourisme (2�26)inégalité sociale (2�21)
USEétablissement psychiatrique (2�41) horeca infirme
USEhandicapé physique (2�26) infirmier
USEindustrie de la restauration (2�26)hormone (2�41) hospice de vieillards
USEéquipement social (2�36)hospitalisation (2�41) hôtel insecte porteur de maladie
USEindustrie hôtelière (2�26)
USEvecteur de maladie (2�41) hôtellerie insécurité
USEindustrie hôtelière (2�26)houliganisme (2�26)hygiène alimentaire (2�41)
USEintégration sociale (2�26)inspection des aliments (2�41) hygiène mentale inspection sanitaire
USEcontrôle sanitaire (2�41) installation sportive
USEsanté mentale (2�41)hygiène publique (2�41)hymne (2�31)
USEorganisation culturelle (2�26)institution religieuse (2�31)
USEhymne (2�31)identité culturelle (2�31)identité européenne (2�31) instrument médical
USEmatériel médico-chirurgical (2�41) illettrisme
USEanalphabétisme (2�26) intégration culturelle
USElogement social (2�46) intégration dans la société immeuble à loyer modéré
USEintégration sociale (2�26)intégration des handicapés (2�26) immeuble d'appartements intégration des immigrés
USEintégration des migrants (2�11)intégration des migrants (2�11)intégration sociale (2�26)intégrisme religieux (2�31)
Terminologie du domaine: 28 QUESTIO1S SOCIALES lieu de résidence
USErésidence (2�16) intellectuel (2�21)internement psychiatrique (2�41) ligature des trompes interruption volontaire de grossesse
USEstérilisation (2�06)littérature (2�31) intervention chirurgicale livre sonore
USEfacilités pour handicapés (2�26)location immobilière (2�46) invalide loge maçonique
USEhandicapé physique (2�26)islam (2�31)
USEavortement (2�06) jardin d'enfants
USEgarde d'enfants (2�26) jardin public
USEsociété secrète (2�26)logement (2�46)logement collectif (2�46)logement individuel (2�46)logement insalubre (2�46)logement social (2�46) logement vétuste
USElogement insalubre (2�46)loisir (2�26)
USEespace vert (2�46)jardin ]oologique (2�26)jeu automatique (2�26)jeu de hasard (2�26) longévité jeu électrique
USEjeu automatique (2�26) loterie jeu électronique
USEjeu de hasard (2�26)lotissement (2�46) jeu vidéo loyer
USEjeu automatique (2�26)jeune (2�16)
USElocation immobilière (2�46)loyer modéré (2�46) jeunesse lumpenprolétariat
USEsous-prolétariat (2�21) lusophonie
USEgroupe linguistique (2�21) lutte antitabac
USEtabagisme (2�26) lutte contre la criminalité
USEjeune (2�16)jeux (2�26)jeux Olympiques (2�26)judaïsme (2�31)juif (2�21)jumelage (2�26) jumelage de communes
USElutte contre le crime (2�26)lutte contre la délinquance (2�26)
USEjumelage (2�26) lutte contre la faim jumelage de quartiers
USEjumelage (2�26) lutte contre la toxicomanie
USEprofession paramédicale (2�41) lutte contre l'alcoolisme langage gestuel
USEalcoolisme (2�26) lutte contre le cancer
USEfacilités pour handicapés (2�26)législation alimentaire (2�41) législation de la construction
USEcancer (2�41)lutte contre le crime (2�26)
USEréglementation de la construction (2�46) lutte contre le tabac législation du logement
USEtabagisme (2�26)
USEréglementation de la construction (2�46)législation pharmaceutique (2�41)législation sanitaire (2�41) lutte contre l'exclusion législation sociale
USEintégration sociale (2�26)lutte des classes (2�26) légitimation maffia
USEfiliation (2�06) lèpre
USEmaladie infectieuse (2�41) maison de repos lésion
USEéquipement social (2�36)
USEtraumatisme (2�41) maison individuelle leucémie
Terminologie du domaine: 28 QUESTIO1S SOCIALES malade mental matériel médical
USEhandicapé mental (2�26)maladie (2�41) maladie bactérienne
USEmatériel médico-chirurgical (2�41)matériel médico-chirurgical (2�41)maternité (2�16) mécanicien-dentiste
USEdistinction honorifique (2�26) maladie contagieuse médaille européenne
USEdistinction honorifique (2�26)médecin (2�41) médecin généraliste
USEmédecin (2�41) médecin spécialiste
USEmaladie du système nerveux (2�41)maladie de la nutrition (2�41)maladie de la peau (2�41)maladie des voies respiratoires (2�41) maladie du c�ur
USEmédecin (2�41)médecine (2�41) médecine à distance
USEtélémédecine (2�41) maladie du sommeil médecine alternative
USEmaladie infectieuse (2�41)maladie du système digestif (2�41)maladie du système nerveux (2�41)maladie endémique (2�41)maladie endocrinienne (2�41)maladie infectieuse (2�41)maladie mentale (2�41) maladie parasitaire
USEmédecine douce (2�41)médecine conventionnée (2�41)médecine dentaire (2�41)médecine douce (2�41)médecine d'urgence (2�41)médecine générale (2�41)médecine légale (2�41)médecine nucléaire (2�41) médecine préventive
USEmaladie des voies respiratoires (2�41)maladie sexuellement transmissible (2�41) maladie transmissible
USEproblème social (2�26)
USEprévention des maladies (2�41)médecine privée (2�41)médecine scolaire (2�41)médecine sociale (2�41)médicament (2�41)médicament en vente libre (2�41)médicament générique (2�41)médicament vétérinaire (2�41)mégalopole (2�46)ménage (2�16)ménage agricole (2�16) malaria
USEmaladie infectieuse (2�41) mère
USEmère porteuse (2�06)mère porteuse (2�06) méthode contraceptive
USEmaladie congénitale (2�41)malnutrition (2�41)manifestation culturelle (2�31)manifestation culturelle européenne (2�31)manifestation sportive (2�26)marché foncier (2�46)marché immobilier (2�46) marginalité métropole d'équilibre
USEpersonne mariée (2�06)mariage (2�06)
Terminologie du domaine: 28 QUESTIO1S SOCIALES migrant communautaire monastère
USEmigration communautaire (2�11) migrant de la deuxième génération
USEmigration illégale (2�11)migration communautaire (2�11)
USEmortalité infantile (2�16)mortalité infantile (2�16) migration de matière grise mortalité natale
USEexode des compétences (2�11)migration de peuplement (2�11)migration de retour (2�11)
USEmortalité infantile (2�16) migration de travail mortalité postnatale
USEmortalité infantile (2�16)mortalité professionnelle (2�16) mourant
USEmort (2�26)mouvement culturel (2�31) mouvement de la population
USEdynamique de la population (2�16) migration interne moyenne de vie
USEespérance de vie (2�16) multiculturalisme
USEpluralisme culturel (2�31)musée (2�31) migration intracommunautaire musicien
USEprofession artistique (2�31)musique (2�31)musulman (2�21) mutation sociale
USEchangement social (2�26)mutilation sexuelle (2�26)mutualité sociale (2�36) milieu rural
USEmaladie de la peau (2�41)mythologie (2�31) milieu urbain narcotique
USEstupéfiant (2�41)natalité (2�16)neurologie (2�41) minorité ethnique noblesse
USEgroupe ethnique (2�21) minorité linguistique
USEclasse supérieure (2�21)nom de famille (2�06)
USEgroupe linguistique (2�21) minorité religieuse nomade
USEgroupe religieux (2�21)mobilité géographique (2�11)mobilité résidentielle (2�16)mobilité sociale (2�21)
USEnomadisme (2�11)nomadisme (2�11)nomenclature pharmaceutique (2�41)norme alimentaire (2�41) mode de vie norme de construction
USEcondition de vie (2�21)
USEréglementation de la construction (2�46) modernisation de bktiment norme sanitaire
USEamélioration de l'habitat (2�46) modernisation de logement
USElégislation sanitaire (2�41)norme sociale (2�21)
USEamélioration de l'habitat (2�46) nourrisson
Terminologie du domaine: 28 QUESTIO1S SOCIALES
USEpetite enfance (2�16) nouveau-né parent célibataire (2�06)parenté (2�06)
USEpetite enfance (2�16) parents nouvel kge
USEparenté (2�06) pari
USEjeu de hasard (2�26) pari mutuel
USEnouvelle religion (2�31)nouvelle religion (2�31)nuptialité (2�16)
USEaire de stationnement (2�46)
USEgarde d'enfants (2�26)nutrition (2�41) partenariat enregistré obésité
USEprofession paramédicale (2�41)organisation bénévole (2�26)
USEpatrimoine culturel (2�31) organisation charitable patrimoine linguistique
USEpatrimoine culturel (2�31) patrimoine littéraire
USEorganisation bénévole (2�26)organisation culturelle (2�26)organisation de la santé (2�41)
USEpatrimoine culturel (2�31) organisation de volontaires patrimoine régional
USEorganisation bénévole (2�26)organisation sportive (2�26) patronyme
USEorganisation bénévole (2�26)orphelin (2�06)orthodoxie (2�31)
USEgroupe linguistique (2�21)
USEgroupe linguistique (2�21)
USEcatholicisme (2�31) pédopornographie parc
USEprofession artistique (2�31)peinture (2�31) parc d'attractions pension alimentaire
USEassurance vieillesse (2�36)
USEaire de stationnement (2�46) pension de réversion parc récréatif
USEparc de loisirs (2�26) pension de survie parent à charge
Terminologie du domaine: 28 QUESTIO1S SOCIALES pension de veuve police sanitaire
USEprestation aux survivants (2�36) pension de vieillesse
USEassurance vieillesse (2�36)
USEcontrôle sanitaire (2�41)politique alimentaire (2�41)politique culturelle (2�31) pension d'invalidité politique d'aide à la famille
USEpolitique familiale (2�06) pension d'orphelin politique d'aménagement urbain
USEprestation aux survivants (2�36)pénurie alimentaire (2�41) père
USEurbanisme (2�46)politique de la construction (2�46)politique de la jeunesse (2�26)politique de la santé (2�41) père célibataire politique de migration communautaire
USEparent célibataire (2�06)permis de construire (2�46) personne à charge
USEcharge de famille (2�06)
USEpolitique migratoire communautaire (2�11)politique de natalité (2�16)politique démographique (2�16) personne à mobilité réduite politique des loisirs
USEhandicapé physique (2�26)personne âgée (2�16) personne célibataire
USEcélibataire (2�06)personne divorcée (2�06) personne en concubinage
USEloisir (2�26)politique du logement (2�46)politique du tourisme (2�26)politique familiale (2�06)politique migratoire (2�11)politique migratoire communautaire (2�11) politique sanitaire
USEpolitique de la santé (2�41)politique sociale (2�26)politique sociale européenne (2�26)polygamie (2�06)
USEunion libre (2�06)personne mariée (2�06)personne séparée (2�06)personne seule (2�16)personne veuve (2�06)personnel infirmier (2�41) pompes funèbres personnel paramédical
USEprofession paramédicale (2�41)petite enfance (2�16)petite ville (2�46)pharmacie (2�41)pharmacien (2�41) pharmacovigilance
USEsurveillance des médicaments (2�41) photographe prélèvement d'organes
USEprofession artistique (2�31)
USEtransplantation d'organes (2�41) photographie première enfance
USEarts visuels (2�31) physiothérapeute
USEpetite enfance (2�16)premiers secours (2�41)
USEprofession paramédicale (2�41) préparation pharmaceutique piscine
USEproduit pharmaceutique (2�41) pression démographique
USEéquipement sportif (2�26)plan d'urbanisme (2�46) plan social
USEsurpopulation (2�16)prestation aux survivants (2�36) prestation complémentaire
USEpolitique sociale (2�26)planification de la famille (2�06) planification sociale
USEallocation complémentaire (2�36)prestation familiale (2�36)prestation non contributive (2�36)prestation sociale (2�36)
USEplan d'urbanisme (2�46) prêt d'utérus planning familial
USEmère porteuse (2�06) prévention de la délinquance
USEplanification de la famille (2�06)pluralisme culturel (2�31) poète
USElutte contre la délinquance (2�26)prévention des accidents (2�41)
USEprofession littéraire (2�31)
Terminologie du domaine: 28 QUESTIO1S SOCIALES prévention des accidents domestiques prostitution (2�26) prostitution des enfants
USEaccident domestique (2�26)prévention des maladies (2�41)
USEprostitution (2�26) prévention sanitaire prostitution féminine
USEcontrôle sanitaire (2�41)
USEprostitution (2�26) prévision de la population prostitution masculine
USEprévision démographique (2�16)prévision démographique (2�16)
USEprostitution (2�26)protection de la famille (2�06) prévoyance sociale protection de la maternité
USEsécurité sociale (2�36)
USEprotection maternelle et infantile (2�41) prime à la construction protection de la mère
USEprotection maternelle et infantile (2�41) protection de la santé
USEpolitique de la santé (2�41)protection de l'enfance (2�26)protection du patrimoine (2�31)
USElocation immobilière (2�46)prix du terrain (2�46) prix européen protection du patrimoine culturel
USEprix culturel (2�26) prix littéraire
USEprotection du patrimoine (2�31)protection maternelle et infantile (2�41)
USEprix culturel (2�26) protection morale de l'enfant prix 1obel
USEprotection de l'enfance (2�26) protection sanitaire
USEcontrôle sanitaire (2�41) protection sociale
USEsécurité sociale (2�36)protestantisme (2�31) procréation médicalement assistée prothésiste
USEprocréation artificielle (2�06)
USEprofession paramédicale (2�41) production pharmaceutique
USEaccord social C( (2�26) proxénétisme
USEprostitution (2�26)psychiatrie (2�41) pyramide des kges
USEcatégorie sociale défavorisée (2�21) quartier défavorisé
USE]one urbaine défavorisée (2�46) quatrième kge
USEindustrie pharmaceutique (2�41)produit homéopathique (2�41)produit pharmaceutique (2�41)produit vétérinaire (2�41)profession artistique (2�31)profession de la restauration (2�26)profession de la santé (2�41)profession de l'hôtellerie (2�26)profession de l'urbanisme (2�46)profession du tourisme (2�26)profession littéraire (2�31)profession médicale parallèle (2�41)profession paramédicale (2�41)
USEdiagnostic médical (2�41) progrès social radiographie
USEdéveloppement social (2�26)
USEthérapeutique (2�41) promoteur immobilier radiotoxicologie
USEmédecine nucléaire (2�41)
USEpromotion immobilière (2�46)promotion culturelle (2�31)promotion immobilière (2�46) rapatrié prophylaxie
USEmigration de retour (2�11)
USEprévention des maladies (2�41) rapatriement propriété artistique et littéraire
USEpropriété littéraire et artistique (2�31)propriété littéraire et artistique (2�31)
Terminologie du domaine: 28 QUESTIO1S SOCIALES responsabilité parentale (2�06)ressource alimentaire (2�41) recensement de population (2�16)recherche médicale (2�41) recherche sociale restaurant
USEindustrie de la restauration (2�26) réforme sociale restauration de bktiment
USEsécurité sociale (2�36)
USEprotection du patrimoine (2�31) régime matrimonial restitution de biens culturels
USEbien culturel (2�31) région urbaine retraite
USEassurance vieillesse (2�36)retraite complémentaire (2�36) réunification familiale
USEmigration familiale (2�11) réglementation de l'alimentation réunion des familles
USElégislation alimentaire (2�41)réglementation de l'urbanisme (2�46)réglementation des loyers (2�46)
USElégislation pharmaceutique (2�41)
USErevenu minimal d'existence (2�26) réglementation sanitaire revenu minimum d'existence
USElégislation sanitaire (2�41)
USEmigration familiale (2�11)régulation des naissances (2�06) revenu minimum social réhabilitation de bktiment
USErisque sanitaire (2�41)risque sanitaire (2�41)rôle social (2�26) rythme de migration
USEmigration (2�11)sage-femme (2�41) salubrité des bktiments
USEréinsertion sociale (2�26)relation culturelle (2�31)relation ville-campagne (2�16)relations humaines (2�26)religion (2�31)religion primitive (2�31) sans domicile fixe remplacement de la population
USEremplacement des générations (2�16)remplacement des générations (2�16) renouvellement des générations
USEremplacement des générations (2�16) santé rénovation d'habitation
USEpolitique de la santé (2�41) santé de la population
USEamélioration de l'habitat (2�46)rénovation urbaine (2�46)répartition géographique de la population (2�16)répartition par âge (2�16)répartition par sexe (2�16)
USEsanté publique (2�41)santé génésique (2�41)santé mentale (2�41)santé publique (2�41) reproduction assistée santé reproductive
USEsanté génésique (2�41) réserve alimentaire sauvegarde du patrimoine culturel
USEmatériel médico-chirurgical (2�41)sciences médicales (2�41) résidence principale sclérose en plaques
USEmaladie du système nerveux (2�41)
USErésidence (2�16)résidence secondaire (2�16) sculpteur
Terminologie du domaine: 28 QUESTIO1S SOCIALES sondage d'opinion (2�21) sondage d'opinion politique
USEprofession artistique (2�31)sculpture (2�31)secte religieuse (2�31)sécurité alimentaire (2�41)sécurité des bâtiments (2�46) sécurité des denrées alimentaires
USEsécurité alimentaire (2�41) sécurité domestique
USEaccident domestique (2�26) sécurité sanitaire
USEhandicapé physique (2�26)sous-alimentation (2�41)sous-peuplement (2�16)sous-prolétariat (2�21)soutien de famille (2�06)spécialité médicale (2�41) spécialité pharmaceutique
USEcontrôle sanitaire (2�41)sécurité sociale (2�36) séjour hospitalier
USEproduit pharmaceutique (2�41)spectacle d'animaux (2�26)
USEséparation judiciaire (2�06) spéculation foncière séparation de corps
USEséparation judiciaire (2�06) séparation familiale
USEspéculation immobilière (2�46)spéculation immobilière (2�46)sport (2�26) sport amateur
USEséparation judiciaire (2�06)séparation judiciaire (2�06) séropositivité
USEsport (2�26)sport professionnel (2�26) sportif professionnel
USEvoirie (2�46)
USEéquipement sportif (2�26) station d'autobus
USEservice de santé (2�41)service national de santé (2�41)service social (2�36)sida (2�41)site historique (2�31)situation de famille (2�06) situation de la femme
USEcondition féminine (2�26)situation sociale (2�21)
USEgare routière (2�46)statistique de la santé (2�41)statistique démographique (2�16)statistique du tourisme (2�26)statut social (2�21)stérilisation (2�06)stimulant (2�41) situation socio-économique stratification sociale
USEcondition socio-économique (2�21)
USEstructure sociale (2�21) société de loisirs structure de la population
USEcondition socio-économique (2�21)stupéfiant (2�41) style de vie
USEloisir (2�26)société secrète (2�26)soin à domicile (2�41)soin aux invalides (2�36)soin aux personnes âgées (2�36)soin de santé (2�41)
USEcondition de vie (2�21) soin dentaire subculture
USEmédecine dentaire (2�41)soin infirmier (2�41) soin médical
USEdifférence culturelle (2�31)substance psychotrope (2�41)suicide (2�26) surpeuplement
USEsoin de santé (2�41)soins palliatifs (2�41)solidarité familiale (2�06) somnifère
USEsurpopulation (2�16)surpopulation (2�16)surveillance des médicaments (2�41)
USEtranquillisant (2�41) sondage d'écoute syndrome immuno-déficitaire acquis
Terminologie du domaine: 28 QUESTIO1S SOCIALES système de prévoyance trafic d'organes
USEsécurité sociale (2�36)système de santé (2�41)
USEthérapeutique (2�41) système social trajet domicile travail
USEmigration alternante (2�11)tranquillisant (2�41)transfert de droit à pension (2�36)transfert de population (2�11)transfusion sanguine (2�41)transplantation d'organes (2�41)
USEnuptialité (2�16) travailleur culturel taux de reproduction
USEchasse (2�26)terrain à bâtir (2�46)terrain industriel (2�46) terrain viabilisé
USEinspection des aliments (2�41)testament de vie (2�41)texte sacré (2�31) thé k t r e
USEarts du spectacle (2�31)théologie (2�31)thérapeutique (2�41)
USEtourisme rural (2�26)vaccin (2�41)vaccination (2�41) vagabondage
USEsans-abri (2�26)vandalisme (2�26)
USEreligion primitive (2�31)tourisme (2�26)tourisme de masse (2�26)tourisme étranger (2�26)tourisme religieux (2�26)tourisme rural (2�26) vasectomie
USEstérilisation (2�06) tourisme vert vaudou
USEtourisme rural (2�26)toxicologie (2�41)toxicomanie (2�26) véhicule adapté tradition
Terminologie du domaine: 28 QUESTIO1S SOCIALES vente de biens culturels
]one urbaine (2�46)]one urbaine défavorisée (2�46)
USEcommerce de l'art (2�31)vétérinaire (2�41) zoo veuf
USEjardin ]oologique (2�26)]oonose (2�41) veuvage
USEpersonne veuve (2�06)vie associative (2�26)vie sociale (2�26) vieillard
USEpersonne âgée (2�16) vieillesse
USEpersonne âgée (2�16) vieillissement de la population
USEvieillissement démographique (2�16)vieillissement démographique (2�16) vieux
USElogement individuel (2�46) village
USEagglomération rurale (2�46)ville (2�46) ville européenne de la culture
USEmanifestation culturelle européenne (2�31)ville moyenne (2�46)ville nouvelle (2�46)ville satellite (2�46)violence (2�26)violence à l'école (2�26) violence conjugale
USEviolence domestique (2�26)violence des jeunes (2�26)violence domestique (2�26)vitamine (2�41) voie piétonnière
USE]one piétonnière (2�46)voirie (2�46) volontariat
USEbénévolat (2�26)voyage (2�26) voyage d'affaires
USEvoyage (2�26) voyage organisé
USEvoyage (2�26) voyage touristique
USEvoyage (2�26)voyageur (2�26)]one d'habitation (2�46) zone linguistique
USEgroupe linguistique (2�21)]one piétonnière (2�46)]one suburbaine (2�46)
Terminologie du domaine: 28 QUESTIO1S SOCIALES
3206 éducation éducation
NT1sélection des élèves
NT1statistique de l'éducation
RTcarte scolaire (3216)
RTtravailleur migrant (4411)
NT1éducation permanente méthode pédagogique
NT1éducation à domicileNT1 éducation non formelleNT1 enseignement à distance
NT1enseignement automatisé
RTdidacticiel (3216)RTinformatique (3236)
RTallocation d'étude (3216)RTcoopération en éducation (0811)RTorganisation de l'enseignement (3216)RTpolitique culturelle (2831)
RTdroit à l'éducation (1236)RTégalité de traitement (1236)
NT1 alphabétisation
RTanalphabétisme (2826)RTéducation de base (3211)RTenseignement obligatoire (3211)
NT1démocratisation de l'éducation
NT1durée des études
RTenseignement obligatoire (3211)
NT1équivalence des diplômes
RTdiplôme (3216)
NT1 ( u r y d i ceNT1 législation scolaire
RTenseignement obligatoire (3211)
RTdiplôme (3216)RTdroit d'établissement (4406)RTprincipe de reconnaissance mutuelle (1011)
RTcarte scolaire (3216)RTdroits de l'enfant (1236)RTenseignement obligatoire (3211)
NT1enseignement laïc
RTlaïcité (0406)
NT1enseignement obligatoire niveau d'enseignement
RTculture (2831)RTtravail scolaire (3216)
RTalphabétisation (3206)RTdurée des études (3206)RTlégislation scolaire (3206)RTscolarisation (3206)
RTliberté de l'enseignement (1236)
RTpédagogie nouvelle (3206)
RTalphabétisation (3206)
NT1éducation physique
NT1éducation sanitaire
RTpolitique de la santé (2841)
RTsanté génésique (2841)RTsexualité (3611)
NT1éducation spéciale
RThandicapé (2826)RTréinsertion scolaire (3216)
NT1éducation surveilléeNT1 enseignement des langues
NT2langue étrangèreNT2 langue maternelle NT1 enseignement pluridisciplinaireNT1 enseignement scientifiqueNT1 instruction civique enseignement professionnel
RTformation professionnelle (4406)
RTagronomie (3606)RTformation en cours d'emploi (4406)RTvulgarisation agricole (5611)
RTmédecine (2841)RTprofession de la santé (2841)
NT1enseignement paramédical
RTprofession paramédicale (2841)
NT1enseignement techniqueNT1 formation à la gestion
NT1formation des enseignants
RTdocument (3221) organisation de l'enseignement
RTfréquentation scolaire RT répartition géographique (1631)RTscolarisation (3206)RTstatistique de l'éducation (3206)
RTenseignement général (3211)
RTniveau d'enseignement (3211)
RTéducation spéciale (3211)
RTcartographie (3606)RTurbanisme (2846)
RTfourniture de document RT industrie du livre (3226)RTmanuel scolaire (3216)RTsupport d'information (3231)RTtélécopie (3226)
RTédition (3226)RTimprimerie (3226)
RTcongrès d'un parti (0411)
NT1acte pontificalNT1 annuaireNT1 atlas
RTcartographie (3606)
NT2publication communautaireNT1 rapport NT2 rapport d'activitéNT2 rapport de rechercheNT1 revue périodiqueNT1 thèse
RTenseignement supérieur (3211) documentation
RTéchange d'information (3231)
NT1 biographieNT1 citationNT1 commentaire de loiNT1 communiqué de presseNT1 correspondanceNT1 dictionnaireNT1 dictionnaire d'abréviationsNT1 dictionnaire multilingueNT1 discours NT2 déclaration publiqueNT1 document audiovisuel
RTindustrie cinématographique (3226)RTindustrie de l'audiovisuel (3226)
RTédition électronique (3226)RTtraitement des données (3236)
RTaccès à l'information (3231)RTautoroute de l'information (3231)RTdiffusion de la culture (2831)RTdiffusion de l'information communautaire (1006)RTintelligence économique (3231)RTInternet (3226)RTmultimédia (3236)RTtransparence administrative (0436)
RTpublication de la loi (0426)
RTenregistrement des données (3236)
NT2-ournal officiel 8 ( NT1 encyclopédieNT1 étude comparativeNT1 étude de cas
RTméthode de recherche (6416)
NT2 * ( ' NT3 numérisation
NT3OC5NT1recherche documentaire
RTmémorisation des données (3236) système documentaire
RTaccès à l'information (3231)RTinformatique documentaire (3236)RTscience de l'information (3606)RTsystème de communication (3226)RTsystème d'information (3231)
NT1outil documentaireNT2 bibliographie
RT bibliothèque
NT1 archivesNT1 bibliothèque
NT2 catalogueNT2 répertoireNT2 thésaurus
NT2bibliothèque nationaleNT2 bibliothèque parlementaireNT2 bibliothèque pour la jeunesse
NT2bibliothèque publiqueNT2 bibliothèque scientifiqueNT2 bibliothèque universitaire
RTenseignement supérieur (3211)
NT2bibliothèque virtuelle
NT1centre de documentationNT1 discothèqueNT1 ludothèque
NT1 médiathèqueNT1 utilisateur d'information
RTaccès à l'information (3231)
NT1 vidéothèque
RTsystème d'information (3231)
NT1moyen de communication de masse
RTcommunication de masseRT enseignement à distance (3206)
NT2délai d'éditionNT2 dépôt légalNT2 édition électronique
NT2bande de fréquencesNT2 média commercialNT2 média localNT2 média privéNT2 presse
NT2production cinématographique
RTcréation artistique (2831)RTexception culturelle (2831)
RTvie politique (0431)
NT1industrie des programmes
RTappareil de radioRT industrie des programmes
NT2production audiovisuelle
RTcréation artistique (2831)RTexception culturelle (2831)
RTappareil de télévisionRT interactivité (3236)RTvidéographie diffusée
NT3coproduction audiovisuelleNT2 programme audiovisuelNT1 industrie des télécommunications
RTdocument (3221)RTindustrie de pkte et papier (6836) politique de la communication
RTbeaux-arts (2831)RTmonographie (3221)RTpublication (3221)
RTliberté de l'information (1236)
NT1 librairieNT1 profession de la communication
RTindustrie de pointe (6806)RTnouvelle technologie (6411)
RTconfidentialité (3231)RTdroit de l'information (3231)RTliberté de la presse (1236)RTliberté de l'information (1236)RTliberté d'expression (1236) matériel audiovisuel
RTcinéma (2831)
NT2 désinformationNT2 monopole de l'information
RTconcentration économique (4006)RTmonopole d'État (4031)
NT1pluralisme des médias
NT2tarif des communications
NT2support magnétiqueNT2 support optiqueNT1 support enregistré
NT2 télétexNT2 télexNT2 transmission de données
RTpostes et télécommunicationsRT service postalRT tarif préférentiel (2011)
NT1relations publiques
RTcommunication des données (3236)RTtélématique (3236)
RTcommercialisation (2031)RTpolitique de l'entreprise (4006)
NT3flux transfrontière de donnéesNT3 réseau de transmission
RTréseau transeuropéen (1016) système de communication
RTsystème d'information (3231)RTsystème documentaire (3221)
NT3réseau interactif NT2 vidéocommunication NT3 vidéosurveillance
NT1postes et télécommunications
RTsécurité et gardiennage (6846)
NT2 vidéographie NT3 vidéographie diffusée
RT télévision
NT3vidéographie interactive
NT1 télécommunication
RTbase de données (3236)RTinformatique domestique (3236)
RTETSI (7611)RTréseau d'information (3231)RTtélématique (3236)RTtravail à distance (4406)
NT2communication par satellite
NT2courrier électronique
RTlogiciel (3236)
3231 information et traitement de l'information information
NT1intelligence artificielleNT1 intelligence économique
RTdroit d'auteur (6416)RTindustrie photographique (6846)RTtélécopie (3226)
RTtélécommunication (3226)
RTcensure (3226)RTdroit d'auteur (6416)RTliberté de la presse (1236)RTpluralisme des médias (3226)
RTmachine de bureau (6826)RTtravail à l'écran (4416)
NT2calcul scientifiqueNT2 conception assistée par ordinateurNT2 informatique de gestion
RTcontrefaçon (6416)RTdroit d'auteur (6416)RTespionnage industriel (6411) industrie informatique
RTédition électronique (3226)RTgestion de document (3221)RTsystème documentaire (3221)
NT2informatique domestique
RT micro-ordinateurRT vidéographie interactive (3226)
RT bureautiqueRT électronique (3606)RTindustrie de l'information (3231)RTsupport d'information (3231)
RTautomatisation (6411)
NT3fabrication assistée par ordinateurNT3 robotique
RTrobotisation (6411)
RTinformatique domestique
RTmédecine (2841)
RTtravail à l'écran (4416)
RTtélévision (3226)
NT1profession de l'informatiqueNT1 réalité virtuelleNT1 télématique
RTnumérisation (3221)
RTlogiciel de navigation (3226)
RTcourrier électronique (3226)RTindustrie des télécommunications (3226)RTsystème de transport intelligent (4811)RTtélécommunication (3226)RTtéléconférence (3226)RTtélémédecine (2841)RTtransmission de données (3226)
RTenseignement automatisé (3206)RTindustrie électronique (6826)RTmicroélectronique (6826)
NT1centre de calculNT1 interconnexion de systèmesNT1 réseau informatique
RTautoroute de l'information (3231)
RTautoroute de l'information (3231)RTdiffusion de l'information (3221)
RTdocument électronique (3221)RTordinateur
RTbancatique (2416)RTcybernétique (3606)RTmonnaie électronique (2411)RTnouvelle technologie (6411)RTscience de l'information (3606)
RTsystème d'information (3231)RTvidéographie interactive (3226)
RTcourrier électronique (3226)RTindustrie informatique RT innovation (6416)RTtraitement de l'information (3231)
NT2centre serveur NT1 codage NT2 cryptographie NT1 collecte de donnéesNT2 téléchargement
3236 informatique et traitement des données
NT2 télédétection
RTcartographie (3606)RTméthode de recherche (6416)RTsatellite (4826)RTutilisation des terres (5621)
NT1communication des données
RTaccès à l'information (3231)RTéchange d'information (3231)RTtransmission de données (3226)
NT1données personnelles
RTbiométrie (3606)RTdonnées médicales (2841)RTprotection de la vie privée (1236)
NT1mémorisation des données
RTcriminalité informatique RT droit d'auteur (6416)RTsignature électronique (2031)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 abandon de la scolarité aperçu historique
USEabandon scolaire (3206) abandon des études
USEhistorique (3221)appareil de radio (3226)appareil de reproduction du son (3226)appareil de télévision (3226)appareil d'enregistrement (3226)application de l'informatique (3236) absence scolaire archivage
USEprofession de l'information (3231) assiduité aux cours
USEfréquentation scolaire (3216)atlas (3221) audioconférence
USEtéléconférence (3226)
USEfréquentation scolaire (3216)accès à l'éducation (3206)accès à l'information (3231)acquisition des connaissances (3216)acquisition documentaire (3221)acte de congrès (3221)acte pontifical (3221)adaptation scolaire (3216)administration de l'enseignement (3216) audiovisuel européen administration scolaire
USEespace audiovisuel européen (3226)
USEadministration de l'enseignement (3216) autobiographie administration universitaire
USEbiographie (3221)autoroute de l'information (3231) baccalauréat
USEdiplôme (3216) adresse URL baccalauréat européen
USEdiplôme (3216) adresse :eb bande CB
USEadresse internet (3226)affichage (3231)
USEbande de fréquences (3226) bande magnétique
USEsupport magnétique (3226)
USEtarif postal (3226)âge scolaire (3216)agence de presse (3226) banque de données aide à la décision
USEbase de données (3236)base de données (3236)bibliographie (3221) allocation jeunesse
USEbibliographie (3221) allocation scolaire
USEallocation d'étude (3216) bibliothécaire
USEannuaire (3221)alphabétisation (3206) aménagement du temps scolaire
USEvidéographie interactive (3226)biographie (3221)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 chiffrement
USEallocation d'étude (3216)budget de l'enseignement (3206) cinématographie bulle pontificale
USEindustrie cinématographique (3226) circulation de l'information
USEacte pontifical (3221)bureau d'information (3221)bureautique (3236)
USEmatériel de télécommunication (3226)
USEbande de fréquences (3226) ckble de télécommunication classe d'adaptation
USEmatériel de télécommunication (3226) ckble téléphonique
USEmatériel de télécommunication (3226) classification décimale universelle c k b l o distribution
USEtélédistribution (3226)calcul scientifique (3236)calendrier scolaire (3216) caméra vidéo
USEservice postal (3226)collecte de données (3236) colloque
USEappareil d'enregistrement (3226)cantine scolaire (3216)
USEcarte d'extension (3236) carte de son
USEinformatique industrielle (3236)commentaire de loi (3221) communication
USEcarte d'extension (3236)carte d'extension (3236)
USEcommuniqué de presse (3221) carte graphique communication audiovisuelle
USEpolitique de l'audiovisuel (3226) communication de congrès
USEcarte d'extension (3236)carte scolaire (3216)cassette audio (3226) communication de document cassette préenregistrée
USEfourniture de document (3221)communication de masse (3226)communication des données (3236)communication par satellite (3226)communiqué de presse (3221) compact disque
USEsupport magnétique (3226)catalogage (3221)catalogue (3221)
USEinterconnexion de systèmes (3236)conception assistée par ordinateur (3236)
USEvidéographie diffusée (3226)censure (3226) conférence central téléphonique
USEtéléphone (3226)centralisation de l'information (3231)centre de calcul (3236)centre de documentation (3221)
USEacte de congrès (3221)consultation d'information (3231) centre informatique contrôle continu
USEcentre de calcul (3236)centre serveur (3236) certificat d'aptitude
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 diffusion des publications
USEpiratage informatique (3236) coproduction audiovisuelle
USEédition (3226)diffusion restreinte (3231)diffusion sélective d'information (3221)diplôme (3216) diplôme universitaire
USEcourrier électronique (3226) courrier
USEdiplôme (3216)discothèque (3221)discours (3221)disque (3226) disque audionumérique
USEdisque (3226) disque magnétique
USEcriminalité informatique (3236)criminalité informatique (3236)
USEsupport magnétique (3226) cryptage disque optique
USEcryptographie (3236)cryptographie (3236)
USEsupport optique (3226) cyberbibliothèque disque optique numérique
USEbibliothèque virtuelle (3221)
USEsupport optique (3226) cybercriminalité disquette
USEcriminalité informatique (3236)
USEsupport magnétique (3226) cybernaute distribution cinématographique
USEindustrie cinématographique (3226) cybervandalisme distribution de film
USEcriminalité informatique (3236) décentralisation de l'information
USEindustrie cinématographique (3226)document (3221)
USEcentralisation de l'information (3231) déclaration à la presse document audiovisuel
USEcommuniqué de presse (3221)déclaration publique (3221)délai d'édition (3226) délit informatique document non publié
USEcriminalité informatique (3236)démocratisation de l'éducation (3206)dépôt légal (3226) descripteur documentaliste
USEprofession de l'information (3231)documentation (3221) dessin assisté par ordinateur documentation automatisée
USEconception assistée par ordinateur (3236)
USEinformatique documentaire (3236) détournement de logiciel documentation scientifique
USEdocumentation (3221) développement des communications documentation technique
USEdocumentation (3221)données personnelles (3236) droit de la presse
USEpolitique de la communication (3226)dictionnaire (3221)dictionnaire d'abréviations (3221) dictionnaire de sigles
USEdictionnaire d'abréviations (3221) dictionnaire de traduction
USEdroit de l'information (3231)droit de l'information (3231)droit de l'informatique (3236) droit de réponse
USEdroit de l'information (3231) droits de scolarité
USEindustrie cinématographique (3226)diffusion de l'information (3221)
USEdiffusion sélective d'information (3221)durée des études (3206)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1
USEdisque (3226) éducation (3206)éducation à domicile (3206)
USEéducation sanitaire (3211)éducation artistique (3211)éducation comparée (3206) écart numérique éducation compensatoire
USEfossé numérique (3231)échange de publications (3221) échange d'élèves
USEéchange scolaire (3206) échange d'enseignants
USEéchange scolaire (3206)
USEéducation spéciale (3211)éducation de base (3211)éducation de masse (3206)éducation des adultes (3206)éducation des étrangers (3206) échange d'étudiants éducation des femmes
USEéducation des adultes (3206) éducation des parents
USEéchange scolaire (3206)échange d'information (3231)échange scolaire (3206)
USEéducation des adultes (3206) échec scolaire éducation nationale
USEpolitique de l'éducation (3206)éducation non formelle (3206) éducation ouvrière
USEétablissement d'enseignement (3211)école à l'étranger (3211) école de sourds-muets
USEéducation des adultes (3206)éducation permanente (3206)éducation physique (3211)
USEéducation spéciale (3211)école européenne (3211) éducation politique école expérimentale
USEinstruction civique (3211) éducation pour surdoués
USEpédagogie nouvelle (3206)école internationale (3211) école libre
USEéducation spéciale (3211)éducation préscolaire (3211) éducation routière
USEpédagogie nouvelle (3206)
USEinstruction civique (3211)éducation sanitaire (3211)éducation sexuelle (3211)éducation spéciale (3211) école parallèle éducation spécialisée
USEpédagogie nouvelle (3206) école pilote
USEpédagogie nouvelle (3206) école pour enfants handicapés
USEéducation spéciale (3211)éducation surveillée (3211)effectif scolaire (3216)
USEéducation spéciale (3211) électrophone école pour enfants sourds
USEéducation spéciale (3211)
USEappareil de reproduction du son (3226)élève (3216) école primaire émetteur
USEenseignement primaire (3211)
USEtélécommunication sans fil (3226) école privée émetteur de radio
USEenseignement privé (3211)
USEappareil de radio (3226) école professionnelle émetteur-récepteur radio
USEenseignement professionnel (3211)
USEappareil de radio (3226) école publique émission radiophonique
USEradiodiffusion (3226) école secondaire émission télévisée
USEenseignement secondaire (3211)
USEtélévision (3226) école supérieure emploi du temps scolaire
USEcalendrier scolaire (3216)
USEenseignement supérieur (3211)écran (3236) encodage éditeur
USEcodage (3236) encodeur
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 entreprise de presse (3226) envoi postal
USEservice postal (3226) enregistrement épistolaire
USEcorrespondance (3221) équipement éducatif
USEmatériel d'enseignement (3216)équipement informatique (3236) équipement téléphonique
USEtéléphone (3226)équivalence des diplômes (3206)
USEsupport enregistré (3226)enregistrement des données (3236)enregistrement documentaire (3221)enseignant (3216)enseignement (3211)enseignement à distance (3206)enseignement agricole (3211) espace audiovisuel européen enseignement artistique
USEespace audiovisuel européen (3226)espace audiovisuel européen (3226)établissement d'enseignement (3211) établissement scolaire
USEétablissement d'enseignement (3211) étude bibliographique
USEenseignement automatisé (3206)enseignement automatisé (3206)enseignement commercial (3211)enseignement confessionnel (3211)enseignement des langues (3211) enseignement élémentaire
USEenseignement primaire (3211) enseignement fondamental
USEbibliographie (3221)étude comparative (3221)étude de cas (3221)étudiant (3216)étudiant étranger (3216)
USEréseau de transmission (3226)(urydice (3206)examen (3216) expérience pédagogique
USEéducation de base (3211)enseignement général (3211)enseignement gratuit (3211)enseignement laïc (3211)enseignement médical (3211)enseignement obligatoire (3211) enseignement par correspondance
USEenseignement à distance (3206)
USEpédagogie nouvelle (3206)extranet (3226)fabrication assistée par ordinateur (3236) enseignement par ordinateur fac-similé
USEtélécopie (3226) fax
USEenseignement automatisé (3206)enseignement paramédical (3211)enseignement pluridisciplinaire (3211)
USEtélécopie (3226) enseignement postsecondaire fibre optique
USEmatériel de télécommunication (3226) film cinématographique
USEproduction cinématographique (3226) flux de données
USEenseignement supérieur (3211)enseignement postuniversitaire (3211)enseignement primaire (3211)enseignement privé (3211)enseignement professionnel (3211) enseignement programmé
USEtransmission de données (3226)flux transfrontière de données (3226)formation à la gestion (3211) formation agricole
USEenseignement automatisé (3206)enseignement public (3211)
USEenseignement agricole (3211) enseignement religieux formation continue
USEéducation spéciale (3211)enseignement supérieur (3211)enseignement technique (3211) formation des formateurs
USEformation des enseignants (3211) enseignement tertiaire
USEenseignement médical (3211) enseignement universitaire
USEuniversité (3211) formation forestière
USEenseignement agricole (3211)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 formation linguistique hebdomadaire
USEformation des enseignants (3211) formation permanente
USEsupport à l'utilisateur (3236)historique (3221)hypermédia (3236)hypertexte (3236)
USEenseignement agricole (3211)
USEenseignement scientifique (3211) formation technique
USEfossé numérique (3231)fossé numérique (3231)fournisseur d'accès (3226)fourniture de document (3221)
USEallocation d'étude (3216)indexation documentaire (3221)industrie cinématographique (3226)industrie de la communication (3226) fracture digitale industrie de l'audiovisuel
USEfossé numérique (3231)frais de scolarité (3216) frais d'étude
USEfrais de scolarité (3216) franchise postale
USEédition (3226)industrie de l'information (3231)industrie des programmes (3226)industrie des télécommunications (3226) fraude informatique industrie du cinéma
USEcriminalité informatique (3236) fréquence radio
USEindustrie cinématographique (3226)industrie du livre (3226)
USElogiciel (3236) industrie graphique
USElogiciel (3236)
USEsupport à l'utilisateur (3236) géolocalisation informaticien
USEtélédétection (3236)gestion de document (3221)
USEprofession de l'informatique (3236)information (3231) gestion électronique des documents information centralisée
USEcentralisation de l'information (3231) gestion électronique des données information confidentielle
USEconfidentialité (3231) grande école information décentralisée
USEenseignement supérieur (3211)
USEcentralisation de l'information (3231)
USEtéléphone mobile (3226)guide (3221) information technique guide d'information
USEinformation (3231)informatique (3236)informatique appliquée (3236)informatique de gestion (3236)
USEéquipement informatique (3236)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 langage assembleur informatique documentaire (3236)informatique domestique (3236)
USElangage de programmation (3236)langue étrangère (3211)langue maternelle (3211)
USEinformatique domestique (3236)informatique industrielle (3236)informatique juridique (3236)informatique médicale (3236) lecteur de CD-ROM informatisation
USEOC5 (3221)législation scolaire (3206)
USEprofession de l'informatique (3236) innovation pédagogique lexique
USEpédagogie nouvelle (3206)inspection scolaire (3216) institut de technologie
USEdictionnaire (3221)librairie (3226)libre circulation des programmes (3226)
USEenseignement supérieur (3211) libre réception d'émission institut d'enseignement supérieur
USElibre circulation des programmes (3226)
USElibre circulation des programmes (3226)littérature grise (3221) instituteur littérature souterraine
USEintelligence économique (3231)intelligence économique (3231)interactivité (3236)interconnexion de systèmes (3236)
USEmanuel scolaire (3216)logiciel (3236)logiciel de navigation (3226)ludothèque (3221) interconnexion de systèmes ouverts lycée français
USEappareil d'enregistrement (3226) magnétoscope
USEinterconnexion de systèmes (3236)internat scolaire (3211)internaute (3226),nternet (3226)interprétation (3231) interprétation simultanée
USEappareil d'enregistrement (3226)maison d'édition (3226)manifeste (3221)
USEinterprétation (3231) manuel d'information interprète
USEguide (3221)manuel scolaire (3216) manuel utilisateur
USEmoyen de communication de masse (3226)matériel audiovisuel (3226)matériel de télécommunication (3226)matériel d'enseignement (3216) journalisme matériel éducatif
USEmatériel d'enseignement (3216) journalisme scientifique matériel informatique
USEéquipement informatique (3236) journaliste matériel scolaire
USEmatériel d'enseignement (3216)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 numérisation (3221) numerus clausus
USEsélection des élèves (3206) obligation scolaire
USEtéléphone (3226)média commercial (3226)média local (3226)média privé (3226) médias
USEenseignement obligatoire (3211)OC5 (3221) oeuvre télévisuelle communautaire
USEtélévision européenne (3226)
USEmoyen de communication de masse (3226)médiathèque (3221)mémorisation des données (3236)
�uvre télévisuelle communautaire
USEtélévision européenne (3226) messagerie électronique offset
USEvidéographie diffusée (3226)ordinateur (3236)
USEmicroforme (3221) ordinateur domestique microfiche
USEinformatique domestique (3236)
USEmicroforme (3221)milieu scolaire (3216)
USEmicro-ordinateur (3236)organisation de l'enseignement (3216) milieu universitaire orientation pédagogique
USEmilieu scolaire (3216) minerval
USEorientation scolaire (3216)orientation professionnelle (3216)orientation scolaire (3216) miniordinateur
USEordinateur (3236)
USEvidéographie interactive (3226)
USEinterconnexion de systèmes (3236)outil documentaire (3221) mobilité des élèves
USEpostes et télécommunications (3226) mobilité des étudiants page :eb
USEmobilité scolaire (3216)mobilité scolaire (3216)modem (3226)
USEméthode pédagogique (3206)pédagogie nouvelle (3206) moniteur vidéo périodique
USErevue périodique (3221) personnel enseignant
USEenseignant (3216)
USEécran (3236)monographie (3221)monopole de l'information (3226)moteur de recherche (3226) petit envoi moyen audiovisuel
USEmatériel audiovisuel (3226)moyen de communication (3226)moyen de communication de masse (3226)
USEmatériel d'enseignement (3216) moyen d'information
USEinformation (3231)multimédia (3236) navigateur
USEniveau d'enseignement (3211)niveau d'enseignement (3211) nom de domaine internet
USEappareil de reproduction du son (3226)pluralisme des médias (3226)politique de la communication (3226)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 politique de la télécommunication (3226)
USEprogramme d'enseignement (3216) politique de l'audiovisuel programme européen de télévision
USEtélévision européenne (3226) programme scolaire
USEprogramme d'enseignement (3216) programmeur
USEpolitique de l'audiovisuel (3226)politique de l'audiovisuel (3226)politique de l'éducation (3206)politique de l'information (3231)
USEdurée des études (3206) poste de télévision prolongation des études
USEappareil de télévision (3226)postes et télécommunications (3226) préenregistrement
USEsupport enregistré (3226) présence des élèves
USEdocument officiel (3221) qualité de l'éducation
USEqualité de l'enseignement (3206)qualité de l'enseignement (3206)
USEenseignement à distance (3206) radio libre
USEproduction audiovisuelle (3226)production audiovisuelle (3226)production cinématographique (3226) radio locale
USEinformatique industrielle (3236) radio privée professeur
USEenseignement à distance (3206) radiotéléphone
USEdiffusion sélective d'information (3221) progiciel
USEcollecte de données (3236)rapport (3221)
USElogiciel (3236) rapport annuel programmation informatique
USErapport d'activité (3221)rapport d'activité (3221)rapport de recherche (3221)
USEretard scolaire (3216) programme communautaire multilingue
USEtélévision européenne (3226) réalisateur programme de formation
USEprofession de la communication (3226)réalité virtuelle (3236) programme de radiodiffusion récepteur
USElogiciel (3236)
USErésidence d'étudiant (3216)résultat scolaire (3216)
USEreconnaissance des diplômes (3206) reconnaissance mutuelle des diplômes
USEcondensation (3221)retard scolaire (3216)revue périodique (3221)
USEbibliographie (3221)robotique (3236)
USEenregistrement des données (3236) salle de cinéma
USEcatalogage (3221)réglementation des télécommunications (3226)réinsertion scolaire (3216)relation école-industrie (3216)relation école-vie professionnelle (3216) satellite européen de communication relation enseignement-industrie
USEcommunication par satellite (3226)scanner (3236) relation enseignement-vie professionnelle scanneur
USErelation école-vie professionnelle (3216)relations publiques (3226) reliure
USEenseignement obligatoire (3211)secret d'État (3231) sécurité des données
USEréseau interactif (3226)
USEsystème de gestion de base de données (3236)
USEsystème de gestion de base de données (3236)site internet (3226)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1 télécopie (3226)télédétection (3236)télédistribution (3226)
USEprofession de la communication (3226)statistique de l'éducation (3206) s t o c N a g e documentaire (3221) subvention d'étude téléenseignement
USEenseignement à distance (3206) téléfax
USEenseignement à distance (3206)télégraphe (3226) téléinformatique
USEtélématique (3236)télématique (3236)téléphone (3226)téléphone mobile (3226) téléphone portable
USEtéléphone mobile (3226) téléphone sans fil
USEtélécommunication sans fil (3226) téléphonie
USEtéléphone (3226)
USEcondensation (3221)système de communication (3226)système de gestion de base de données (3236)système d'enseignement (3216)système d'exploitation (3236)système d'information (3231)
Télétel système d'information automatisé
USEvidéographie interactive (3226)télétex (3226)
USEsystème d'information (3231)système documentaire (3221) télétexte système éducatif
USEvidéographie diffusée (3226)
USEsystème d'enseignement (3216) téléviseur système en ligne
USEappareil de télévision (3226)télévision (3226) système expert télévision à accès conditionnel
USEintelligence artificielle (3231)système informatique (3236)
USEtélévision payante (3226)télévision à haute définition (3226) système scolaire télévision à péage
USEsystème d'enseignement (3216)
USEtélévision payante (3226) table ronde télévision commerciale
USEmédia commercial (3226) télévision éducative
USEacte de congrès (3221)tableur (3236)tarif des communications (3226) tarif des transmissions
USEtarif des communications (3226)tarif postal (3226)
USEtarif des communications (3226) taxe postale
USEtélédistribution (3226)télévision payante (3226)
USEtarif postal (3226) télévision privée technique de gestion des documents
USEmédia privé (3226)télex (3226)terminal informatique (3236)terminologie (3231) technologie de la communication terminologue
USEtechnologie de l'information (3226)technologie de l'information (3226) technologie des télécommunications
USEdiplôme (3216) traducteur
USEtélécommunication (3226)téléchargement (3236)télécommunication (3226)télécommunication sans fil (3226)téléconférence (3226)
Terminologie du domaine: 32 ÉDUCATIO1 ET COMMU1ICATIO1
USEvidéographie diffusée (3226) vidéotex interactif traduction (3231)traduction automatique (3231)traitement de l'information (3231)traitement de texte (3236)traitement des données (3236)
USEvidéographie interactive (3226)vidéothèque (3221) traitement des images vidéotransmission
USEtraitement des données (3236)
USEtraitement des données (3236) transfert d'information
USEvidéographie interactive (3226)vie scolaire (3216)
USEvidéocommunication (3226)vulgarisation scientifique (3231)
USEvulgarisation scientifique (3231)
USEtravail scolaire (3216)travail scolaire (3216) typographie
USEimprimerie (3226) unité de disquettes
USElecteur de disques (3236)unité périphérique (3236)université (3211) université d'été
USEadresse internet (3226)utilisateur de l'informatique (3236)utilisateur d'information (3221)
USEvidéocommunication (3226)vidéodisque (3226)vidéographie (3226)vidéographie diffusée (3226)vidéographie interactive (3226) vidéophone
USEvidéocommunication (3226)vidéosurveillance (3226) vidéotex
3606 sciences naturelles et appliquées science de l'espace
NT2système d'information géographique
NT1 géologie NT2 géochimieNT2 géophysiqueNT2 hydrogéologie
RTcomposé minéral (6811)RTproduit minier (6611)RTressource minérale (5211) sciences appliquées
RTenseignement agricole (3211)RTsystème de culture (5621)RTtechnique culturale (5621)RTutilisation des terres (5621)
RTéruption volcanique (5216)
NT1chimie industrielle
RTinformatique appliquée (3236)RTsimulation (6416)
NT1 électrotechnique
RTstatistique (1631)
RT biologieRT données personnelles (3236)
NT1 métrologie
RTénergie marémotrice (6626)RTfond marin (5211)RTressource de la mer (5211)
RTdocumentation (3221)RTinformation (3231)RTinformatique appliquée (3236)RTpolitique de l'information (3231)RTprofession de l'information (3231)RTsystème documentaire (3221)RTtraitement de l'information (3231)
RTsciences médicales (2841)
RTdésastre d'origine humaine (5216)RTdésastre naturel (5216)RTprévention des risques (5206)
RTatlas (3221)RTplan (3221)RTtélédétection (3236)
NT2géographie culturelle
RTflore (5211)RTproduction végétale (5631)
RTbioéthique (2826)RTcommerce d'organes (2826)
NT2 génétique
RTgénie génétique (6411)
3606 sciences naturelles et appliquées
RTbioéthique (2826)RTdroit à l'intégrité physique (1236)
NT1 spectrométrieNT1 thermodynamique
RTespèce protégée (5211)RTfaune (5211)RTreproduction animale (5631)
RTclimat (5211)RTécosystème (5211)RTéquilibre écologique (5211)RTpolitique de l'environnement (5206)RTrecherche sur l'environnement (5206)
RTtraitement phytosanitaire (5621)
RTlégislation pharmaceutique (2841)RTpharmacie (2841)RTproduit pharmaceutique (2841) sciences physiquesNT1 acoustique
RTchimie du solRT chimie nucléaire (6621)RTcomposé minéral (6811)RTindustrie chimique (6811)RTpétrochimie (6616)RTproduit chimique (6811)
RTbiodégradabilité (5206)RTindustrie chimique (6811)
RTadditif alimentaire (6036)RTaliment du bétail (5631)RTbioprocédé (6411)RTtechnologie alimentaire (6036)
NT2chimie analytiqueNT2 électrochimie
RTindustrie chimique (6811)
RTéquipement électronique (6826)RTindustrie électronique (6826)RTindustrie informatique (3236)RTmicroélectronique (6826)
NT1physique des lasersNT1 physique du plasmaNT1 physique nucléaire
RTénergie nucléaire (6621)RTindustrie nucléaire (6621)RTmatière radioactive (6621)RTtechnologie nucléaire (6621)
NT1science économique
RTcriminalité (2826)RTdélinquance (2826)RTdroit pénal (1216)RTviolence (2826)
RTéconométrie (1631)RTéconomie (1621)RTmacroéconomie (1631)RTmicroéconomie (1631)
RTpsychiatrie (2841)RTpsychologie du travail (4416)
RTidéologie politique (0406)RTrégime politique (0406)RTvie politique (0431)
RTdiscrimination sexuelle (1236)RTéducation sexuelle (3211)RTliberté sexuelle (1236)RTsanté génésique (2841)
NT2test psychométrique
NT2sociologie de l'éducationNT2 sociologie du travail sciences sociales
RTcondition de travail (4416)RTorganisation du travail (4416)
NT2sociologie politiqueNT2 sociologie ruraleNT2 sociologie urbaine
RTenseignement des langues (3211)RTinterprétation (3231)RTterminologie (3231)RTtraduction (3231)RTtranslittération (3231)
RTenseignement des langues (3211)RTpluralisme culturel (2831)
RTenseignement des langues (3211)
NT2langue vivante NT3 langue européenneNT3 langue minoritaireNT3 langue non européenneNT3 langue régionaleNT2 politique linguistique
RTculture régionale (2831)RTgroupe linguistique (2821)RTpluralisme culturel (2831)
RTbioéthique (2826)RTcivilisation (2831)
USEhistoire contemporaine (3611) kge moderne
USEhistoire moderne (3611) agrologie culture cellulaire
USEcytologie (3606)cybernétique (3606)
USEscience des sols (3606)agronomie (3606) analyse chimique cytochimie
USEchimie analytique (3606)analyse du sol (3606) analyse électrolytique
USEchimie analytique (3606) analyse régionale dose de radiation
USEgéographie régionale (3606)
USEspectrométrie (3606) analyse volumétrique
USEmétrologie (3606)écologie (3606)
USEscience économique (3611) effet des rayonnements
USEradiobiologie (3606)électrochimie (3606) électron
USEethnologie (3611)archéologie (3611)astronautique (3606)astronomie (3606) astrophysique
USEparticule élémentaire (3606)électronique (3606)électrotechnique (3606)
USEbiologie (3606)embryon et f�tus (3606) entomologie
USEcytologie (3606) cellule indifférenciée
USEsexualité (3611)éthique (3611)ethnographie (3611)ethnologie (3611) étude du sol
USEanalyse du sol (3606) centrifugation étude géologique
USEgéologie (3606) étude géophysique
USEgéophysique (3606) étude régionale
USEchimie analytique (3606)chimie (3606)chimie analytique (3606)chimie du sol (3606)chimie industrielle (3606)
USEeugénique (3606)génétique (3606)
Terminologie du domaine: 36 SCIE1CES génétique animale
USEbiologie (3606)minéralogie (3606) morale
USEéthique (3611) morphologie cellulaire
USE]oologie (3606)géochimie (3606)géographie (3606)géographie culturelle (3606)géographie économique (3606)géographie historique (3606)géographie humaine (3606)
Moyen �ge géographie physique
USEhistoire médiévale (3611)multilinguisme (3611)neurobiologie (3606) neutron
USEparticule élémentaire (3606)
USEgéographie (3606)géographie politique (3606)géographie régionale (3606)géologie (3606) noyau atomique géométrie
USEatome (3606)océanographie (3606) océanologie
USEmathématiques (3606)géomorphologie (3606)géophysique (3606) grammaire
USElinguistique (3611) hérédité
USEocéanographie (3606)optique (3606)parasitologie (3606)particule élémentaire (3606) particules alpha
USEgénétique (3606)histoire (3611)histoire ancienne (3611)histoire contemporaine (3611)
USErayonnement ionisant (3606) histoire de l'Antiquité patrimoine génétique
USEgénétique (3606) pédologie
USEscience des sols (3606)pétrologie (3606) pharmaceutique
USEhistoire ancienne (3611)histoire médiévale (3611)histoire moderne (3611)histoire universelle (3611)histologie (3606)hydrogéologie (3606) hydrographie
USElinguistique (3611)photochimie (3606) photométrie
USEparticule élémentaire (3606) physique
USEhydrologie (3606)langage (3611)langue européenne (3611)langue minoritaire (3611)langue non européenne (3611)langue régionale (3611)langue vivante (3611)
USEsciences physiques (3606)physique des lasers (3606)physique du plasma (3606) lexicologie
USElinguistique (3611) physique du sol limnologie
USEscience des sols (3606)physique nucléaire (3606)politique linguistique (3611)
USEhydrologie (3606)linguistique (3611)mathématiques (3606) préhistoire mécanique des sols
USEpréhistoire (3611)préhistoire (3611) prévision météorologique
USEscience des sols (3606)météorologie (3606)métrologie (3606)micro-organisme (3606)
Terminologie du domaine: 36 SCIE1CES prospection sismique
USEsystème d'information géographique (3606)sismologie (3606)sociologie (3611)sociologie de l'éducation (3611)sociologie du travail (3611)
USEparticule élémentaire (3606)psychanalyse (3611)psychologie (3611) sociologie industrielle psychologie carcérale
USEpsychologie (3611) psychologie de l'éducation
USEpsychologie (3611) psychologie de l'enfant
USEsociologie du travail (3611)sociologie politique (3611)sociologie rurale (3611)sociologie urbaine (3611)
USEspectrométrie (3606)spectrométrie (3606) psychophysiologie spectrométrie atomique
USEspectrométrie (3606)
USEspectrométrie (3606)
USErayonnement ionisant (3606)rayonnement ionisant (3606)
USEspectrométrie (3606) rayons gamma spectrophotométrie
USErayonnement ionisant (3606)
USEtype de sol (3606) tectonique
USEgéologie (3606) test chimique
USEchimie analytique (3606) test de personnalité
USEsciences sociales (3611) sciences naturelles
USEsciences de la vie (3606)sciences physiques (3606)sciences sociales (3611)sédimentologie (3606) sémantique
USElinguistique (3611) sexe
4006 organisation de l'entreprise concentration économique
NT1 délocalisation
RTconcentration industrielle (6806)RTcontrôle des concentrations (4031)RTentente (4031)RTentreprise commune (4011)RTentreprise multinationale (4011)RTmonopole de l'information (3226)RTpolitique de la concurrence (4031)RTtrust (4031)
RTconversion industrielle (6806)RTdumping social (2826)RTentreprise multinationale (4011)
NT1 conglomérat
NT1direction d'entreprise
RTlégislation antitrust (4031)
RTgestion d'entreprise (4021)
RTtransfert d'entreprise
RTéconomie (1621)RTgestion d'entreprise (4021)
NT1implantation d'activité
NT1offre publique d'achat
RTmarché financier (2421)RTprotection des associés
RTactivité de l'entreprise (4011)RTfonds de commerce (2036)RTimplantation industrielle (6806)
RTcommercialisation (2031)RTdumping social (2826)RTinformation du consommateur (2026)
RTbénéfice (4026)RTcapital social RT intéressement des travailleurs (4426)RTparticipation des travailleurs (4426)RTsociété en participation (4016)
NT1modernisation de l'entreprise
RTautomatisation (6411)RTmodernisation industrielle (6806)
RTdéveloppement durable (1606)RTgestion d'entreprise (4021) droit des sociétés
NT1transfert d'entreprise
RTfusion d'entreprisesRT licenciement (4406)
RT actionnaireRT offre publique d'achat
NT1cadre administratifNT1 employé de bureau
RTemployé (4411) politique de l'entreprise
NT1personnel de secrétariat structure de l'entreprise
NT1 associé
RTsociété de personnes (4016)
RTactivité de l'entreprise (4011)RTaide aux entreprises (1606)RTentreprise (4011)RTexternalisation (6406)RTgestion financière (4021)RTpolitique de production (6406)RTpolitique d'investissement (2426)RTpolitique industrielle (6806)RTrelations publiques (3226)
NT1 compétitivité
RTaction financière (2421)RTprotection des associésRT société de capitaux (4016)
RTgestion (4021)RTsociété anonyme (4016)
RTconcurrence (4031)RTétalonnage des performances (6411)RTprix (2451)RTqualité du produit (2026)RTrentabilité (4026)
NT1directeur d'entreprise
RTorganisation patronale (4426)
RTgroupement d'intérêt économique (4016)
RTesprit d'entrepriseRT structure industrielle (6806)
NT1 établissement NT2 agence à l'étranger
RTentreprise étrangère (4011)
RTcapital d'amorçage (2426)RTcréation d'emploi (4406)RTindustrialisation (6806)RTstratégie européenne pour l'emploi (4406)
NT2agence régionale
NT2société mèreNT2 succursale vie de l'entreprise
RTentreprise (4011)RTgestion d'entreprise (4021)
NT1cessation d'activité
RTactivité de l'entreprise (4011)RTcessation d'emploi (4406)RTcessation d'exploitation agricole (5611)RTcommerce de détail (2036)
NT1cessation de paiementNT2 règlement judiciaireNT1 constitution de société
RTsociété (4016)
NT1liquidation de société NT2 faillite
RTdéficit (4026)RTdélit économique (1216)RTdroit commercial (2006)RTperte financière (4026)
NT2liquidation des biensNT1 moralité de la vie économique
4011 type d'entreprise activité de l'entreprise
RTcessation d'activité (4006)RTentreprise de transport (4811)RTimplantation d'activité (4006)RTpolitique de l'entreprise (4006)
RTcommerce indépendant (2036)RTexploitation familiale agricole (5616)RTmain-d'�uvre familiale (4411)RTproduction artisanale (6806)RTtravail des enfants (4406)
NT1entreprise individuelle
RTcommerce de détail (2036)RTpetit commerce (2036)RTproduction artisanale (6806)
NT1entreprise de locationNT1 entreprise fiduciaire
NT1entreprise multinationale
RTcomptabilité (4026)RTgestion comptable (4026)
NT1entreprise immobilière
RTpropriété immobilière (1211)
NT1entreprise industrielle
RTcapital social (4006)RTconcentration économique (4006)RTdélocalisation (4006)RTdroit de la concurrence (4031)RTdroit des sociétés (4006)RTdroit international économique (1231)RTfiliale (4006)RTinvestissement étranger (2426)RTnationalité des personnes morales (1231)RTprix de transfert (2421)RTtravailleur expatrié (4411)
NT1entreprise privée
RTindustrie des services (6846)RTprestation de services (2031)RTsecteur quaternaire (1621)RTsecteur tertiaire (1621)RTservice (2026)
NT1entreprise publique
RTdroit public économique (0436)RTéconomie publique (1621)RTétablissement public (0436)RTnationalisation (1211)RTprivatisation (1211)RTservice public (0436)RTsociété d'économie mixte (4016)
NT1petites et moyennes entreprises
RTpetites et moyennes industries (6806)
RTjeune pousse entreprise
NT1entreprise commune
RTconcentration économique (4006)RTdroit de la concurrence (4031)
RTaccès à l'emploi (4411)RTentreprise d'intérêt collectif (4016)RTinsertion professionnelle (4406)
NT1entreprise étrangère
RTagence à l'étranger (4006)RTcapitaux étrangers (2421)RTinvestissement étranger (2426)RTnationalité des personnes morales (1231)
4016 forme juridique de société société
RTcapital social (4006)RTconstitution de société (4006)RTentreprise (4011)RTimpôt sur les sociétés (2446)RTpersonne morale (1211)
RTcoopérative agricole (5616)RTcoopérative de consommation (2036)RTcoopérative de crédit (2416)RTéconomie sociale (1621)
NT2coopérative européenneNT1 entreprise conjointe
RTcontrôle des concentrations (4031)RTentente (4031)
NT1entreprise d'intérêt collectif
RTentreprise d'insertion (4011)RTpolitique de l'emploi (4406)
NT1établissement d'utilité publiqueNT1 groupement d'intérêt économique
RTcoopération interentreprises (4006)RTgroupement de producteurs (5611)
RTgroupement d'exploitations (5616)RTgroupement forestier (5636)
NT2société civile professionnelle
RTaction financière (2421)
RTactionnaire (4006)RTcapital social (4006)RTrevenu d'investissement (2426)
NT3société anonyme
RTconseil d'administration (4006)
RTinvestissement (2426)RTplacement de capitaux (2421)RTpolitique d'investissement (2426)
RTassocié (4006)
RTéconomie mixte (1621)RTentreprise publique (4011)
NT1société en participation
RTdroit d'établissement (4406)RTentreprise européenne (4011)RTstatut juridique européen (1211)
NT1société sans but lucratif
RTéconomie sociale (1621)RTorganisation bénévole (2826)
4021 gestion administrative gestion
NT1gestion des connaissances
RTculture organisationnelle (4006)RTéconomie de la connaissance (1621)RTintelligence économique (3231)
RTadministration du personnel (4421)RTéconomie de la connaissance (1621)
NT1prise de décision
RTpouvoir de décision (0406)
RTchoix de technologie (6411)RTprogramme de recherche (6416)RTprojet de recherche (6416)
RTévaluation de l'aide (0811)RTévaluation technologique (6411)
RTréserve budgétaire CE (1021)
NT1 s t o c N minimal gestion financière
RTgestion comptable (4026)RTpolitique de l'entreprise (4006)RTsituation financière (2421)
RTanalyse des coûts (4026)RTanalyse économique (1631)RTbilan (4026)RTvérification des comptes (4026)
RTanalyse des coûts (4026)RTanalyse économique (1631)RTstatistique financière (2421)
NT1besoin financier technique de gestion
RTanalyse coût-efficacité (4026)
RTcontrôle de qualité des produits industriels (6411)RTproductivité (4026)RTqualité du produit (2026)
RTcontrôle administratif (0436)RTcontrôle financier (2441)
NT1gestion prévisionnelle
RTmodèle économique (1631)
NT1chiffre d'affairesNT1 comptabilité générale NT2 amortissement
NT2co�t de fonctionnementNT2 c o � t de production
NT2capital industriel
RTinvestissement industriel (6806)
RTgestion du matériel (4021)RT s t o c N a g e (2036)
NT2dépréciation du capitalNT2 fonds de roulementNT2 marge commercialeNT2 valeur ajoutée
RTcrédit d'investissement (2416)RTinvestissement (2426)
RTagrégat économique (1626)
RTcotisation sociale (2836)RTsalaire (4421)
NT1 comptableNT1 compte NT2 compte consolidéNT2 compte d'exploitationNT1 réserve comptable
RTréserve budgétaire CE (1021)
NT1résultat d'exploitationNT2 bénéfice
NT2frais généraux NT1 clôture des comptesNT1 facturationNT1 imputation comptableNT1 paiement
RTtransaction financière (2421)
RTbalance déficitaire (2406)RTfaillite (4006)
NT2 recette gestion comptable
RTentreprise fiduciaire (4011)RTgestion financière (4021)RTratio (1631)
RTanalyse des bilans (4021)RTanalyse économique (1631)RTanalyse financière (4021)
RTchoix budgétaire (2436)
RTcercle de qualité (4021)RTétalonnage des performances (6411)RTpolitique de production (6406)RTproductivité du travail (4416)
RTcompétitivité (4006)
RTaccord de limitation (2021)RTcommercialisation (2031)RTrefus de vente
RTdroit commercial (2006)RTdroit des sociétés (4006)RTdroit international économique (1231)RTentreprise commune (4011)RTentreprise multinationale (4011)
RTconcentration économique (4006)RTlégislation antitrust
RTconcentration économique (4006)RTentreprise conjointe (4016)
RTaide aux entreprises (1606)RTaide de l'État (1606)RTconcentration économique (4006)RTpropriété industrielle (6416)
NT2mesure antidumpingNT1 législation antitrust
RTconglomérat (4006)RTtrust
RTappel d'offres (2006)RTcompétitivité (4006)RTfinancement des exportations (2006)RTformation des prix (2451)RTprix libre (2451)RTpublicité comparativeRT soumission d'offres (2006)
NT1réglementation des ententes
RTdumping social (2826)RTplainte à la Commission (1011)RTprix discriminatoire (2451)RTprotection du consommateur (2026)RTrestriction aux échanges (2021) entente
RTprix discriminatoire (2451)
RTaccord de limitation (2021)
RTconcentration économique (4006)RTentreprise conjointe (4016)RTgroupe de sociétés (4006)RTprix discriminatoire (2451)RTréglementation des ententes
RTaide de l'État (1606)RT cartelRT financement des exportations (2006)RTlégislation antidumpingRT prix à l'exportation (2451)
RTfixation des prix (2451)RTgroupement de producteurs (5611)RTprotection du marché (2006)RTvente (2031)
RTorganisation du marché (2006)
RTmonopole de l'information (3226)RTmonopole fiscal (2446)
RTorganisation de la production (6406)
RTprotection du consommateur (2026)RTpublicité (2031)
NT1refus d'offre
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE absorption d'entreprise association d'entreprises
USEsociété sans but lucratif (4016)associé (4006)
USEdistribution sélective (4031)accord de prix (4031)accord de spécialisation (4031) accord entre entreprises
USEaccord interentreprises (4006) avance de fonds accord entre producteurs
USEpaiement à l'avance (4026) banqueroute
USEfaillite (4006)bénéfice (4026) acheteur unique bénéfice industriel et commercial
USEpaiement à l'avance (4026)
USEbénéfice (4026) action contre les monopoles besoin de capitaux
USEbesoin financier (4021)besoin financier (4021)bilan (4026) bilan comptable
USEréglementation des ententes (4031)actionnaire (4006)activité de l'entreprise (4011)agence à l'étranger (4006)agence régionale (4006)amortissement (4026)
USEamortissement (4026) amortissement industriel
USEamortissement (4026) analyse coût-avantage
USEanalyse co�t-bénéfice (4026)analyse co�t-bénéfice (4026)analyse co�t-efficacité (4026)
USEpetites et moyennes entreprises (4011)
Centre européen d'entreprise et d'innovation antidumping
USElégislation antidumping (4031) appréciation de projet
USEpetites et moyennes entreprises (4011)cercle de qualité (4021)cessation d'activité (4006)cessation de paiement (4006) apurement des comptes
USEclôture des comptes (4026) charge salariale
USEpaiement à l'avance (4026) chef d'entreprise
USEentrepreneur (4006)chiffre d'affaires (4026)clôture des comptes (4026)
USEsociété sans but lucratif (4016) code antidumping
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE coût de main-d'oeuvre
USElégislation antidumping (4031)
USEco�t salarial (4026) commissaire aux comptes coût de main-d'�uvre
USEcomptable (4026)compétitivité (4006)comptabilité (4026) comptabilité analytique
USEcomptabilité (4026)comptabilité générale (4026)comptable (4026)compte (4026)compte consolidé (4026) compte de production
USEco�t salarial (4026)co�t de production (4026)co�t de s t o c N a g e (4026)co�t d'équipement (4026)co�t d'investissement (4026)co�t direct (4026)co�t salarial (4026)création d'entreprise (4006)croissance de l'entreprise (4006) culture d'entreprise
USEcompte (4026)compte d'exploitation (4026) compte financier
USEcompte (4026)comptoir de vente (4031) concentration de sociétés
USEconcentration économique (4006)
USEculture organisationnelle (4006)culture organisationnelle (4006)déclaration d'entente (4031)déficit (4026)délai de paiement (4026)délocalisation (4006) concentration d'entreprises délocalisation d'entreprise
USEdélocalisation (4006)
USEdélocalisation (4006)dépense (4026)
USEsociété d'investissement (4016)dépréciation du capital (4026)dimension de l'entreprise (4011) diminution de capital
USEaugmentation de capital (4006)directeur d'entreprise (4006)direction d'entreprise (4006) conseil de direction
USEdirection d'entreprise (4006) dirigeant d'entreprise
USEdirecteur d'entreprise (4006) consortium dissolution de société
USEliquidation de société (4006)
USEentreprise conjointe (4016)constitution de société (4006) distorsion de la concurrence contrat d'exclusivité
USEdistribution exclusive (4031)contrôle de gestion (4021) contrôle d'entreprise
USEdroit des sociétés (4006)droit des sociétés (4006)droits antidumping (4031) droits antidumping définitifs
USEvérification des comptes (4026)contrôle des concentrations (4031)coopération interentreprises (4006)coopérative (4016) droits antidumping provisoires coopérative de production
USEdroits antidumping (4031)dumping (4031)économie de l'entreprise (4006) effectif de l'entreprise
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE effectif des salariés esprit d'entreprise (4006)
USEdimension de l'entreprise (4011) esprit entrepreneurial effectif du personnel
USEesprit d'entreprise (4006)établissement (4006)établissement d'utilité publique (4016)étude de faisabilité (4021) évaluation de programme
USEproductivité (4026)employé de bureau (4006)entente (4031) entente en matière de prix
USEentente (4031)entente hori]ontale (4031)entente illicite (4031)entente internationale (4031)entente verticale (4031)entrepreneur (4006)entreprise (4011) entreprise à capital étranger facture
USEagence à l'étranger (4006)entreprise artisanale (4011)
USEcessation d'activité (4006) fermeture d'usine
USEentente (4031)entreprise commerciale (4011)entreprise commune (4011)entreprise conjointe (4016) entreprise de distribution
USEentreprise fiduciaire (4011)filiale (4006)filiale commune (4006) entreprise de l'État firme
USEsociété (4016) frais administratifs
USEfrais généraux (4026) frais de représentation
USEfrais généraux (4026) frais de s t o c N a g e
USEconglomérat (4006)entreprise multinationale (4011) entreprise nationalisée
USEgroupement européen d'intérêt économique (4016)gestion (4021)
USEpaiement (4026) mode de gestion
USEgouvernement d'entreprise (4006)gouvernement d'entreprise (4006)grande entreprise (4011)groupe de sociétés (4006) groupe d'entreprises
USEgestion (4021)modernisation de l'entreprise (4006)monopole (4031) groupement coopératif monopole commercial
USEmonopole (4031) monopole de demande
USEcoopération interentreprises (4006)groupement européen d'intérêt économique (4016)holding (4006)immatriculation de société (4006)implantation d'activité (4006) monopsone imputation budgétaire
USEmonopole d'achat (4031)moralité de la vie économique (4006)moyenne entreprise (4011) industriel
USEentreprise multinationale (4011) intégration horizontale
USEentente hori]ontale (4031) notification de l'aide d'État intégration verticale
USEcontrôle des aides d'État (4031)obligation de non-concurrence (4031) interdiction de commercialisation
USElimitation de commercialisation (4031)jeune pousse (4011)
USEoffre publique d'achat (4006)oligopole (4031)oligopsone (4031)
USEsociété d'investissement (4016)
USEgestion comptable (4026) logistique optimisation
USEgestion du matériel (4021) lutte antidumping
USEtechnique de gestion (4021)organigramme (4021)
USElégislation antidumping (4031) organisation d'entreprise lutte contre les ententes
USEgestion d'entreprise (4021)
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE organisme de placement collectif en valeurs mobilières productivité (4026)profession administrative (4006) profit
USEbénéfice (4026) part du marché programmation dynamique
USEtechnique de gestion (4021) partage de marché programmation linéaire
USErépartition de marché (4031)participation (4006) participation financière
USEtechnique de gestion (4021)programme d'action (4021)protection des associés (4006)
USEparticipation (4006) provision comptable patron d'entreprise
USEentrepreneur (4006) publication des comptes personnel administratif
USEpublicité des comptes (4026)publicité abusive (4031)publicité comparative (4031) perte de revenu publicité déloyale
USEpublicité abusive (4031)publicité des comptes (4026) publicité mensongère
USEperte financière (4026)perte financière (4026)petite entreprise (4011)petites et moyennes entreprises (4011)
USEprogramme d'action (4021)
USErachat d'entreprise (4006)rachat d'entreprise (4006)raison sociale (4006)
USEproductivité (4026) rapport capital-travail
USEpetites et moyennes entreprises (4011)politique de la concurrence (4031)politique de l'entreprise (4006)
USEproductivité (4026) politique d'entreprise environnementale rapprochement des entreprises
USEcoopération interentreprises (4006) rationalisation
USEtechnique de gestion (4021)recette (4026)
USEtechnique de gestion (4021) pratique commerciale discriminatoire reddition des comptes
USEclôture des comptes (4026) pratique commerciale restrictive redressement judiciaire
USErèglement judiciaire (4006)refus de vente (4031)refus d'offre (4031) prise de contrôle registre du commerce
USEparticipation (4006)prise de décision (4021)
USEimmatriculation de société (4006)règlement judiciaire (4006) prise de participation réglementation de la concurrence
USEdroit de la concurrence (4031)réglementation des ententes (4031)
USEparticipation (4006) regroupement de sociétés procédure antidumping
USElégislation antidumping (4031)procédure antisubvention (4031) procédure de décision
USEprise de décision (4021)
USEprise de décision (4021) reprise de l'entreprise par ses salariés
USErachat d'entreprise (4006) processus décisionnel
USEprise de décision (4021) réseau d'entreprises
USEcoopération interentreprises (4006)
USEcoopérative (4016) réserve spéciale
Société coopérative européenne
USEcoopérative européenne (4016)société de capitaux (4016)
USEresponsabilité sociale de l'entreprise (4006) responsabilité environnementale de l'entreprise
USEresponsabilité sociale de l'entreprise (4006)responsabilité sociale de l'entreprise (4006)
USEsociété d'investissement (4016)société de services (4011)société d'économie mixte (4016)société d'investissement (4016)société en commandite (4016) société en commandite par actions
USEvérification des comptes (4026)
USEsociété en commandite (4016)
USEresponsabilité sociale de l'entreprise (4006)
USEsociété de personnes (4016)société en participation (4016)société européenne (4016) société fiduciaire
USESA5/ (4016)SA5/ (4016)scission d'entreprises (4006)
USEentreprise fiduciaire (4011) secrétaire société filiale
USEpersonnel de secrétariat (4006)
USEpersonnel de secrétariat (4006)
USEsociété mère (4006) secteur privé société holding
USEholding (4006)société mère (4006)
USEentreprise publique (4011) société multinationale
USEentreprise multinationale (4011)
USEsociété d'investissement (4016) société par actions
USEsociété d'investissement (4016)
USEsociété de capitaux (4016)société sans but lucratif (4016) siège de la société
USEsiège social (4006) société transnationale
USEentreprise transnationale (4011) siège de l'entreprise
USESA5/ (4016) siège juridique société unipersonnelle à responsabilité limitée
USEsiège social (4006)siège social (4006) solde du compte d'exploitation sociétaire
USErésultat d'exploitation (4026)
USEassocié (4006)société (4016)
USESA5/ (4016)société anonyme (4016) statut juridique de société société anonyme européenne
USEsociété (4016) s t o c N de réserve
USEsociété européenne (4016)société civile (4016)
US Est o c N minimal (4021) s t o c N minimal (4021) s t o c N - outil
US Est o c N minimal (4021) société coopérative stratégie d'entreprise
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE
USEdirection d'entreprise (4006)structure de l'entreprise (4006)succursale (4006)système d'information de gestion (4021)technique de gestion (4021)transfert d'entreprise (4006) transfert d'établissement
USEtransfert d'entreprise (4006) transmission des savoir-faire
USEgestion des connaissances (4021) transmission des savoirs
USEgestion des connaissances (4021)trust (4031)valeur ajoutée (4026) valeur ajoutée brute
USEvaleur ajoutée (4026) vente exclusive
USEdistribution exclusive (4031)vérification des comptes (4026)vie de l'entreprise (4006)
Terminologie du domaine: 40 E1TREPRISE ET CO1CURRE1CE
RTcessation d'activité (4006)
NT1conduite de réunionNT1 congé formation
RTorganisation du travail (4416)
RTassurance vieillesse (2836)
NT1formation en cours d'emploi
NT1 licenciement
RTenseignement agricole (3211)
NT1formation professionnelle continueNT2 méthode d'apprentissage
RTchangement technologique (6411)RTsécurité de l'emploiRT transfert d'entreprise (4006)
NT2aide au reclassement
RTacquisition des connaissances (3216)RTméthode pédagogique (3206)
NT2indemnité de licenciement
RTindemnisation (1211)
NT3méthode de lecture rapideNT3 méthode mnémotechnique NT1 pratique de communicationNT1 pratique de négociationNT1 pratique de rédactionNT1 recyclage professionnel
NT2licenciement abusifNT2 licenciement collectifNT2 licenciement économique
RTqualification obsolète (4411)
RTrécession économique (1611)
NT1personne retraitée
RTpériode de stage (4421)
RTassurance vieillesse (2836)RTsécurité sociale (2836) politique de l'emploi
NT1retraite anticipéeNT1 suppression d'emploi
RTaménagement du temps de travail (4416)RTentreprise d'intérêt collectif (4016)RTmarché du travail (4411) chômage
NT1accès à la profession NT1 conversion d'emploi
RTchangement technologique (6411)RTconversion industrielle (6806)
NT1création d'emploi
RTassurance chômage (2836)RTchômeur (4411)RTmarché du travail (4411)RTpopulation non active (4411)RTrevenu minimal d'existence (2826)
NT1chômage conjoncturel
RTcréation d'entreprise (4006)RTPIM (1616)RTzone franche industrielle (6806)
RTrécession économique (1611)
NT2initiative locale d'emploiNT1 emploi réservé
NT1chômage de longue duréeNT1 chômage de migrant
RTtravailleur handicapé (4411)
RTmain-d'�uvre féminine (4411)
RTaccès à l'emploi (4411)RTentreprise d'insertion (4011)RTmarché du travail (4411)RTpremier emploi (4411)
NT2réinsertion professionnelle
RTjeune travailleur (4411)
RTdélinquance (2826)RThandicapé (2826)
NT1chômage partielNT1 chômage saisonnier
NT1lutte contre le chômage
RTtravail saisonnierRT travailleur saisonnier (4411)
RTaide à l'emploi (1606)RTchômeur (4411)
NT1chômage structurelNT1 chômage technique
NT2travail partagé NT1 maintien de l'emploi
RTconflit du travail (4426)RTrécession économique (1611)
RTaide à l'emploi (1606)RTaide au reclassement
NT1chômage technologique
NT1permis de travail
RTdroit de séjour (1231)RTtravailleur migrant (4411) formation professionnelle
NT1planification de la main - d ' � uv r e NT1 plein-emploiNT1 politique communautaire de l'emploi
RTpolitique communautaire (1016)
NT2comité de l'emploi C(
RTcomité consultatif CE (1006)
RTdéveloppement personnel (2826)RTéducation des adultes (3206)RTenseignement professionnel (3211)RTprogramme de développement intégré (1616)RTqualification professionnelle (4411)RTreconnaissance des qualifications professionnellesRT reconversion professionnelleRT réseau transeuropéen (1016)
NT1apprentissage professionnel
NT2travail temporaire
RTcontrat de travail (4421)RTentreprise de travail intérimaire (4411)RTsécurité de l'emploi
NT2libre circulation des travailleurs
NT1travail des enfants
RTdroits de l'enfant (1236)RTenfant (2816)RTentreprise familiale (4011)RTmain-d'�uvre familiale (4411)RTprotection de l'enfance (2826)
NT1travail des jeunes
RTjeune travailleur (4411)
RTdiscrimination basée sur la nationalité (1236)RTEurope des citoyens (1016)RTliberté de circulation (1236)RTlibre circulation des personnes (1231)RTmarché unique (1016)RTmigration professionnelle (2811)RTmobilité de la main-d'�uvre (4411)RTtravailleur migrant (4411)
RTmain-d'�uvre féminine (4411)
RTbénévolat (2826)RTmain-d'�uvre familiale (4411)RTorganisation bénévole (2826)
NT2reconnaissance des qualifications professionnelles
RTformation professionnelle
NT2stratégie européenne pour l'emploi
RTadaptabilité du travailleur (4411)RTcréation d'entreprise (4006)RTégalité de traitement (1236)RTétalonnage des performances (6411)
NT1reconversion professionnelle
NT1sécurité de l'emploi
RT licenciementRT travail temporaire structure de l'emploi
RTmain-d'�uvre (4411)RTmarché du travail (4411)
RTprofession indépendante (4411)
RTcumul de revenus (1626)RTrevenu complémentaire (4421)
NT1travail à plein-tempsNT1 travail atypique
RTnouvelle forme d'emploi (4411)
NT2travail à distance
RTtélécommunication (3226)
NT2travail à domicile
RTlieu de travail (4416)RTmain-d'�uvre féminine (4411)
NT2travail à temps partiel
RTagriculture à temps partiel (5616)RTaménagement du temps de travail (4416)
NT2travail occasionnelNT2 travail saisonnier
RTchômage saisonnierRT travailleur saisonnier (4411)
4411 marché du travail catégorie socioprofessionnelle
RTfonctionnaire européen (1006)
NT1travailleur frontalier
RTmigration frontalière (2811)RTmigration professionnelle (2811)
NT1travailleur handicapé
RTemployé de bureau (4006)RTemployé des services publics (0436)
RTemploi réservé (4406)RThandicapé (2826)RTintégration des handicapés (2826)
RTclasse ouvrière (2821)RTmain-d'�uvre agricole (5616)RTtravailleur manuel
NT1travailleur migrant
RTapprentissage professionnel (4406)
NT2 man � uv r e NT2 ouvrier qualifiéNT2 ouvrier spécialisé NT3 mineur main - d ' � uv r e
NT1travailleur pauvre
RTchômage des jeunes (4406)RTdiscrimination fondée sur l'kge (1236)RTjeune (2816)RTtravail des jeunes (4406)
NT1travailleur polyvalentNT1 travailleur saisonnier
RTéconomie domestique (1621)RTentreprise familiale (4011)RTexploitation familiale agricole (5616)RTtravail des enfants (4406)RTtravail non rémunéré (4406)
NT1main-d'�uvre féminine marché du travail
RTchômage des femmes (4406)RTégalité de rémunération (4421)RTtravail à domicile (4406)RTtravail féminin (4406)
RTchômage (4406)RTinsertion professionnelle (4406)RTpolitique de l'emploi (4406)RTstructure de l'emploi (4406)
NT2 chômeur
RTstratégie européenne pour l'emploi (4406)
NT2population active occupéeNT2 population en âge de travailler NT1 population non active
RTchômage (4406)
NT1besoin de main - d ' � uv r e NT2 pénurie de main-d'oeuvre NT1 demande d'emploiNT1 employeur
RTorganisation patronale (4426)
NT1entreprise de travail intérimaire
RTdescription d'emploi (4421)RTexpérience professionnelleRT formation professionnelle (4406)RTrecrutement (4421)
RTtravail temporaire (4406)
RTrecyclage professionnel (4406)
NT1(85(SNT1expérience professionnelle
RTqualification professionnelle
RTorganisation du travail (4416)
RTlibre circulation des travailleurs (4406)
RTmain-d'�uvre agricole (5616)RTtravail au noir (4406)
NT1mobilité professionnelle
RTmobilité sociale (2821)RTréaffectation professionnelle (4421)
NT1nouvelle forme d'emploi
RTtravail atypique (4406)
NT1offre d'emploiNT1 premier emploi
RTstatistique (1631) statut professionnel
RTstatut du fonctionnaire (0436)
RTentreprise artisanale (4011)RTproduction artisanale (6806)RTtravailleur manuel
RTactivité non salariée (4406)RTordre professionnel (4426)RTrevenu non salarial (4421)
RTdroit d'établissement (4406)RTlibre prestation de services (4406)RTofficier ministériel (1226)RTordre professionnel (4426)RTprofession de la santé (2841)RTprofession paramédicale (2841)RTrevenu non salarial (4421)RTsociété civile professionnelle (4016)
4416 conditions et organisation du travail condition de travail
NT3repos hebdomadaire NT2 travail de nuitNT2 travail du dimancheNT2 travail par roulementNT1 étude du travail
RTculture organisationnelle (4006)RTnorme de travail (4426)RTprojet industriel (6806)RTprotection contre le bruit (5206)RTsociologie du travail (3611)
RTgestion (4021)RTorganisation de la production (6406)
NT1 ergonomie NT2 humanisation du travailNT2 physiologie du travail
NT2cadence de travailNT2 productivité du travail
RTtravail à l'écran
NT2psychologie du travail
RTnorme de production (6411)RTproductivité (4026)RTproductivité agricole (5616)RTsalaire au rendement (4421)
NT2répartition du travailNT1 travail à la chavne
RTsanté mentale (2841)
NT1lieu de travail
RTtravail à domicile (4406)
RTécran (3236)RTphysiologie du travail RT traitement de texte (3236)
NT1milieu de travailNT1 sécurité du travail
RTpolluant atmosphérique (5216)RTradioprotection (6621)RTvibration mécanique (5216) travail
NT2accident du travail
RTassurance accident de travail (2836)RThandicapé (2826)RTmortalité professionnelle (2816)
NT2équipement de protection NT2 incapacité de travail
NT2maladie professionnelle
RTmortalité professionnelle (2816)
NT2médecine du travail
NT2santé au travail organisation du travail
RTcongé formation (4406)RTflexibilité du travail (4411)RTsociologie du travail (3611)
NT1aménagement du temps de travail
RTpolitique de l'emploi (4406)RTtravail à temps partiel (4406)
NT2contraction de la semaine NT1 durée du travail
RTdurée de la conduite (4806)
NT2durée légale du travailNT2 heure supplémentaireNT2 horaire de travail
RTdurée de la conduite (4806)
NT2horaire variableNT2 journée continueNT2 réduction du temps de travail
RTréduction des salaires (4421)
NT2temps de repos NT3 congé payé
RTcongé social (2836)RTvacances (2826)
NT4congé spécial NT3 congé sans soldeNT3 jour férié
4421 administration et rémunération du personnel administration du personnel
NT1prime de salaireNT1 revenu complémentaire
RTcapital intellectuel (4021)RTculture organisationnelle (4006)
RTprofession indépendante (4411)RTprofession libérale (4411)
NT1appréciation du personnelNT1 carrière professionnelleNT2 anciennetéNT2 promotion professionnelleNT2 réaffectation professionnelle
RTcoût salarial (4026)RTimpôt sur les salaires (2446)RTsalarié (4411)
RTaide au reclassement (4406)RTmobilité professionnelle (4411)RTrestructuration industrielle (6806)
NT2rétrogradation professionnelleNT2 vie professionnelleNT1 concours administratif
RTcotisation sociale (2836)RTimpôt sur les salaires (2446)
RTconcours CE (1006)
NT1contrat de travail
RTnorme de production (6411)RTproductivité du travail (4416)
RTcontrat (1211)RTtravail temporaire (4406)
RTqualification professionnelle (4411)
NT1nomination du personnelNT1 période de stage
NT1 personnelNT1 recrutement
NT2 débauchage NT1 statut du personnel politique des salaires
RTpolitique d'austérité (1606)RTpolitique des revenus (1606)
RTblocage des prix (2451)
RTdiscrimination économique (1236)RTégalité de traitement (1236)RTégalité homme-femme (1236)RTmain-d'�uvre féminine (4411)RTtravailleur migrant (4411)
NT1fixation du salaireNT2 échelle des salairesNT2 indexation des salaires
RTindexation des prix (2451)
NT1 mensualisationNT1 réduction des salaires
RTpolitique d'austérité (1606)RTréduction du temps de travail (4416)
NT1revalorisation des salaires
RTcoût de la vie (1611)RTinflation (1611)RTpouvoir d'achat (1626)
NT1salaire ménager
RTéconomie domestique (1621)
RTpouvoir d'achat (1626) rémunération du travailNT1 avantage accessoire
NT3confédération syndicale
RTcharte communautaire des droits sociauxfondamentaux des travailleurs (2826)
RTCISL (7626)RTConfédération européenne des syndicats (7611)
NT2syndicat de fonctionnaires
RTfonctionnaire (0436)RTfonctionnaire européen (1006)
NT1participation des travailleurs
RTdroit acquis (1206)RTdroit international du travail (1231)RTfonction publique (0436)RTjuridiction du travail (1226)RTpartenaire social RT procédure disciplinaire (0436)
RTaction financière (2421)
NT1bilan socialNT1 code du travailNT1 droit de grève
RTfonction publique (0436)RTgrève
NT1droits syndicaux
NT2 autogestionNT2 cogestionNT2 consultation des travailleursNT2 information des travailleursNT2 intéressement des travailleurs
RTfonction publique (0436)
NT1inspection du travailNT1 norme de travail
RTcondition de travail (4416)
NT1secret professionnel
NT1représentation du personnel NT2 comité d'entreprise NT3 comité d'entreprise européenNT2 élection syndicaleNT2 représentant syndical
RTbioéthique (2826)RTsecret professionnel
NT2clause de conscience NT1 ordre professionnel
RTprofession indépendante (4411)RTprofession libérale (4411) relation du travailNT1 conflit du travail
RTchômage technique (4406)RTjuridiction du travail (1226)
NT2dialogue social communautaireNT1 négociation collective NT2 conférence tripartite NT1 partenaire social
RTdirecteur d'entreprise (4006)RTemployeur (4411)
NT3confédération patronaleNT2 syndicat
RTliberté d'opinion (1236)RTliberté syndicale (1236)
Terminologie du domaine: 44 EMPLOI ET TRAVAIL asbestose absentéisme (4416)accès à la profession (4406)accès à l'emploi (4411)
USEpromotion professionnelle (4421)avantage accessoire (4421)
USEtravailleur pauvre (4411)actionnariat ouvrier (4426)
USEoffre d'emploi (4411) activité complémentaire baisse des salaires
USEtravail féminin (4406) besoin de main-d'oeuvre activité non rémunérée
USEtravail non rémunéré (4406)activité non salariée (4406) adaptabilité de la main d'oeuvre
USEbesoin de main-d'�uvre (4411)besoin de main-d'�uvre (4411)bilan social (4426)blocage des salaires (4421)
USEadaptabilité du travailleur (4411)
USEsyndicat (4426) adaptabilité du personnel bureau de placement
USEadaptabilité du travailleur (4411)adaptabilité du travailleur (4411) adaptation des rémunérations
USEservice d'emploi (4411)cadence de travail (4416)cadre (4411)cadre moyen (4411)cadre supérieur (4411)
USEfixation du salaire (4421) candidature à un emploi adaptation du travail à l'homme
USEergonomie (4416) capacité professionnelle adaptation du travailleur
USEqualification professionnelle (4411)carrière professionnelle (4421)
USEadaptabilité du travailleur (4411)administration du personnel (4421) catégorie socioprofessionnelle kge d'admission au travail
USEpopulation en âge de travailler (4411)
USEcatégorie socioprofessionnelle (4411)catégorie socioprofessionnelle (4411) kge de la retraite
USEcondition de la retraite (4406) centre de l'emploi
USEservice d'emploi (4411) agence de travail intérimaire
USEentreprise de travail intérimaire (4411) cessation anticipée d'activité agence d'emploi
USEretraite anticipée (4406)cessation d'emploi (4406)
USEservice d'emploi (4411)agent de mavtrise (4411) chambre syndicale
USEsyndicat (4426) agent temporaire chance d'obtenir un emploi
USEaccès à l'emploi (4411)
USEtravail temporaire (4406)aide au reclassement (4406) chef d'atelier amélioration des conditions de travail
USEagent de mavtrise (4411) chef d'équipe
USEhumanisation du travail (4416)aménagement du temps de travail (4416)ancienneté (4421)
USEagent de mavtrise (4411)chômage (4406)chômage conjoncturel (4406) chômage cyclique
USEservice d'emploi (4411)appréciation du personnel (4421)apprenti (4411)apprentissage professionnel (4406)artisan (4411)
USEchômage conjoncturel (4406)chômage de longue durée (4406)chômage de migrant (4406)chômage déguisé (4406)
USEchômage des femmes (4406) chômage frictionnel
USEconsultation des travailleurs (4426)contraction de la semaine (4416)contrat de travail (4421) contrat d'embauche
USEcontrat de travail (4421) contratformation
USEformation en cours d'emploi (4406) contre m a v t r e
USEconversion d'emploi (4406)corporatisme (4426)
USEchômage (4406)chômage partiel (4406)chômage saisonnier (4406)chômage structurel (4406)chômage technique (4406)chômage technologique (4406)chômeur (4411)clause de conscience (4426)code du travail (4426)cogestion (4426) correspondance des qualifications comité consultatif de l'emploi
USEreconnaissance des qualificationsprofessionnelles (4406)
USEcomité de l'emploi C( (4406)comité de l'emploi C( (4406) cosurveillance comité de l'emploi et du marché du travail
USEcogestion (4426)création d'emploi (4406) cumul d'emplois
USEcomité de l'emploi C( (4406)comité d'entreprise (4426)comité d'entreprise européen (4426) compétence professionnelle
USEqualification professionnelle (4411) débouché d'emploi concertation sociale
USEaccès à l'emploi (4411) déclassement du travailleur
USEdialogue social (4426)concours administratif (4421)
USEcomité d'entreprise (4426) demande de main-d'oeuvre
USEbesoin de main-d'�uvre (4411) demande de main-d'�uvre
USEbesoin de main-d'�uvre (4411)demande d'emploi (4411) demandeur d'emploi
USEdemande d'emploi (4411) démocratie dans l'entreprise
USEconcours administratif (4421)condition de la retraite (4406)condition de travail (4416)conduite de réunion (4406)confédération patronale (4426)confédération syndicale (4426)conférence tripartite (4426)conflit du travail (4426)
USEparticipation des travailleurs (4426) congé démocratie industrielle
USEparticipation des travailleurs (4426) congé annuel déontologie
USEcongé payé (4416) congé de convenance personnelle
USEdéontologie professionnelle (4426)déontologie professionnelle (4426) déqualification
USEcongé sans solde (4416)congé formation (4406)congé payé (4416)
USEqualification obsolète (4411)description d'emploi (4421) congé sabbatique détachement
USEmobilité de la main-d'�uvre (4411) développement de carrière
USEcongé spécial (4416)congé sans solde (4416)congé spécial (4416)conjoint aidant (4411) conseil de surveillance
USEpromotion professionnelle (4421)dialogue social (4426)dialogue social communautaire (4426)
USEcogestion (4426) différence de salaire conseiller
USEégalité de rémunération (4421)
USEprofession indépendante (4411) dispositif de sauvetage consultant
USEéquipement de protection (4416)
USEprofession indépendante (4411)
USEhumanisation du travail (4416) équipement de protection (4416)ergonomie (4416) division du travail étude des temps
USEétude du travail (4416)étude du travail (4416)(85(S (4411)
USErépartition du travail (4416)double occupation (4406)droit de grève (4426)droit d'établissement (4406)droit du travail (4426)
USE(85(S (4411) droits du travailleur évaluation du personnel
USEappréciation du personnel (4421)expérience professionnelle (4411) expert
USEprofession indépendante (4411)
USEphysiologie du travail (4416)
USEégalité de rémunération (4421) fixation de prime échange de travailleurs
USEprime de salaire (4421)fixation du salaire (4421)
USEmobilité de la main-d'�uvre (4411)échelle des salaires (4421) flexibilité de la main-d'oeuvre échelle mobile des salaires
USEflexibilité du travail (4411) flexibilité de la main-d'�uvre
USEéchelle des salaires (4421)égalité de rémunération (4421)
USEflexibilité du travail (4411) égalité de salaire flexibilité de l'emploi
USEégalité de rémunération (4421)
USEflexibilité du travail (4411) élargissement des tkches flexibilité du salaire
USEhumanisation du travail (4416)élection syndicale (4426)
USEflexibilité du travail (4411)flexibilité du travail (4411) embauche fonction professionnelle
USEpopulation active (4411) emploi des femmes formation à distance
USEtravail féminin (4406)
USEformation professionnelle (4406) emploi des jeunes formation de la main-d'�uvre
USEtravail des jeunes (4406)
USEformation professionnelle (4406) emploi féminin formation de reconversion
USEtravail féminin (4406)
USEconversion d'emploi (4406) emploi intérimaire formation du personnel
USEtravail temporaire (4406)
USEsécurité de l'emploi (4406) emploi permanent
USEformation professionnelle (4406)formation en cours d'emploi (4406)
USEtravail à plein-temps (4406) formation préprofessionnelle emploi précaire
USEformation professionnelle (4406)formation professionnelle (4406)formation professionnelle continue (4406) frais de déplacement
USEemploi réservé (4406)emploi réservé (4406)
USEindemnité et frais (4421) emploi temporaire frais de mission
USEindemnité et frais (4421) frais de voyage
USEtravail temporaire (4406)employé (4411)employeur (4411)
USEindemnité et frais (4421) enrichissement des tkches free lance
USEhumanisation du travail (4416)
Terminologie du domaine: 44 EMPLOI ET TRAVAIL
USEdroit d'établissement (4406) gestion du personnel libre circulation des services
USEadministration du personnel (4421)grève (4426) grève avec occupation
USEgrève (4426) grève de solidarité
USEgrève (4426) grève du zèle
USEgrève (4426) grève sauvage
USElibre prestation de services (4406)libre circulation des travailleurs (4406)libre prestation de services (4406)licenciement (4406)licenciement abusif (4406)licenciement collectif (4406)licenciement économique (4406)lieu de travail (4416)
USEgrève (4426) l o c N - out hausse des salaires
USErevalorisation des salaires (4421) heure de travail
USE l o c N out (4426) l o c N out (4426)lutte contre le chômage (4406) main-d'oeuvre
USEhoraire de travail (4416)heure supplémentaire (4416) honoraires
USEmain-d'�uvre (4411)main-d'�uvre (4411) main-d'oeuvre étrangère
USErevenu non salarial (4421)horaire de travail (4416)
USEtravailleur migrant (4411) horaire flexible main-d'�uvre étrangère
USEhoraire variable (4416)
USEtravailleur migrant (4411) horaire mobile main-d'oeuvre familiale
USEhoraire variable (4416)horaire variable (4416)humanisation du travail (4416) main-d'oeuvre féminine hygiène du travail
USEsanté au travail (4416) inactif
USEmain-d'�uvre féminine (4411)main-d'�uvre féminine (4411)maintien de l'emploi (4406)maladie professionnelle (4416)
USEpopulation non active (4411)incapacité de travail (4416) incompétence professionnelle manoeuvre
USEqualification professionnelle (4411)indemnité de licenciement (4406)indemnité et frais (4421)
USEpénurie de main-d'oeuvre (4411) indépendant marché de l'emploi
USEprofession indépendante (4411)indexation des salaires (4421)information des travailleurs (4426)initiative locale d'emploi (4406)insertion professionnelle (4406)inspection du travail (4426)
USEmarché du travail (4411)marché du travail (4411)médecine du travail (4416)mensualisation (4421)méthode d'apprentissage (4406)méthode de lecture rapide (4406) intégration professionnelle méthode de mémorisation
USEréinsertion professionnelle (4406)intéressement des travailleurs (4426) méthode mnémonique intérimaire
USEtravail temporaire (4406)jeune travailleur (4411)
USEméthode mnémotechnique (4406)méthode mnémotechnique (4406)milieu de travail (4416) jour chômé milieu professionnel
USEmilieu de travail (4416)mineur (4411)
USEjour férié (4416)jour férié (4416)journée continue (4416) mise à pied législation du travail
USElicenciement (4406)
USEdroit du travail (4426) mobilité de la main-d'oeuvre liberté de prestation de services
USEmobilité de la main-d'�uvre (4411)mobilité professionnelle (4411)
USEsalaire (4421) mouvement de personnel pensionné
USEpersonne retraitée (4406)pénurie de main-d'oeuvre (4411) pénurie de personnel
USEpénurie de main-d'oeuvre (4411) niveau de chômage perfectionnement professionnel
USEchômage (4406) niveau d'emploi
USEformation en cours d'emploi (4406)période de stage (4421) période d'essai
USEmarché du travail (4411)nomination du personnel (4421) non-actif
USEactivité non salariée (4406)norme de travail (4426)
USEaccès à l'emploi (4411) notation professionnelle perte d'emploi
USEappréciation du personnel (4421)nouvelle forme d'emploi (4411)
USEplanification de la main-d'�uvre (4406) plein emploi
USEbesoin de main-d'�uvre (4411)offre d'emploi (4411) ordre des avocats
USEplein-emploi (4406)plein-emploi (4406)
USEmaladie professionnelle (4416)politique communautaire de l'emploi (4406)politique de l'emploi (4406)politique des salaires (4421) politique du travail
USEpolitique des salaires (4421)population active (4411)
USEsalaire (4421)partenaire social (4426) participation à la gestion
Terminologie du domaine: 44 EMPLOI ET TRAVAIL précompte relation du travail (4426) relation professionnelle
USEretenue à la source (4421)premier emploi (4411)
USErelation du travail (4426) préretraite remplacement
USEtravail temporaire (4406) prime rémunération
USEsalaire au rendement (4421)rémunération du travail (4421) rendement type
USEprime de salaire (4421)prime de salaire (4421) prime de transfert
USEindemnité et frais (4421)productivité du travail (4416)profession indépendante (4411)profession libérale (4411)
USEréaffectation professionnelle (4421)repos hebdomadaire (4416) profil de poste représentant des travailleurs
USEdescription d'emploi (4421)
USEcomité d'entreprise (4426) promotion de l'emploi représentant du personnel
USEsécurité de l'emploi (4406)psychologie du travail (4416)qualification obsolète (4411)
USEréquisition des travailleurs (4426)
USEqualification obsolète (4411)qualification professionnelle (4411) ressources humaines qualification requise pour l'emploi
USEqualification professionnelle (4411) qualité de vie au travail
USEpersonnel (4421)retenue à la source (4421)retraite anticipée (4406)
USEhumanisation du travail (4416) réadaptation professionnelle retraite flexible
USEretraite anticipée (4406) retraite progressive
USEreconversion professionnelle (4406)réaffectation professionnelle (4421)
USEdemande d'emploi (4411) reclassement externe
USEretraite anticipée (4406)rétrogradation professionnelle (4421)revalorisation des salaires (4421)revenu complémentaire (4421) revenu du travail
USErémunération du travail (4421)revenu non salarial (4421)
USEreconversion professionnelle (4406)reconversion professionnelle (4406)recrutement (4421) recyclage des connaissances risque professionnel
USEsécurité du travail (4416) rotation des postes
USErecyclage professionnel (4406)recyclage professionnel (4406)réduction des salaires (4421)
USEhumanisation du travail (4416)salaire (4421) réduction du personnel salaire à la pièce
USEsalaire minimal (4421)salaire horaire (4421)
USEmain-d'�uvre (4411)structure de l'emploi (4406)suppression d'emploi (4406) syndicalisme
USEreprésentant syndical (4426)syndicat (4426)syndicat de fonctionnaires (4426) sauvegarde de l'emploi syndicat de travailleurs
Système européen de diffusion des offres et des demandes d'emploi
USE(85(S (4411) sécurité du travailleur
USErevenu non salarial (4421) sécurité sur le lieu de travail
USEsécurité du travail (4416) taux de chômage
USEchômage (4406)
USE(85(S (4411) taux de salaire
USEservice d'emploi (4411) télétravail service de placement
USEtravail à distance (4406)temps de repos (4416)
USEservice d'emploi (4411)service d'emploi (4411) temps de travail
USEdurée du travail (4416) silicose
USEmarché du travail (4411)
USEsalaire minimal (4421)
USEstage de formation (4406) stagiaire
USEconversion d'emploi (4406)travail (4416)travail à distance (4406)travail à domicile (4406)travail à la chavne (4416)travail à l'écran (4416) travail à mi-temps
USEstage de formation (4406)statistique de l'emploi (4411)statut du personnel (4421)statut professionnel (4411)
USEstratégie européenne pour l'emploi (4406)stratégie européenne pour l'emploi (4406) stress
USEtravail à plein-temps (4406)travail à temps partiel (4406)travail atypique (4406)
Terminologie du domaine: 44 EMPLOI ET TRAVAIL travail au noir (4406)
USEtravailleur migrant (4411) travail auxiliaire travailleur indépendant
USEtravailleur auxiliaire (4411)
USEprofession indépendante (4411) travail bénévole travailleur intracommunautaire
USEtravailleur clandestin (4411)travail de nuit (4416)travail d'équipe (4416)travail des enfants (4406) travail des femmes
USEactivité non salariée (4406)travailleur pauvre (4411)travailleur polyvalent (4411) travailleur qualifié
USEouvrier qualifié (4411)travailleur saisonnier (4411)
USEtravail du dimanche (4416) travailleur salarié travail des jours non ouvrables
USEsalarié (4411) treizième mois
USEtravail du dimanche (4416)travail du dimanche (4416)
USEprime de salaire (4421) travail en continu vêtement de protection
USEéquipement de protection (4416) travail en groupe vie active
USEtravail d'équipe (4416)travail féminin (4406)
USEvie professionnelle (4421)vie professionnelle (4421) travail illégal
USEtravail au noir (4406) travail intérimaire
USEtravail temporaire (4406) travail noir
USEtravail au noir (4406)travail non rémunéré (4406)travail occasionnel (4406)travail par roulement (4416)travail partagé (4406) travail posté
USEflexibilité du travail (4411) travail volontaire
USEtravail non rémunéré (4406) travailleur
USEmain-d'�uvre (4411) travailleur à domicile
USEtravailleur migrant (4411) travailleur étranger
USEtravailleur migrant (4411)travailleur expatrié (4411)travailleur frontalier (4411)travailleur handicapé (4411) travailleur immigré
Terminologie du domaine: 44 EMPLOI ET TRAVAIL
RTtransport intérieur (4811)
NT2ouvrage d'art
NT2tarif voyageur
RTtransport de voyageurs (4811)
RTdéveloppement durable (1606)
RTplanification économique (1606)
NT1tarification de l'infrastructure NT2 droit d'escaleNT2 péageNT2 prix de stationnementNT2 taxe à l'essieu
RTpolitique communautaire (1016)
NT1sécurité des transports
RTlivraison (2036)RTtransport de marchandises (4811)
4806 politique des transports
RTdurée du travail (4416)RThoraire de travail (4416)
RTtransport de voyageurs (4811)
NT2 transporteur NT1 location de véhicule
RTtarif intérieur (4806)
RTréseau ferroviaire (4816)RTréseau navigable (4821)RTréseau routier (4816)RTréseau transeuropéen (1016) mode de transport
RTbien-être des animaux (5631)RTprotection des animaux (5206)
RTpneumatique (6811)RTsécurité routière (4806)
NT3dispositif de conduiteNT3 dispositif de sécurité
NT2véhicule à moteur
RTcarburant (6616)RTgaz de combustion (5216)RTindustrie automobile (6821)RTmoteur (6821)
NT2véhicule de camping
NT2voyage à forfaitNT2 voyage en groupe
RTtourisme de masse (2826)
4811 organisation des transports
RTvéhicule sur rails (4816)
RTindustrie ferroviaire (6821)RTtarif ferroviaire (4806)RTtransport à grande vitesse (4811)RTvéhicule à coussin d'air (4811)
RTtransport de voyageurs (4811)
RTmétro (4811)
RTzone piétonnière (2846)
4821 transports maritime et fluvial politique portuaire
RTpolitique communautaire (1016)
RTassurance maritime (2431)RTconstruction navale (6821)RTcontrôle de la circulation (4806)RTprix CA) (4806)RTprix franco de bord (4806)RTvéhicule à coussin d'air (4811)
RTconstruction navale (6821)RTflotte de pêche (5641)
RTdroit de la mer (1231)RTdroit des transports (4806)RTdroit international public (1231)RTliberté de navigation (1231)
RTcode de navigation (4806)RTliberté de navigation (1231)RTpermis de navigation (4806)RTsignalisation (4806)
RTconstruction navale (6821)RTcontrôle de la circulation (4806)
RTbktiment de plaisanceRT code de navigation (4806)RTliberté de navigation (1231)RTpermis de navigation (4806)RTsignalisation (4806)
RTcontrôle aérien (4806)RTindustrie aéronautique (6821)RTtarif aérien (4806)
RTbruit (5216)RTcontrôle aérien (4806)
RTaviation militaire (0821)
RTavion de combat (0821)RTindustrie aéronautique (6821)
RThélicoptère de combat (0821)
RTpolitique spatiale (6416)RTscience de l'espace (3606)
RTastronautique (3606)
RTindustrie aérospatiale (6821)RTstation orbitale (6416)
Terminologie du domaine: 48 TRA1SPORTS accessoire automobile aviation
USEsignalisation (4�06) aérodrome barge
USEavion (4�26) aéroglisseur
USEouvrage d'art (4�06)bateau (4�21)
USEvéhicule à coussin d'air (4�11) bateau de commerce aéronautique
USEtransport aérien (4�26) bateau de plaisance aéronautique civile
USEbâtiment de plaisance (4�21)bateau-citerne (4�21) aéronef batelier
USEavion (4�26)aéroport (4�26) aéroport régional
USEbatellerie (4�21)batellerie (4�21)bâtiment de plaisance (4�21)
USEvéhicule à coussin d'air (4�11)
USEvéhicule à deux roues (4�16)
USEaccord A(T5 (4�16)affrètement (4�11) affréteur
USEtransporteur (4�11)aide à la navigation (4�11)
USEvéhicule utilitaire (4�16) appui-tête camionneur
USEdispositif de sécurité (4�11)
USEtransporteur (4�11)assistance en escale (4�26) canal de Panama auto-école
USEenseignement de la conduite (4�06)autobus (4�16)
USEvoie d'eau intérieure (4�21)canal maritime (4�21)capacité de chargement (4�11)capacité de transport (4�11) avertisseur sonore caravane
USEdispositif de signalisation (4�11)
USEcontrôle aérien (4�06)
USEvéhicule de camping (4�11) coût assurance fret cargaison
USEvéhicule à deux roues (4�16)
USEpapier du véhicule (4�06) développement des transports carte verte
USEdispositif de sécurité (4�11)
USEouvrage d'art (4�06)dispositif de conduite (4�11) ceinture de sécurité dispositif de direction
USEdispositif de sécurité (4�11)
USEdispositif de conduite (4�11) champ de visibilité dispositif de freinage
USEdispositif de sécurité (4�11) dispositif de protection
USEsécurité routière (4�06)charge à l'essieu (4�11)charge utile (4�11)chargement (4�11) chauffeur
USEdispositif de sécurité (4�11)dispositif de sécurité (4�11)dispositif de signalisation (4�11)
USEpersonnel de conduite (4�11) dispositif d'éclairage chemin agricole
USEdispositif de signalisation (4�11)
USEvoie rurale (4�16) document d'accompagnement chemin de fer
USEpapier du véhicule (4�06) chemin rural droit de péage
USEcirculation urbaine (4�11)circulation routière (4�16)circulation urbaine (4�11) écluse
USEconvention C,9 (4�16)code de la route (4�06)code de navigation (4�06) enseignement de la conduite de véhicule conducteur de train
USEenseignement de la conduite (4�06)entreprise de transport (4�11) conduite accompagnée équipage
USEpersonnel navigant (4�11)équipement de véhicule (4�11) container
USEconteneur (4�11)conteneur (4�11) ferroutage contingent bilatéral
USEdispositif de signalisation (4�11) feu de croisement
USEcontrôle aérien (4�06)contrôle technique (4�06)convention C,9 (4�16)
Terminologie du domaine: 48 TRA1SPORTS
USEtransport maritime (4�21) liaison routière
USEdispositif de signalisation (4�11)flottage (4�21)flotte aérienne (4�26)flotte fluviale (4�21)flotte marchande (4�21) formation à la conduite de véhicule
USEenseignement de la conduite (4�06) frais d'acheminement ligne ferroviaire
USEréseau ferroviaire (4�16) frais de livraison limitation de vitesse
USEréglementation de la vitesse (4�06) frais de transport livraison CA)
USEprix CA) (4�06) fusée spatiale livraison )OB
USElanceur spatial (4�26)
USEprix franco de bord (4�06) gabarit livraison port de débarquement
USEpoids et dimensions (4�11)
USEnavigation par satellite (4�11)gare ferroviaire (4�16)ga]oduc (4�11)
USEnavigation par satellite (4�11)
USEpapier du véhicule (4�06)localisation du transport (4�11)location de véhicule (4�11)
USEvéhicule gros porteur (4�11)hélicoptère (4�26) locomotive héliport
USEhomologation des tarifs (4�06) marine marchande hôtesse de l'air
USEbatellerie (4�21) matériel aéronautique
USEvéhicule (4�11)
USEvéhicule sur rails (4�16) installation aéroportuaire matériel roulant
USEaéroport (4�26)installation de lancement (4�26)installation portuaire (4�21) lancement de véhicules spatiaux
USEtechnique spatiale (4�26)lanceur spatial (4�26)
USEmétro (4�11) lettre de voiture minéralier
USEvéhicule à deux roues (4�16) liaison maritime
Terminologie du domaine: 48 TRA1SPORTS motocyclette permis de navigation (4�06)personnel au sol (4�11)
USElanceur spatial (4�26)
USEcirculation aérienne (4�26) personnel roulant
USEpersonnel de conduite (4�11) navigation de plaisance pétrolier
USEbâtiment de plaisance (4�21)navigation fluviale (4�21) phare navigation intérieure
USEdispositif de signalisation (4�11)piéton (4�16) pilote d'avion
USEnavigation fluviale (4�21)navigation maritime (4�21)navigation par satellite (4�11)navigation spatiale (4�26) pilote de navire navire
USEbateau (4�21) place réservée navire ferry
USEplanification des transports (4�06) navire-citerne plan routier
USEimmatriculation de véhicule (4�06)
USEbateau-citerne (4�21)oléoduc (4�11)organisation des transports (4�11)ouvrage d'art (4�06) plaque minéralogique ouvrage de génie civil
USEimmatriculation de véhicule (4�06)poids et dimensions (4�11) o vfie r b o oN in g poids lourd
USEsignalisation (4�06)
USEpoids et dimensions (4�11) papier de bord poids par essieu
USEpapier du véhicule (4�06)papier du véhicule (4�06) poids remorquable paquebot
USEpoids et dimensions (4�11)
USEbateau (4�21)parc automobile (4�16)parc ferroviaire (4�16) poids total en charge parcmètre
USEprix de stationnement (4�06)pavillon de complaisance (4�21)pavillon de navire (4�21)péage (4�06) péage autoroutier
USEpoids et dimensions (4�11)politique commune des transports (4�06)politique des transports (4�06)politique maritime (4�21)politique portuaire (4�21)politique portuaire commune (4�21) pont
USEinstallation portuaire (4�21) permis à points port de plaisance
USEinstallation portuaire (4�21) port fluvial
USEpermis de conduire (4�06)permis de conduire (4�06)permis de conduire européen (4�06)
Terminologie du domaine: 48 TRA1SPORTS port maritime sécurité routière (4�06) semi-remorque
USEvéhicule utilitaire (4�16) sentier muletier
USEinstallation portuaire (4�21)poussage (4�21)prix CA) (4�06)
USEvoie rurale (4�16) prix CI) service aérien
USEtransport aérien (4�26)signalisation (4�06)
USEprix CA) (4�06)prix de stationnement (4�06)prix de transport (4�06) signalisation du véhicule prix )OB
USEdispositif de signalisation (4�11) signalisation lumineuse
USEsignalisation (4�06) propulsion spatiale signalisation routière
USEtechnique spatiale (4�26)
USEsignalisation (4�06) protection des passagers stade CA)
USEprix CA) (4�06) protection du conducteur stade )OB
USEsécurité routière (4�06)publicité des tarifs (4�06) station ferroviaire publicité des tarifs de transport
USEpublicité des tarifs (4�06)
USEgare ferroviaire (4�16)statistique des transports (4�06) quai surréservation
USEouvrage d'art (4�06)quota de transport (4�06) système de réservation
USEinstallation de lancement (4�26) système de transport intégré règlement pour le transport de matières dangereuses sur le Rhin
USEsystème de transport intelligent (4�11)système de transport intelligent (4�11) tachygraphe
USEaccord A'N (4�21)réglementation de la circulation (4�06)réglementation de la vitesse (4�06)réglementation du transport (4�06) remorque
USEréglementation de la vitesse (4�06)tarif à fourchette (4�06)tarif aérien (4�06)tarif de soutien (4�06)tarif de transport (4�06)tarif ferroviaire (4�06)tarif intérieur (4�06)tarif international (4�06) tarif marchandise
USEbateau (4�21)réseau de transport (4�11)réseau ferroviaire (4�16)réseau navigable (4�21)réseau routier (4�16)réservation (4�11) rétroviseur
USEfret (4�06)tarif routier (4�06)tarif voyageur (4�06)tarification de l'infrastructure (4�06)taxe à l'essieu (4�06) taxe d'aéroport
USEtarification de l'infrastructure (4�06) satellite artificiel taxe de circulation des poids lourds
USEsatellite (4�26)sécurité aérienne (4�06) taxe d'embarquement sécurité des avions
USEtarification de l'infrastructure (4�06)technique spatiale (4�26) sécurité des navires technologie spatiale
USEtechnique spatiale (4�26)
USEsécurité maritime (4�06)sécurité des transports (4�06) temps de conduite sécurité des transports aériens
USEdurée de la conduite (4�06)
USEsécurité aérienne (4�06) temps de transport sécurité des transports maritimes
USEsécurité maritime (4�06)sécurité maritime (4�06)
Terminologie du domaine: 48 TRA1SPORTS
USEtransport de marchandises (4�11) trafic de voyageurs
USEtransport de voyageurs (4�11)
USEcirculation routière (4�16) train
USEvéhicule sur rails (4�16) transbordeur
USEtransit (4�11) transit de voyageurs
Terminologie du domaine: 48 TRA1SPORTS
USEcanal de Sue] (4�21)]one tarifaire (4�06) véhicule (4�11)véhicule à coussin d'air (4�11)véhicule à deux roues (4�16)véhicule à moteur (4�11)véhicule agricole (4�11) véhicule automobile
USEautomobile (4�16)véhicule de camping (4�11)véhicule électrique (4�11)véhicule gros porteur (4�11)véhicule spatial (4�26)véhicule sur rails (4�16)véhicule utilitaire (4�16) vélo
USEvéhicule à deux roues (4�16) vélomoteur
USEvéhicule à deux roues (4�16) viaduc
USEouvrage d'art (4�06) vignette autoroutière
USEréseau navigable (4�21)voie d'eau intérieure (4�21)voie d'eau internationale (4�21)voie express (4�16) voie ferrée
USEréseau ferroviaire (4�16) voie navigable
USEvoie rurale (4�16) voiture
USEautomobile (4�16) voiture de tourisme
USEautomobile (4�16) voiture particulière
USEnavigation spatiale (4�26)voyage à forfait (4�11)voyage en groupe (4�11)
5206 politique de l'environnement gestion de l'eau
RTpollution de l'eau (5216)RTprotection des eauxRT ressource en eau (5211) politique de l'environnement
NT1analyse de l'eauNT1 besoin en eau
RTbesoins fondamentaux (1611)
NT1consommation d'eau
RTdéveloppement durable (1606)RTécologie (3606)RTenvironnement physique (5211)RTmouvement écologiste (0431)RTpolitique forestière (5636)
RTconsommation alimentaire (2026)RTeau potable (5211)
NT1traitement de l'eau
NT1utilisation de l'eau
NT3norme biologique gestion des déchets
RTbiologie (3606)RTentrave technique (2021)
NT1élimination des déchets
NT2immersion de déchets
RTdélit environnemental (1216)RTprincipe pollueur-payeurRT responsabilité civile (1211)RTresponsabilité internationale (1231)RTresponsabilité pénale (1216)
NT1économie de l'environnement
NT2incinération des déchetsNT1 recyclage des déchets
RTressource naturelle (5211)
RTdroit de la mer (1231)RTénergie douce (6626)RTtechnologie douce (6411)
NT3exploitation des fonds marins
RTressource minérale sous-marine (5211)
RTniveau sonore (5216)RTpermis de pollution négociable
NT3réduction des émissions de ga]
RTdroit de la mer (1231)RTfond marin (5211)RTressource de la mer (5211)RTzone économique exclusive (1231)
RTeffet de serre atmosphérique (5216)
NT3surexploitation des ressourcesNT2 remplacement des ressourcesNT1 impact sur l'environnement
RTétude d'impact (1631)
RTbiochimie (3606)RTdéchet agricole (5216)RTélimination des déchetsRT emballage (2031)
NT1instrument économique pour l'environnementNT2 consignation de produit polluant
NT1principe pollueur-payeur
RTprincipe pollueur-payeur
NT1protection contre le bruit
RTgaspillage (2026)RTgestion des déchets
RTpolitique communautaire (1016)
5206 politique de l'environnement
NT1prévention des risques
RTgestion de l'eau RT pollution de l'eau (5216)
RTaccident nucléaire (6621)RTcindynique (3606)RTpolitique de la production agricole (5611)RTpollution accidentelle (5216)RTprincipe de précaution (6416)
NT2risque naturel
RTespèce protégée (5211)RTprotection du sol (5621)RTrégime du sol (5616)
NT1qualité de l'environnement
RTqualité de la vie (2821)
RTécologie (3606)RTrecherche halieutique (5641)
NT2statistique de l'environnement
RTprotection de l'environnement RT statistique (1631)
RTAgence européenne pour l'environnement (1006) protection de l'environnement
NT1conservation des ressources
RTconservation des pêches (5641)RTprotection du sol (5621)
NT1lutte antiincendie
RTincendie (5216)RTproduit inflammable (5216)RTprotection de la forêt (5636)
NT1lutte contre les insectes
RTcalamité agricole (5216)RTdestruction des cultures (5216)RTinsecte (5211)RTmaladie endémique (2841)RTmaladie tropicale (2841)RTvecteur de maladie (2841)
NT1prévention antisismique
RTséisme (5216)RTsismologie (3606)
NT2protection des animaux
RTanimal transgénique (6411)RTbien-être des animaux (5631)RTjardin zoologique (2826)RTproduction animale (5631)RTspectacle d'animaux (2826)RTtransport d'animaux (4811)
NT2réglementation de la chasse
RTpêche côtière (5641)RTrégion côtière (1616)
NT4plateau continental
RTrégion côtière (1616) milieu géophysique NT1 cours d'eau
RTeaux intérieures (1231)RTinondation (5216)RTpêche en eau douce (5641)RTpollution des cours d'eau (5216)RTpollution d'origine tellurique (5216) environnement physique
RTpolitique de l'environnement (5206)RTsciences de la terre (3606)
NT1 atmosphère
RTpollution atmosphérique (5216)
NT2 o ] on e NT1 biosphère NT2 biodiversité
RTressource animaleRT ressource végétale
NT1 écosystème
RTécologie (3606)RTprotection de l'environnement (5206)
NT1milieu aquatique NT2 eau
RTaménagement hydraulique (6831)RTénergie hydraulique (6626)RThydrologie (3606)RTirrigation (5621)RTpollution de l'eau (5216)RTutilisation de l'eau (5206)
NT3eau d'infiltrationNT3 eau douce
RTconsommation d'eau (5206)
RThydrogéologie (3606) ressource naturelle
RTgestion des ressources (5206)RTressource économique (1611)
NT1ressource animale
NT3eau stagnanteNT3 eau superficielleNT3 glace NT2 milieu marin
RTexploitation des mers (5206)RTocéanographie (3606)RTressource de la mer
NT1ressource de la mer
RTbotanique (3606)RTprotection de la flore (5206)
RTénergie des vagues (6626)RTénergie marémotrice (6626)RTexploitation des mers (5206)RTfond marinRT forage en mer (6611)RTocéanographie (3606)RTpêche maritime (5641)RTpétrole (6616)RTressource halieutique (5641)
RTdistribution de l'eau (2846)RTgestion de l'eau (5206)RThydrologie (3606)
NT1ressource en sol
NT1ressource énergétique
RTcombustible (6606)RTculture énergétique (5631)RTdisponibilité énergétique (6606)RTlocalisation de l'énergie (6606)RTpolitique énergétique (6606)
NT1ressource minérale
RTindustrie minière (6611)RTminéralogie (3606)RTproduit minier (6611)RTprospection minière (6611)
NT1ressource minérale sous-marine
RTexploitation des fonds marins (5206)RTprospection minière (6611)
NT1ressource renouvelable
RTénergie renouvelable (6626)RTépuisement des ressources (5206)
NT1ressource végétale
RT biodiversité vie sauvageNT1 espèce marine
RTjardin zoologique (2826)RTprotection de la faune (5206)RTzone protégée (5206)RTzoologie (3606)
RTprotection de la faune (5206)RTressource animaleRT zoologie (3606)
RTinsecticide (5626)RTlutte contre les insectes (5206)
NT2mammifère sauvage NT3 animal à fourrure
NT3mammifère marin NT4 baleineNT4 phoque NT3 marsupialNT3 rongeurNT3 singe NT2 oiseau
5216 détérioration de l'environnement déchet
RTgestion des déchets (5206)
NT1décharge sauvageNT1 déchet agricole
RTaide aux sinistrés (0811)RTassurance dommages (2431)RTcindynique (3606)RTconditions atmosphériques (5211)RTperte de récolte (5616)RTpremiers secours (2841)RTprotection civile (0431)RTrisque naturel (5206)
RTlutte contre les insectes (5206)
RTcours d'eau (5211)RTrisque naturel (5206)
NT1déchet chimiqueNT1 déchet dangereuxNT1 déchet électroniqueNT1 déchet hospitalierNT1 déchet industriel
RTsous-produit métallique (6816)RTtechnologie propre (6411)
NT1déchet ménagerNT1 déchet métalliqueNT1 déchet non récupérable
RTrecyclage des déchets (5206)
RTprévention antisismique (5206)RTsismologie (3606)
NT1 désertification
NT2effluent radioactif
RTaccident nucléaire (6621)RTénergie nucléaire (6621)RTmatière radioactive (6621)RTpollution radioactiveRT sécurité nucléaire (6621)
RTtraitement de l'eau (5206)
RTgestion des déchets (5206)
NT1 défoliation
RTarme chimique (0821)RTherbicide (5626)
NT1nuisance électromagnétique NT2 rayonnement non ionisantNT1 polluantNT2 polluant atmosphérique
RTsécurité du travail (4416)
NT3ga] à effet de serre
RTeffet de serre atmosphérique
NT3polluant stratosphériqueNT3 poussière NT2 polluant de l'eauNT2 résidu de pesticide
RTadditif alimentaire (6036)RTintoxication alimentaire (2841)RTproduit phytosanitaire (5626)RTprotection du consommateur (2026)
RTdroit de la mer (1231)RTeaux territoriales (1231)
NT1pollution d'origine tellurique
RTénergie thermique (6626)RTpollution thermiqueRT sécurité nucléaire (6621)
RTcours d'eau (5211)
RTscience des sols (3606)
RTrisque industriel (5206)
RTrisque sanitaire (2841)RTsécurité des transports (4806)RT s t o c N a g e (2036)RTtransport de marchandises dangereuses (4811)
RTcancer (2841)RTlégislation alimentaire (2841)
NT1pollution par les hydrocarburesNT1 pollution par les métaux
RTdroit de la mer (1231)
RTpesticide (5626)RTsécurité du produit (2026)RT s t o c N a g e (2036)RTtoxicologie (2841)
RTsécurité du travail (4416) pollution
RTaccident nucléaire (6621)RTdéchet radioactifRT effluent radioactifRT radioactivité (6621)RTsécurité nucléaire (6621)
NT1pollution stratosphériqueNT1 pollution thermique
NT1pollution transfrontière
RTaccident nucléaire (6621)RTprévention des risques (5206)
RT bruitRT protection contre le bruit (5206)
RTatmosphère (5211)
NT2effet de serre atmosphérique
RTchangement climatique (5211)RTgaz à effet de serreRT réduction des émissions de gaz (5206)
RTindustrie chimique (6811)
RTeau (5211)RTgestion de l'eau (5206)RTprotection des eaux (5206)
RTcours d'eau (5211)
RTdroit de la mer (1231)RTimmersion de déchets (5206)
Terminologie du domaine: 52 E1VIRO11EME1T abattage d'arbres
USEpolluant stratosphérique (216) champ électromagnétique
USEdéboisement (216)acidification (216) acidification de l'environnement
USEnuisance électromagnétique (216)changement climatique (211)
USEacidification (216) acridien chaume
USEatmosphère (211)
USEqualité de l'environnement (206)
USErecyclage des déchets (206)conditions atmosphériques (211) conservation de la nature
USEprotection des eaux (206)conservation des ressources (206)
USEeau souterraine (211)Arctique (211)assainissement (206) conservation du paysage assainissement de l'eau
USEtraitement de l'eau (206)
USEprotection du paysage (206)consignation de produit polluant (206)consommation d'eau (206) contamination
USEocéan Atlantique (211)atmosphère (211)
USEpollution (216) audit environnemental contamination de l'eau
USEpollution de l'eau (216)
USEsurveillance de l'environnement (206)baleine (211) contamination des aliments bassin fluvial
USEcours d'eau (211)besoin en eau (206)
USEpollution radioactive (216) bilan écologique continent antarctique
USEimpact sur l'environnement (206)
USEAntarctique (211) biocénose continent arctique
USEArctique (211)contrôle de la pollution (206) biodégradation contrôle de l'environnement
USEsurveillance de l'environnement (206)corrosion (216) côte
USElittoral (211) couche atmosphérique
USEdéchet industriel (216)bruit (216)calamité agricole (216) catastrophe d'origine humaine
USEdésastre naturel (216) débris métallique
USEdéchet métallique (216) cercle arctique
USEArctique (211) décharge publique
USEgestion des déchets (206) cétacé
USEmammifère marin (211)
Terminologie du domaine: 52 E1VIRO11EME1T
USEbiodiversité (211) décharge sauvage (216)déchet (216)déchet agricole (216)déchet chimique (216) diversité des espèces déchet d'abattoir
USEdéchet agricole (216)déchet dangereux (216)déchet électronique (216) déchet électrotechnique
USEdégradation de l'environnement (216)droit de l'environnement (206)eau (211) eau alimentaire
USEdéchet électronique (216)déchet hospitalier (216) déchet houiller
USEeau potable (211)eau de baignade (211) eau de mer
USEeau salée (211) eau de source
USEeau douce (211) eau de surface
USEdéchet industriel (216)déchet industriel (216)déchet ménager (216)déchet métallique (216)déchet non récupérable (216)
USEeau superficielle (211) déchet nucléaire eau d'égout
USEdéchet radioactif (216)déchet radioactif (216) déchet solide urbain
USEeau usée (216)eau d'infiltration (211)eau douce (211)eau potable (211) décontamination eau résiduaire
USEassainissement (206)défoliation (216) dégkt environnemental
USEdégradation de l'environnement (216) dégazage
USEpollution par les navires (216) dégradation de la couche d'ozone
USEeau usée (216)eau salée (211)eau souterraine (211)eau stagnante (211)eau superficielle (211)eau usée (216) éco-audit
USEsurveillance de l'environnement (206)
USEimpact sur l'environnement (206)économie de l'environnement (206) écopoint
USEtraitement de l'eau (206)désastre d'origine humaine (216)désastre naturel (216)désert (211)désertification (216) désinfection
USEpermis de pollution négociable (206)écosystème (211)écosystème marin (211)écosystème terrestre (211)
USEpollution stratosphérique (216)destruction des cultures (216)
USEredevance environnementale (206)éducation à l'environnement (206)effet de serre atmosphérique (216) destruction des déchets effet sur l'environnement
USEdéchet industriel (216)effluent radioactif (216)
USEpollution marine (216) dioxine éléphant
USEmammifère sauvage (211)élimination des déchets (206)
Terminologie du domaine: 52 E1VIRO11EME1T fiscalité verte
USEconsignation de produit polluant (206)
USEbruit (216) émissions négociables flore marine
USEespèce marine (211) enseignement de l'environnement fluorisation
USEéducation à l'environnement (206) ensoleillement
USEconditions atmosphériques (211)
USEtraitement de l'eau (206)fond côtier (211)fond marin (211) environnement aquatique formation à l'environnement
USEéducation à l'environnement (206) environnement marin fumée
USEmilieu marin (211)environnement physique (211) épave de voiture
USEpolluant atmosphérique (216)ga] à effet de serre (216)ga] de combustion (216) gaz d'échappement
USEdéchet métallique (216)épuisement des ressources (206)
USEga] de combustion (216) épuration de l'eau gaz dégradant la couche d'ozone
USEpolluant stratosphérique (216) gel
USEintempérie (216)gestion de l'eau (206)
USEtraitement de l'eau (206)équilibre écologique (211)érosion (216)éruption volcanique (216) espace naturel sensible gestion de l'environnement
USEpolitique de l'environnement (206)gestion de l'espace (206)gestion des déchets (206)gestion des ressources (206) espèce menacée gestion des risques
USEespèce protégée (211)espèce protégée (211)
USEprévention des risques (206)glace (211) estimation des ressources gorille
USEévaluation des ressources (206)estuaire (211) grand fond marin étang
USEeau stagnante (211) granulat marin éteule
USEressource minérale sous-marine (211)
USEocéan Atlantique (211) habitat naturel
USErecherche sur l'environnement (206)eutrophisation (216) évacuation des déchets
USEélimination des déchets (206)évaluation des ressources (206)
USEbiotope (211)huile usagée (216)vle (211)immersion de déchets (206) évaluation environnementale immersion de déchets en mer
USEimmersion de déchets (206)impact sur l'environnement (206)incendie (216)incinération des déchets (206) indice de pollution
USEimpact sur l'environnement (206)exploitation des fonds marins (206)exploitation des mers (206)exploitation des ressources (206)exportation des déchets (216)faune (211)
USEéconomie de l'environnement (206) ferraille information sur la pollution
USEdéchet métallique (216) fiscalité écologique
USEsurveillance de l'environnement (206)inondation (216)
Terminologie du domaine: 52 E1VIRO11EME1T insecte (211) inspection environnementale mer 5ouge (211)mer Tyrrhénienne (211)
USEinstrument économique pourl'environnement (206)
USEpolluant (216)milieu aquatique (211)milieu géophysique (211)milieu marin (211)montagne (211) instrument économique pour l'environnement (206)intempérie (216) nappe phréatique
USEeau souterraine (211) interférence électromagnétique
USEnuisance électromagnétique (216) niche écologique
USEbiotope (211) inventaire des ressources
USEévaluation des ressources (206) niveau de pollution
USEdegré de pollution (206)niveau sonore (216)
USEmarsupial (211)lac (211) nodule polymétallique législation environnementale
USEressource minérale sous-marine (211)norme biologique (206)
USEdroit de l'environnement (206)littoral (211) norme de qualité de l'environnement loup
USEnorme environnementale (206)norme environnementale (206) norme relative à l'environnement
USEmammifère sauvage (211)lutte antiincendie (206)lutte contre la pollution (206)
USEnorme environnementale (206)nuisance (216) lutte contre la sécheresse
USEsécheresse (216) nuisance acoustique lutte contre le bruit
USEprotection contre le bruit (206)lutte contre le gaspillage (206)lutte contre les insectes (206) lutte contre l'incendie
USElutte antiincendie (206)mammifère marin (211)mammifère sauvage (211)0anche (211)
USEbruit (216)nuisance électromagnétique (216)océan (211)océan Antarctique (211)océan Arctique (211)océan Atlantique (211)océan ,ndien (211)océan Pacifique (211)oiseau (211) marais oiseau migrateur
USEoiseau (211) marée noire orage
USEintempérie (216)
USEpollution par les hydrocarbures (216)marsupial (211) ordure ménagère mauvaise herbe
USEmammifère sauvage (211)o]one (211)
USEocéan Pacifique (211) papillon
Terminologie du domaine: 52 E1VIRO11EME1T pollution organique (216)pollution par l'agriculture (216) pollution par le mercure
USEpollution par les métaux (216) phosphorite pollution par le pétrole
USEressource minérale sous-marine (211)
USEpollution par les hydrocarbures (216) pile usagée pollution par le plomb
USEdéchet électronique (216) placer d'étain
USEressource minérale sous-marine (211)plaine (211)plante nuisible (211) plate-forme continentale
USEpollution par les métaux (216)pollution par les hydrocarbures (216)pollution par les métaux (216)pollution par les navires (216)pollution radioactive (216) pollution sonore
USEconditions atmosphériques (211)pluie acide (216) pôle 1ord
USEArctique (211)
USEpollution du sol (216)pollution stratosphérique (216)pollution thermique (216)pollution transfrontière (216) pôle Sud pot catalytique
USEAntarctique (211)politique communautaire de l'environnement (206)
USEdispositif antipollution (206)poussière (216) politique de l'eau précipitation artificielle
USEconditions atmosphériques (211) précipitations
USEpolluant (216) produit toxique
USEsubstance toxique (216)
USElutte antiincendie (206)protection de la faune (206)protection de la flore (206)
USEpollution atmosphérique (216)pollution de l'eau (216)pollution des aliments (216)pollution des côtes (216)pollution des cours d'eau (216) protection de la nature pollution des mers
USEpollution marine (216)pollution d'origine tellurique (216)pollution du sol (216)
USEprotection de l'environnement (206)protection de l'environnement (206)protection des animaux (206)protection des eaux (206) pollution électromagnétique protection des oiseaux
USEprotection de la faune (206) protection des plantes
USEnuisance électromagnétique (216)pollution industrielle (216)pollution locale (216)pollution marine (216) protection des ressources
USEélimination des déchets (206) rejet en mer
USEconservation des ressources (206)protection du littoral (206)protection du paysage (206) protection du site
USEpollution par les navires (216)rejet thermique (216)
USEprotection du paysage (206) rejet toxique protocole de .yoto
USEsubstance toxique (216)remplacement des ressources (206) qualité de l'air renard
USEpollution atmosphérique (216)qualité de l'environnement (206)
USEmammifère sauvage (211)reptile (211) quota environnemental réseau IMPEL
USEoiseau (211)
USEnuisance électromagnétique (216)
USEréserve naturelle (206) rayonnement laser réserve de gibier
USErayonnement non ionisant (216)rayonnement non ionisant (216)
USEréserve naturelle (206)réserve naturelle (206) rayonnement téléphone cellulaire résidu
USEdéchet (216) rayonnement UV résidu de criblage
USErayonnement non ionisant (216) réchauffement du climat
USErecyclage des déchets (206)
USErecyclage des déchets (206)recyclage des déchets (206)
USEpollution stratosphérique (216) réduction de la pollution
USEressource énergétique (211)ressource en eau (211)ressource en sol (211)ressource énergétique (211) ressource marine
USEocéan Atlantique (211)
USEocéan ,ndien (211) ressource minière région du Pacifique
USEressource minérale (211)ressource naturelle (211)
USEocéan Pacifique (211)région polaire (211) ressource non renouvelable région polluée
USEressource renouvelable (211)ressource renouvelable (211)ressource végétale (211) retraitement des déchets
USE]one sinistrée (216)réglementation de la chasse (206)
USErecyclage des déchets (206) réglementation de l'environnement réutilisation des déchets
USErecyclage des déchets (206) rejet d'effluent radioactif risque d'explosion
USEeffluent radioactif (216)
USErisque industriel (206)
USEexportation des déchets (216)traitement de l'eau (206) traitement des déchets
USErisque industriel (206)risque industriel (206)risque naturel (206)
USEgestion des déchets (206) risque technologique traitement des eaux usées
USErisque industriel (206)
USEtraitement de l'eau (206) risque toxique transformation de déchets
USErecyclage des déchets (206)
USErisque industriel (206)rongeur (211) tremblement de terre
USEséisme (216)
USEdésert (211) typhon salinisation du sol
USErecyclage des déchets (206)
USEreptile (211)singe (211) véhicule hors d'usage station d'épuration
USEtraitement de l'eau (206)statistique de l'environnement ( 206 ) s t o c N a g e des déchets ( 206 ) s t o c N a g e souterrain des déchets (206)
USEdéchet métallique (216)
USEintempérie (216) tornade
5606 politique agricole politique agricole
RTrégion défavorisée (1616)
RTcoopération agricole (0811)RTéchange agricole (2016)RTorganisme d'intervention (2006)RTpolitique des structures agricoles (5611)RTpolitique structurelle (1606)RTprix agricole (2451)
NT1politique foncière
RTdéveloppement durable (1606)RTmodèle agricole européen
NT1recherche agronomique
RTrecherche forestière (5636)RTrecherche halieutique (5641)RTsystème de culture (5621)RTtraitement phytosanitaire (5621)
NT2amélioration des plantes
RTaide à la modernisation (1606)RTaide communautaire (1606)RTaide de l'État (1606)RTcrédit agricole (2416)RTjeune exploitant agricole (5616)
RTnorme de qualité (6411)RTqualité du produit (2026)
NT1droit rural
NT2ferme piloteNT2 station expérimentale NT1 réforme agraire
RTreconversion productive (5611)RTréforme foncière (5616)
RTsecteur agricole (1621)
RTéconomie (1621)RTéconomie forestière (5636) politique agricole commune
NT2contrôle phytosanitaire
NT1législation vétérinaire
RT)EO*A (1021)RTmarché agricole communautaire RT politique agricole régionaleRT politique communautaire (1016)RTpolitique de la production agricole (5611)RTpolitique de soutien (1606)RTpolitique des structures agricoles (5611)RTpolitique régionale communautaire (1616)RTpréférence communautaire (2006)RTprix agricole (2451)RTrégularisation du marché (2006)RTtaxe compensatoire (2011)
RTentrave technique (2021)RTlégislation alimentaire (2841)RTmaladie animale (5631)RTmédecine vétérinaire (5631)
NT1organisation commune de marché
NT2inspection vétérinaire
RTindustrie de la viande (6031)RTmédecine vétérinaire (5631)RTrisque sanitaire (2841)
RTintervention sur le marché (2006)RTorganisation du marché (2006)RTpolitique commerciale commune (2006)RTpolitique commune des prix (2451)RTpolitique d'intervention (1606)RTrestitution à l'exportation (2006)
NT2aide à l'hectareNT2 aide complémentaire aux produits
RTmarché communautaire (2006)RTpolitique agricole commune
RTproduit agricole (5631)RTtaux d'autoapprovisionnement (2016)
RTmécanisation (6411)RTmodernisation de l'exploitation agricole (5611)RTtechnique culturale (5621)
RTcomité CE (1006)RTcomité consultatif CE (1006)RTcomité de gestion CE (1006)RTcomité de réglementation CE (1006)
NT1plan de développement agricole
NT2plan agroenvironnemental
RTcoopération régionale (0811)RTpolitique agricole communeRT politique régionale (1616)RTpolitique régionale communautaire (1616)RTrégion économique (1616)
RTdéveloppement durable (1606)
5606 politique agricole
NT1politique monétaire agricole
RTinstrument financier communautaire (1021)RTprélèvement agricole (1021)RTréserve budgétaire CE (1021)
NT2montant compensatoire monétaire
RTpolitique de soutien (1606)RTprix agricole (2451)RTprix d'intervention (2451)RTprix minimal garanti (2451)RTsoutien des prix (2451)
NT2taux représentatif
RTsystème monétaire européen (2406)RTtaux de change (2411)
NT1réforme de la PAC
RTcoresponsabilité des producteurs (5611)RTquota agricole (5611)RTseuil de garantie (5611)
NT2modèle agricole européen
5611 production et structures agricoles politique de la production agricole
RTproduction végétale (5631)RTutilisation des terres (5621)
RTindépendance alimentaire (0806)RTmoyen de production agricole (5626)RTpolitique agricole commune (5606)RTpolitique de soutien (1606)RTprévention des risques (5206)RTutilisation des terres (5621)
NT1campagne agricoleNT1 gel des terres
RTenseignement agricole (3211)
NT1groupement de producteurs
NT2conseiller agricole réglementation de la production agricoleNT1 coresponsabilité des producteurs
RTentente horizontale (4031)RT)EO*A-Orientation (1021)RTgroupement d'exploitations (5616)RTgroupement d'intérêt économique (4016)RTproduction agricole (5616)
NT1localisation de la production
RTrépartition géographique (1631)RTutilisation des terres (5621)
RTcéréale (6006)RTcolza (6006)RTlait (6016)RTréforme de la PAC (5606)RTsucre (6021)
NT1nomenclature des produits agricoles
RTproduit agricole (5631)
RTaide alimentaire (0811)RTexcédent de production (6406)RTrestitution à l'exportation (2006)RT s t o c N (2036)RT s t o c N communautaire (6406)RT s t o c N excédentaire (6406)
RTabattage d'animaux (6036)
NT1taxe sur les matières grasses
RTdéveloppement rural (1616)RT)EO*A-Orientation (1021)RTpolitique agricole (5606)RTpolitique agricole commune (5606)RTpolitique régionale communautaire (1616)RTproductivité agricole (5616)
RTdéveloppement rural (1616)RTressource en sol (5211)RTsurface d'exploitation (5616)RTutilisation des terres (5621)
NT1cessation d'exploitation agricole
RTcessation d'activité (4006)RT)EO*A (1021)
NT1indemnité d'installation
RTjeune exploitant agricole (5616)RTreconversion productive
NT1modernisation de l'exploitation agricole
5616 système d'exploitation agricole exploitation agricole
NT1mobilité foncièreNT1 prix de la terre agricole
RTrevenu de l'exploitation agricole RT succession de l'exploitation agricole (5611)
NT1exploitation agricole d'État
RTprix du terrain (2846)RTpropriété foncière (1211)RTutilisation des terres (5621)
RTpropriété publique (1211)
NT1exploitation laitière
NT1réforme foncière
RTréforme agraire (5606)
NT1régime du sol
RTzone protégée (5206)
RTcollectivisme (1621)
RTaffectation des terres (5611)RTpropriété foncière agricole RT terre labourable (5621) résultat de l'exploitation agricole
RTbénéfice (4026)RTcomptabilité (4026)RTcomptabilité économique agricole (1626)
NT2grande exploitationNT2 moyenne exploitationNT2 parcelle
RTpolitique des structures agricoles (5611)RTproductivité du travail (4416)
NT2petite exploitationNT2 superficie agricole utilisée
RTutilisation des terres (5621)
NT2surface principale faire-valoir
RTdroit rural (5606)
RTassurance agricole (2431)RTdésastre naturel (5216)RTintempérie (5216)RTpénurie alimentaire (2841)RTrécolte (5621)
RTgroupement de producteurs (5611)RTproduction (6406)RTquota agricole (5611)
NT2productivité des terres
NT1agriculture contractuelleNT1 faire-valoir directNT1 faire-valoir mixteNT1 fermageNT2 bail rural
NT2prix du fermageNT1 métayage
NT2rendement agricoleNT1 réseau d'information comptable
NT2fiche d'exploitation agricoleNT1 revenu de l'exploitant agricole
NT1 agricultriceNT1 chef d'exploitation agricoleNT1 exploitant agricole
NT1statistique agricole
RTstatistique (1631)
RTaide à l'agriculture (5606)RTindemnité d'installation (5611)RTplan de développement agricole (5606)
RTtravail à temps partiel (4406)
RTmain-d'�uvre (4411)RTouvrier (4411)RTtravailleur clandestin (4411)RTtravailleur saisonnier (4411)
NT1agriculture commercialeNT1 agriculture de subsistance propriété foncière agricole
RTautoconsommation (2026)RTéconomie de subsistance (1621)
RTsylviculture (5636)RTsystème de culture (5621)
NT1exploitation agricole mixteNT1 exploitation familiale agricole
NT1aménagement foncierNT1 banque foncière
RTgroupement d'exploitations
5616 système d'exploitation agricole
NT1groupement d'exploitations
RTbanque foncière RT groupement de producteurs (5611)RTgroupement forestier (5636)RTsociété civile (4016)
5621 exploitation de la terre agricole système de culture
RTagroforesterie (5616)RTagronomie (3606)RTrecherche agronomique (5606)
NT1agriculture biologique
RTbiologie (3606)RTorganisme génétiquement modifié (6411)RTproduit biologique (6026) utilisation des terres
RTépuisement des ressources (5206)RTproductivité des terres (5616)
RTaffectation des terres (5611)RTagronomie (3606)RTdéveloppement rural (1616)RTlocalisation de la production (5611)RTpolitique de la production agricole (5611)RTpolitique forestière (5636)RTprix de la terre agricole (5616)RTrégion agricole (1616)RTstructure agricole (5611)RTsuperficie agricole utilisée (5616)RTsurface boisée (5636)RTtélédétection (3236)
RTélevage (5631)RTembouche (5631)
RTsurface d'exploitation (5616)
NT1amélioration du sol
NT1terre récupéréeNT1 verger
RTdéboisement (5216)
NT1entretien des cultures
RTforêt plantée (5636)RTplant (5626)
RTconservation des ressources (5206)RT monocultureRT protection de l'environnement (5206)RTzone protégée (5206)
5626 moyen de production agricole cheptel
RTobtention végétale (5631)RTplante transgénique (6411)
NT2 b � uf NT2 génisseNT2 taureauNT2 vache NT3 vache allaitanteNT3 vache laitière
RTamendement du sol (5621)RTindustrie des engrais (6811)
NT2engrais chimique
RTpollution par l'agriculture (5216)
NT2engrais organique
NT1équipement agricole
RTéquipement industriel (6806)RTvéhicule agricole (4811)
RTplantation (5621)RTproduction végétale (5631)
NT1production laitière alimentation animaleNT1 aliment du bétail
RTexploitation laitière (5616)RTindustrie laitière (6031)
RTbetterave fourragère (6006)RTculture fourragèreRT enzyme (3606)RTplante fourragère (6006)RTzootechnie
NT2aliment industrielNT2 fourrage
NT2substitut céréalier
RTamélioration des plantes (5606)RTbotanique (3606)RTplant (5626)RTplante transgénique (6411)RTstructure agricole (5611)
NT1aliment pour animal de compagnie
NT1 arboriculture élevage
RTarbre (5636)RTboisement (5636)RTforêt (5636)RTprime à l'arrachage (5611)RTverger (5621)
RTabattage d'animaux (6036)RTaquiculture (5641)RTcheptel (5626)RTsurface en herbe (5621)
NT1culture énergétique
RTbioénergie (6626)RTressource énergétique (5211)
NT1 avicultureNT1 élevage au solNT1 élevage intensifNT1 embouche
NT1 engraissementNT1 reproduction animale
RTaliment du bétailRT betterave fourragère (6006)RTcéréale fourragère (6006)RT fourrageRT plante fourragère (6006)
NT1culture fruitière
NT1culture industrielle
RTplante industrielle (6006)RTplante textile (6006)
NT1culture maravchère
RTlégume (6006)RTlégume frais (6006)
RTaliment du bétailRT recherche scientifique (6416)RTtraçabilité (6416)RTzoonose (2841)
RTcheptel (5626)RTproduit animal (6011)RTproduit de la pêche (5641)RTprotection des animaux (5206)RTressource animale (5211)
NT1culture vivrièreNT1 floricultureNT1 horticultureNT1 maladie végétale
RTlégislation phytosanitaire (5606)RTtraitement phytosanitaire (5621)
RTplante transgénique (6411)RTpropriété intellectuelle (6416)RTsemence (5626)
NT1animal reproducteurNT1 animal sur piedNT1 gibier
RTfruit (6006)RTlégume (6006)RTlégume frais (6006)RTlégume vivace (6006)
NT1reproduction végétale
RTplante transgénique (6411)
RTchaptalisation (6036)RTdistillation (6036)RTprime à l'arrachage (5611)RTraisin (6006)RTvignoble (5621)RTvin (6021)RTvinification (6036) produit agricole
RTaide complémentaire aux produits (5606)RTnomenclature des produits agricoles (5611)RTStabex (1016)RTtaux d'autoapprovisionnement (2016)
NT1sous-produit agricole
RTsous-produit (6806) santé animaleNT1 bien-être des animaux
RTjardin zoologique (2826)RTprotection des animaux (5206)RTtransport d'animaux (4811)
RTlégislation alimentaire (2841)RTlégislation sanitaire (2841)RTlégislation vétérinaire (5606)RTOffice international des épizooties (7621)RTzoonose (2841)
RTabattage d'animaux (6036)RTsanté publique (2841)RTsubstitut céréalier
RTinspection vétérinaire (5606)RTlégislation vétérinaire (5606)RTproduit vétérinaire (2841)
5636 forêt économie forestière
NT1 sylviculture
NT1exploitation forestière
RTgroupement d'exploitations (5616)RTsociété civile (4016)
NT1production de bois
NT1statistique forestière
RTstatistique (1631) forêt
RTarboriculture (5631)RTproduit du bois (6836)
RTarboriculture (5631)RTproduit du bois (6836)
NT2arbre feuilluNT2 arbre résineux
RTrésine (6836)
NT1forêt tempéréeNT1 forêt tropicale politique forestière
RTpolitique de l'environnement (5206)RTprotection de la flore (5206)RTutilisation des terres (5621)
RTdéveloppement rural (1616)
RTarboriculture (5631)RTdéboisement (5216)
NT1législation forestière
NT1politique européenne de la forêt NT2 ( ) , C S NT1 propriété forestière
RTpropriété foncière agricole (5616)
RTpropriété publique (1211)RTterre domaniale (5616)
NT2forêt privéeNT1 protection de la forêt
RTlutte antiincendie (5206)RTprotection de la flore (5206)
RTrecherche agronomique (5606)
RTapplication solaire (6626)RTélevage (5631)RTPIM (1616)
NT2filet de pêcheNT2 licence de pêcheNT2 période de pêcheNT2 permis de pêcheNT1 ] on e de pêche
RTeaux territoriales (1231)RTespace maritime (1231)RTlieu de pêche RT zone économique exclusive (1231) industrie de la pêcheNT1 pêche industrielle
RTressource de la mer (5211)
NT2poisson fraisNT1 statistique des pêches
RTstatistique (1631)
NT1 planctonNT1 plante aquatique NT2 algue
RTcours d'eau (5211)RTpêche sportive (2826)RTpoisson d'eau douce
RTressource de la mer (5211)
NT2pêche côtière
RTOffice international des épizooties (7621)
RTfond côtier (5211)
RTpêche en eau douce politique de la pêche structure de pêcheNT1 flotte de pêche
RTbateau (4821)RTconstruction navale (6821)RTflotte marchande (4821)
RTaccord bilatéral (0806)RTcontrepartie d'accord (0806)RTconvention internationale (0806)
RTconservation des ressources (5206)
NT1politique commune de la pêche
RTeau communautaire (1231)RT)EO*A (1021)RTpolitique communautaire (1016)
NT2pêche communautaireNT1 quota de pêcheNT1 recherche halieutique
RTrecherche agronomique (5606)RTrecherche sur l'environnement (5206)
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE accord de pêche (641) alimentation animale (631) actif agricole alternance des cultures
USEpopulation active agricole (616) activité de la pêche
USErotation des cultures (621)amélioration des plantes (606) amélioration des sols
USEamélioration du sol (621)amélioration du sol (621)
USEamélioration du sol (621)
USEexploitant agricole (616) amélioration forestière agriculteur exploitant
USEaménagement forestier (636)aménagement foncier (616)aménagement forestier (636)aménagement hydroagricole (621)amendement du sol (621) k ne
USEmaladie des poissons (641)animal de boucherie (631) animal de compagnie
USEexploitant agricole (616)agricultrice (616)agriculture à temps partiel (616)agriculture biologique (621)agriculture commerciale (616)agriculture contractuelle (616)agriculture de groupe (616)agriculture de montagne (606)agriculture de subsistance (616)agriculture durable (606)agriculture extensive (621)agriculture intensive (621)agriculture méditerranéenne (606) agriculture multifonctionnelle
USEanimal domestique (631)animal de ferme (631)animal de trait (631)animal domestique (631)animal reproducteur (631)animal sur pied (631) agriculture occasionnelle animal vivant
USEagriculture à temps partiel (616) agriculture tropicale
USEanimal sur pied (631)apiculture (631) aquaculture
USEpolitique monétaire agricole (606) agrosylviculture
USEaquiculture (641)aquiculture (641)arboriculture (631)arbre (636) arbre à aiguilles
USEagroforesterie (616)aide à l'agriculture (606)aide à l'hectare (606) aide au s t o c N a g e
USEarbre résineux (636)arbre feuillu (636) arbre fruitier
USEprime de s t o c N a g e (611)aide complémentaire aux produits (606)algue (641) aliment composé
USEculture fruitière (631)arbre résineux (636)aridoculture (621)
USEaliment industriel (631) arrosage aliment de remplacement du lait
USEaliment du bétail (631) association de producteurs aliment de sevrage pour animaux
USErotation des cultures (621) autorisation de pêche
USEpermis de pêche (641) autruche
USEaliment du bétail (631)aliment du bétail (631)aliment industriel (631)aliment pour animal de compagnie (631)
USEvolaille (631)aviculture (631) aliment pour animal domestique bail à ferme
USEaliment pour animal de compagnie (631) aliment pour chiens et chats
USEaliment pour animal de compagnie (631)
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE banque de terre certification forestière (636)cervidé (626) cessation de l'exploitation agricole
USEbateau de pêche (641)bâtiment agricole (626)
USEorganisme de représentation agricole (606) bktiment d'élevage champignon
USEbâtiment agricole (626) besoin en fourrage
USEmyciculture (631)chef d'exploitation agricole (616)
USEéquipement agricole (626)
USEpropriété foncière agricole (616)bien-être des animaux (631)b�uf (626)boisement (636) cheptel porcin bouc
USEéquidé (626)
USEcaprin (626) chevreuil
USEcervidé (626) calmar collecte laitière
USEexploitation laitière (616)comité agricole C( (606) canal d'amenée
USEcomité agricole C( (606) canard
USEvolaille (631) comité de réglementation agricole
USEcomité agricole C( (606) capacité de pêche compost
USEengrais organique (626)conchyliculture (641) conifère
USEarbre résineux (636)conseiller agricole (611) conservation de la forêt
USEflotte de pêche (641)caprin (626)capture accessoire (641)capture autorisée (641)capture de poissons (641)capture par espèce (641)capture totale (641) caribou
USEprotection de la forêt (636)conservation des pêches (641)
USErenne (626) conservation des ressources halieutiques cépage
USEmollusque (641) contrôle de la qualité des produits agricoles cerf
USEcontrôle qualitatif des produits agricoles (606)
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE culture pluviale
USEculture irriguée (621) culture sans sol contrôle des pêches (641)contrôle phytosanitaire (606)contrôle qualitatif des produits agricoles (606) contrôle vétérinaire
USEculture sans terre (621)culture sans terre (621) culture sous irrigation
USEinspection vétérinaire (606)coopérative agricole (616)
USEculture irriguée (621)culture sous serre (621)
USEcoopérative agricole (616) culture sous verre coopérative agricole d'élevage
USEentraide agricole (616) coopérative laitière
USEproduction végétale (631)culture vivrière (631)
USEentraide agricole (616) coq daim
USEvolaille (631) coquille Saint--acques
USEcervidé (626)défrichement (621) démantèlement des MCM
USEmollusque (641)coresponsabilité des producteurs (611)
USEpolitique agricole (606) crevette développement de l'exploitation
USEmodernisation de l'exploitation agricole (611) crise agricole devise verte
USEtaux représentatif (606) dinde
USEsituation de l'agriculture (606)crustacé (641)
USEaménagement hydroagricole (621) cultivateur droit agraire
USEdroit rural (606)droit de pêche (641) droit forestier
USErotation des cultures (621)culture céréalière (631) culture des champignons
USElégislation forestière (636)droit rural (606)
USEproduction végétale (631)
USEbien-être des animaux (631) culture en serre éclaircissage
USEculture sous serre (621)culture en terrasse (621)culture énergétique (631)culture fourragère (631)culture fruitière (631)
USEstatistique des pêches (641)économie forestière (636)(),CS (636) culture hydroponique élagage
USEentretien des cultures (621) élan
USEculture sans terre (621)culture industrielle (631)culture irriguée (621)culture maravchère (631)culture oléagineuse (631) culture pérenne
USEcervidé (626)élevage (631)élevage au sol (631)élevage de crustacés (641) élevage de poissons
USEpoisson (641) élevage des abeilles espèce porcine
USEporcin (626) élevage des coquillages étable
USEbâtiment agricole (626) élevage des huvtres étude des animaux domestiques
USEarbre feuillu (636) élevage des oiseaux
USEpêche communautaire (641) élevage des vers à soie
USEsériciculture (631) élevage en batterie
USEélevage intensif (631) élevage en cage
USEstabulation (631)élevage intensif (631) éleveur
USEmollusque (641)engrais (626) engrais azoté farine animale
USEsubstitut céréalier (631)fermage (616) ferme
USEengrais chimique (626)engrais chimique (626)engrais organique (626) engrais phosphorique
USEengrais chimique (626) engrais potassique
USEexploitant agricole (616) enquête sur le cheptel fertilisation
USEfourrage (631)entraide agricole (616) entreprise agricole
USEarbre feuillu (636)fiche d'exploitation agricole (616)fièvre aphteuse (631)filet de pêche (641)
USEpesticide (626) espèce bovine foresterie
USEsylviculture (636)forêt (636)forêt boréale (636) espèce piscicole
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE groupement forestier (636) gyrodactylose
USEforêt tropicale (636)forêt méditerranéenne (636)forêt naturelle (636)forêt plantée (636)forêt privée (636)
USEforêt tropicale (636) forêt publique homard
USEforêt domaniale (636)forêt tempérée (636)forêt tropicale (636)fourrage (631) fourrage protéique
USEmollusque (641)indemnité d'installation (611)
USEaliment industriel (631) indemnité viagère de départ fourrage séché
USEcessation d'exploitation agricole (611)industrie de la pêche (641) fourrage vert infrastructure agricole
USEgroupement d'exploitations (616)garde forestier (636) inspection des pêches gavage
USEengraissement (631)gel des terres (611)génisse (626) gestion de la forêt
USEsylviculture (636)gestion des pêches (641)
USEdroit de pêche (641)irrigation (621)jachère (621)jardin familial (616) gestion des ressources de pêche
USEgestion des pêches (641) jardin maravcher
USEculture maravchère (631) gestion des ressources halieutiques
USEgestion des pêches (641) jardin ouvrier
USEjardin familial (616) gestion forestière
USEjardin familial (616) gestion forestière durable jardinage
USEsylviculture durable (636)gibier (631) jeune agriculteur graine
USEsemence (626)grande exploitation (616) jument grange
USEéquidé (626)
USEpréparation du sol (621) labourage
USEgroupement d'exploitations (616)groupement de producteurs (611)groupement d'exploitations (616) langouste groupement foncier agricole
USEgroupement d'exploitations (616) langoustine
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE
USEpêcheur (641) matériel agricole
USEéquipement agricole (626) mauvaise récolte
USEcrustacé (641)lapin (631)législation forestière (636)législation phytosanitaire (606)législation vétérinaire (606)leucose animale (631) leucose bovine
USEleucose animale (631)licence de pêche (641)lieu de pêche (641)
USEpolitique monétaire agricole (606)métayage (616) limitation de pêche
USEdroit de pêche (641) métayer
USEutilisation des terres (621) lisier mise en valeur du sol
USEengrais organique (626)localisation de la production (611) mobilité des terres localisation des productions agricoles
USElocalisation de la production (611)
USEorientation agricole (611) mode de faire-valoir loyer de la terre
USEfaire-valoir (616)modèle agricole européen (606)
USEprix du fermage (616)machine à traire (626) modernisation de l'exploitation machine à vendanger
USEmodernisation de l'exploitation agricole (611)modernisation de l'exploitation agricole (611) modernisation des structures agricoles
USEmodernisation de l'exploitation agricole (611)
USEfilet de pêche (641) moissonneuse-batteuse main-d'oeuvre agricole
USEtaux représentatif (606)monoculture (621)
USE(S% (631) montant compensatoire maladie des animaux
USEmontant compensatoire monétaire (606)
USEmaladie animale (631) montant compensatoire adhésion maladie des plantes
USEmaladie végétale (631)maladie des poissons (641)maladie végétale (631)
USEovin (626)moyen de production agricole (626)moyenne exploitation (616) multifonctionnalité agricole
USEexploitant agricole (616)marché agricole (606)marché agricole communautaire (606)
USEagriculture durable (606) marché commun agricole multiplication végétale
USEmaladie des poissons (641)nomenclature des produits agricoles (611)
USEvolaille (631)oléiculture (631)organisation commune de marché (606)
USEarbre résineux (636)pisciculture (641) organisation de la pêche plan agri-environnemental
USEgroupement de producteurs (611)organisme de représentation agricole (606)orientation agricole (611)
USEviticulture (631) politique de la production agricole (611)politique des structures agricoles (611)politique européenne de la forêt (636)politique foncière (606)politique forestière (636)politique monétaire agricole (606) production fourragère politique structurelle agricole
USEculture maravchère (631)production végétale (631)
USEvolaille pondeuse (631) produit antiparasitaire poulet
USEpesticide (626)produit de la pêche (641) poursuite de l'activité agricole produit phytopharmaceutique
USEsuccession de l'exploitation agricole (611) poussin
USEproduit phytosanitaire (626)produit phytosanitaire (626)
USEvolaille (631) produit retiré du marché prairie
USEsurface en herbe (621) produit végétal prélèvement de coresponsabilité
USEproduction végétale (631) programme forestier
USEpropriété foncière agricole (616)protection de la forêt (636)protection du sol (621)
USEquantité débarquée (641)quota agricole (611) quota de capture
USEorientation agricole (611)primeur (631)prix de la terre agricole (616)prix du fermage (616)production agricole (616)production agricole alternative (611)
USEproduction agricole alternative (611)production animale (631)production aquicole (641) production céréalière
USEréseau d'information comptable (616)
USEterre récupérée (621)réforme agraire (606)réforme de la PAC (606)
USEpréparation du sol (621) réforme de l'agriculture ruminant
USEbovin (626) réforme des structures agricoles
USEréforme agraire (606)réforme foncière (616) salarié agricole
USEarbre résineux (636) région agricole défavorisée
USE]one agricole défavorisée (606)
USEsuperficie agricole utilisée (616) réglementation agricole sélection animale
USEreproduction animale (631) sélection végétale
USEdroit rural (606)réglementation de la pêche (641)réglementation de la production agricole (611) réglementation forestière
USElégislation forestière (636) septicémie hémorragique virale réglementation phytosanitaire
USElégislation phytosanitaire (606)
USEmaladie des poissons (641)sériciculture (631) réglementation vétérinaire serriculture
USElégislation vétérinaire (606)remembrement (611) rendement à l'hectare
USErendement agricole (616)rendement agricole (616) rendement des cultures
USEculture sous serre (621)seuil de garantie (611)silo (626)situation de l'agriculture (606)sous-produit agricole (631)soutien des prix agricoles (606) s o vfiN h o se
USEpériode de pêche (641)reproduction animale (631)
USEferme collective (616)stabulation (631)station expérimentale (606)statistique agricole (616)
USEsurface d'exploitation (616) superficie agricole utile
USEsuperficie agricole utilisée (616)superficie agricole utilisée (616) superficie boisée
USEterre agricole (621)terre domaniale (616)terre inculte (621)terre labourable (621)terre récupérée (621)
USEcapture autorisée (641)
USEsuperficie agricole utilisée (616) total autorisé des captures superficie plantée
USEcapture autorisée (641) total des captures permises
USEsuperficie agricole utilisée (616)surface boisée (636)
USEcapture autorisée (641) surface cultivée tourteau
USEsuperficie agricole utilisée (616)surface d'exploitation (616)surface en herbe (621)
USEtraitement phytosanitaire (621)
USEtraitement phytosanitaire (621)
USEexcédent agricole (611)sylviculture (636)sylviculture durable (636) traitement des plantes système agroforestier
USEtraitement phytosanitaire (621)traitement phytosanitaire (621) système agrosylvicole travailleur agricole
USEmain-d'�uvre agricole (616) travaux agricoles
USEtechnique culturale (621)
USEcapture autorisée (641) truie taille de l'exploitation
USEsurface d'exploitation (616)taureau (626) tuberculose bovine taux de change vert
USEtaux représentatif (606)
Terminologie du domaine: 56 A*RICULTURE S < LVICULTURE ET P�CHE
USEengrais chimique (626)utilisation alternative de produit agricole (611)utilisation des terres (621) utilisation du sol
USEutilisation alternative de produit agricole (611)vache (626)vache allaitante (626)vache laitière (626) vache nourrice
USEvignoble (621)vignoble (621) virémie printanière de la carpe
USEmaladie des poissons (641) viticulteur
USE]one agricole défavorisée (606)]one de capture (641)]one de pêche (641) zone forestière
RTaliment du bétail (5631)RTbetterave fourragèreRT céréale fourragèreRT culture fourragère (5631)RTfourrage (5631)
NT1céréale fourragère plante industrielle
RTculture industrielle (5631)
RTculture fourragère (5631)RTfourrage (5631)RTplante fourragère
RTaromatisant (6036)RTcondiment (6026)
RTmédicament (2841)
RTcorps gras végétal (6016)RTculture oléagineuse (5631)RThuilerie (6031)RToléiculture (5631)
RTculture fruitière (5631)RTjus de fruit (6021)RTprimeur (5631)RTproduit à base de fruits (6026)
RTcoresponsabilité des producteurs (5611)
RTproduit frais (6026)
RThuile de soja (6016)RTprotéine végétale (6016)
RTculture maravchère (5631)RTjus de légume (6021)RTprimeur (5631)RTproduit à base de légumes (6026)
RTculture maravchère (5631)RTprimeur (5631)RTproduit frais (6026)
RTanimal de boucherie (5631)RTindustrie de la viande (6031)RTproduit carné (6026)
RTproduit frais (6026)
6016 produit agricole transformé corps gras
RThuilerie (6031)RTtaxe sur les matières grasses (5611)
NT2lait entierNT2 lait homogénéiséNT2 lait pasteurisé
RTpasteurisation (6036)
RTproduit animal (6011)
NT2huile animaleNT2 huile de poisson
NT2 saindoux NT1 corps gras végétal
NT2beurre végétal
NT1lait fermenté NT2 yaourt NT1 matière grasse du laitNT1 sous-produit du lait
NT2huile végétale NT3 huile d'arachide
NT3huile de maïs
RTmaïs (6006) produit protéique NT1 protéine animale
NT1graisse alimentaire
NT1graisse industrielleNT1 margarine huile essentielle produit laitier
RTexploitation laitière (5616)RTindustrie laitière (6031)RTvache laitière (5626)
RTgraisse alimentaire
RTcoresponsabilité des producteurs (5611)RTprotéine du lait
RTboisson (6021)
NT2lait cruNT2 lait écrémé
6021 boisson et sucre boisson
NT1sucre de betterave
RTbetterave sucrière (6006)
RTindustrie des boissons (6031)RTlait boisson (6016)
NT1boisson alcoolisée
RTcanne à sucre (6006)
RTalcoolisme (2826)RTindustrie des produits de luxe (6846)
RTlégume (6006)RTproduit à base de légumes (6026) sucre
RTsous-produit du lait (6016)
NT1 saccharoseNT1 sucre blanc
RTraffinage du sucre (6036)
6026 produit alimentaire aliment transformé
RTtransformation alimentaire (6036)
NT1produit concentré
RTcongélation (6036)
NT2flocon de céréaleNT2 gruauNT2 maltNT2 pain
NT1produit déshydraté
RTdéshydratation (6036)RTlait en poudre (6016)
NT2pâte alimentaireNT2 semoule NT1 produit à base de fruits
NT1produit fuméNT1 produit instantanéNT1 produit irradié
NT1produit à base de légumes
NT1produit lyophilisé
RTjus de légume (6021)RTlégume (6006)
RTlait en poudre (6016)RTlyophilisation (6036)
NT1produit à base de poisson
NT1produit à base de sucre
RTsurgélation (6036)
RTaccord ATP (4811)RTconservation des aliments (6036)RThygiène alimentaire (2841)RTlégislation alimentaire (2841)RT s t o c N a g e (2036)RTtransport de marchandises (4811)
NT1produit diététique
NT1produit biologique
RTproduit biologique
RTagriculture biologique (5621)RTproduit diététique
NT1produit frais
RTédulcorant (6036)RTproduit de remplacement (6806)
RTfromage frais (6016)RTfruit frais (6006)RTlégume frais (6006)RTviande fravche (6011) produit alimentaire complexe
RTtransformation alimentaire (6036)
RTalgue (5641)RTmatière d'origine animale (6011)
NT1produit à base de céréales
6031 agroalimentaire agroalimentaire
NT1 agro-industrieNT1 chimie alimentaire
RTlégislation alimentaire (2841) industrie alimentaire
RTindustrie de la restauration (2826)RTindustrie du froid (6846)RTlégislation alimentaire (2841)RTrapport agricultureindustrie (5611)RTtechnologie alimentaire (6036)
RTpain (6026)RTpanification (6036)
RTproduit de confiserie (6026)
RTconservation des aliments (6036)RTproduit en conserve (6026)
NT1 huilerie
RTcorps gras (6016)RTplante oléagineuse (6006)
RTabattage d'animaux (6036)RTinspection vétérinaire (5606)RTproduit carné (6026)RTviande (6011)
NT1industrie des boissons
RTboisson (6021)RTdistillation (6036)
NT1industrie du sucre
RTproduit à base de sucre (6026)RTsucre (6021)
NT1industrie laitière
RTexploitation laitière (5616)RTproduction laitière (5631)RTproduit laitier (6016)
RTproduit de confiserie (6026)
RTcantine scolaire (3216)RTindustrie de la restauration (2826)
NT1transformation alimentaire
NT2 chaptalisation
NT1agent de conservationNT1 agent de textureNT1 aromatisant
RTcolorant (6811)RTindustrie des colorants (6811)
RTsuccédané d'aliment (6026)RTsucre (6021)
NT1émulsifiant alimentaireNT1 oligoélément
RTcomplément alimentaire (6026) technologie alimentaire
RTchimie alimentaire (6031)RTconditionnement (2031)RTenzyme (3606)RTindustrie alimentaire (6031)
NT1conservation des aliments
RTconserverie (6031)RTdenrée périssable (6026)RTindustrie du froid (6846)
RTproduit congelé (6026)
RTproduit déshydraté (6026)
RTproduit irradié (6026)
RTproduit lyophilisé (6026)
RTlait pasteurisé (6016)
RTindustrie des boissons (6031)RTraisin (6006)RTvin (6021)RTviticulture (5631)
NT1 panification
Terminologie du domaine: 60 A*RO-ALIME1TAIRE
USEproduit reconstitué (6026) abattoir aliment réfrigéré
USEproduit réfrigéré (6026) abricot aliment salé
USEproduit salé (6026) aliment séché
USEproduit séché (6026) agent conservateur aliment surgelé
USEproduit surgelé (6026)aliment transformé (6026)
USEagent de conservation (6036)agent de conservation (6036)agent de texture (6036) amande agroalimentaire
USEfruit à coque (6006)amidon (6026) amidon industriel
USEagroalimentaire (6031)agro-industrie (6031)agroalimentaire (6031)agrume (6006) ananas
USEliqueur (6021)apéritif (6021) albumine appenzell
USEproduit protéique (6016)alcool (6021)
USEproduit alimentaire (6026)
USEliqueur (6021) aliment concentré armagnac
USEproduit concentré (6026)
USEeau-de-vie (6021) aliment condensé aromate
USEproduit concentré (6026) aliment congelé
USEplante aromatique (6006)aromatisant (6036)
USEproduit congelé (6026) arôme aliment cuisiné
USEaliment préparé (6026) artichaut aliment de régime
USElégume vivace (6006)
USEproduit diététique (6026) asperge aliment déshydraté
USEproduit diététique (6026) aubergine aliment en saumure
USElégume à fruit (6006)
USEproduit salé (6026) avocat (fruit) aliment frais
USEproduit frais (6026)
USEproduit fumé (6026)
USEsous-produit du lait (6016) aliment ionisé bacon
USEproduit irradié (6026)
USEproduit lyophilisé (6026)
Terminologie du domaine: 60 A*RO-ALIME1TAIRE cantal
USEbeurre végétal (6016)
USEbutteroil (6016)beurre végétal (6016)bière (6021)
US Est o c N a g e des aliments (6036) caviar
USEproduit à base de poisson (6026)
USEproduit de confiserie (6026)biscuiterie (6031)blé (6006)blé dur (6006)blé tendre (6006) cédrat bleu d'Auvergne
USElégume à feuille (6006) céleri branche
USElégume à feuille (6006) céleri rave
USEfromage à pâte persillée (6016)boisson (6021)boisson alcoolisée (6021)
USEboisson ga]euse (6021) boisson fermentée
USEboisson alcoolisée (6021)boisson ga]euse (6021)boisson non alcoolisée (6021) boisson rafravchissante
US Est o c N a g e des aliments (6036)céréale (6006)céréale alimentaire (6006)céréale fourragère (6006)céréale panifiable (6006)
USEproduit de confiserie (6026)boulangerie (6031)
US Est o c N a g e des aliments (6036)champagne (6021)chanvre (6006) boulangerie industrielle chaource
USElégume à feuille (6006)chimie alimentaire (6031)
USElégume à feuille (6006) chou de Bruxelles
USEplante aromatique (6006)canne à sucre (6006)
USElégume à feuille (6006)
Terminologie du domaine: 60 A*RO-ALIME1TAIRE chou-fleur
USElégume à feuille (6006)
USElégume à fruit (6006)crème (6016) choucroute crème du lait
USEproduit à base de légumes (6026)cidre (6021)
USEcrème (6016)crème glacée (6016) cigare croquette de poisson
USEproduit à base de poisson (6026) cigarette cuisse de grenouille
USEproduit alimentaire (6026)denrée périssable (6026)déshydratation (6036)distillation (6036)
USEeau-de-vie (6021) distillation exceptionnelle coing
USEeau-de-vie (6021) eau-de-vie de fruit
USEeau-de-vie (6021)
USElégume à fruit (6006)condiment (6026)confiserie (6031) eau-de-vie de vin confiture
USEeau-de-vie (6021) échalote
USEproduit à base de fruits (6026)congélation (6036)conservation des aliments (6036) conserve
USEfromage à pâte dure (6016)édulcorant (6036) emmenthal
USEfromage à pâte dure (6016)émulsifiant alimentaire (6036)
USEmatière d'origine animale (6011) corned beef émulsionnant
USElégume à feuille (6006) entrepôt frigorifique
US Est o c N a g e des aliments (6036) épaississant
USEplante aromatique (6006) coulommiers
USElégume à feuille (6006) courge
USElégume à fruit (6006) étourdissement d'animal
Terminologie du domaine: 60 A*RO-ALIME1TAIRE extrait de viande fruit à pépins (6006) fruit citrus
USEproduit séché (6026)fruit tropical (6006)gélatine (6026)
USElégumineuse (6006) gélifiant figue
USEfruit à pépins (6006) genièvre figue sèche
USEeau-de-vie (6021)
USEproduit séché (6026) gin fil de soie
USEeau-de-vie (6021)
USEcrème glacée (6016)glucose (6021)
USEproduit à base de poisson (6026)flocon de céréale (6026) gouda foie gras
USEproduit carné (6026) goyave fraise
USElin oléagineux (6006) graine de navette
USEblé dur (6006)
USEcorps gras animal (6016)graisse industrielle (6016) froment tendre graisse végétale
USEblé tendre (6006)
USEcorps gras végétal (6016) fructose grana padano
Terminologie du domaine: 60 A*RO-ALIME1TAIRE gruyère
USEprotéine du lait (6016) huile butyrique lacto-albumine
USEhuile végétale (6016)huile de maïs (6016) huile de noix
USEhuile végétale (6016) huile de palme
USEsous-produit du lait (6016)laine (6011)lait (6016)lait boisson (6016)lait concentré (6016)lait cru (6016)
USElait boisson (6016) lait déshydraté
USElait en poudre (6016) lait desséché
USEhuile végétale (6016)huile de soja (6016)huile de tournesol (6016)huile d'olive (6016)huile essentielle (6016)huile végétale (6016)
USElait en poudre (6016)lait écrémé (6016)lait écrémé en poudre (6016) huile volatile lait écrémé liquide
USEagro-industrie (6031) industrie agroalimentaire
USElait écrémé (6016)lait en poudre (6016)lait entier (6016)lait fermenté (6016)lait homogénéisé (6016)
USEagro-industrie (6031)industrie alimentaire (6031) lait lyophilisé industrie de la conserve
USElait en poudre (6016)lait maternel (6026)lait pasteurisé (6016)lait stérilisé (6016) lait UHT
USElait stérilisé (6016) laiterie
USEagro-industrie (6031)industrie de la viande (6031)industrie des boissons (6031)industrie du sucre (6031)industrie du tabac (6031)industrie laitière (6031) industrie sucrière
USEindustrie du sucre (6031) industrie vinicole
USEindustrie des boissons (6031) ionisation
USEproduit carné (6026)légume (6006)légume à bulbe (6006)légume à feuille (6006)légume à fruit (6006)légume à racine (6006)légume frais (6006)
USEmatière d'origine animale (6011) jambon
USElégumineuse (6006)légume vivace (6006)légumineuse (6006) lentille
USEproduit carné (6026)jus de fruit (6021)jus de légume (6021)
Terminologie du domaine: 60 A*RO-ALIME1TAIRE limonade moût de fruit
USEpâte alimentaire (6026)maïs (6006)malt (6026) nectarine malt non torréfié
USEindustrie des boissons (6031) noix mandarine
USEeau-de-vie (6021)
USEpâte alimentaire (6026)�uf (6011) marchandise périssable
USEvin fortifié (6021) matière colorante
USEplante oléagineuse (6006)oligoélément (6036)olive (6006) opération de distillation
USEcolorant alimentaire (6036)matière d'origine animale (6011)
USEcorps gras animal (6016)matière grasse du lait (6016)
USEprotéine animale (6016) matière grasse végétale ovo-albumine
Terminologie du domaine: 60 A*RO-ALIME1TAIRE patate douce
USEpomme de terre (6006)pâte alimentaire (6026)
USElait en poudre (6016) pkté de viande préparation alimentaire
USEaliment préparé (6026) prestation vinique
USEproduit carné (6026)pâtisserie (6031) pktisserie industrielle
USEpâtisserie (6031)peau d'animal (6011) peau préparée
USEpeau d'animal (6011) produit à base de lait pêche (fruit)
USEfruit à noyau (6006) petit-lait
USEproduit laitier (6016)produit à base de légumes (6026)produit à base de poisson (6026)produit à base de sucre (6026) petit-suisse
USEovoproduit (6026) piment
USElégume à fruit (6006) produit agroalimentaire pistache
USEplante textile (6006)plante aromatique (6006) plante condimentaire
USEproduit concentré (6026)produit congelé (6026)
USEaliment préparé (6026)
USEproduit de confiserie (6026)produit de confiserie (6026) poire
USEproduit animal (6011) poireau
USElégume à feuille (6006) produit de pktisserie pois
USElégumineuse (6006) poivron
USEproduit de confiserie (6026)produit déshydraté (6026)produit diététique (6026)
USEagrume (6006) produit écologique pomme
USEfromage à pâte molle (6016) produit laitier (6016)produit lyophilisé (6026) salade produit organique
USElégume à feuille (6006)
USEproduit biologique (6026) salsifis produit périssable
USEeau-de-vie (6021) séchage
USEproduit carné (6026) protéagineux
USEproduit séché (6026) spiritueux pulpe de fruit
USEboisson alcoolisée (6021)
USEproduit à base de légumes (6026) stabilisateur radis
USElégume à racine (6006)raffinage du sucre (6036)
USEagent de texture (6036) s t o c N a g e des aliments (6036)succédané d'aliment (6026) raffinerie de sucre succédané de sucre
USEsuccédané d'aliment (6026)
USEindustrie du sucre (6031)raisin (6006) sucrage du vin raisin de table
USEproduit séché (6026) reblochon
USEfromage à pâte demi-dure (6016) résidu d'olive
USEchaptalisation (6036)sucre (6021)sucre blanc (6021)sucre brut (6021)sucre de betterave (6021)sucre de canne (6021)
USEolive (6006) sucre du lait restaurant d'entreprise
USElactose (6021) sucre raffiné
USEsucre blanc (6021) rhum sucrerie
USEindustrie du sucre (6031)surgélation (6036)
USEeau-de-vie (6021)ricin (6006)ri] (6006) surimi roquefort
USEamidon (6026)technologie alimentaire (6036)
USEvin de qualité supérieure (6021) thé instantané vin de consommation courante
USElégume à fruit (6006) tomme de Savoie
USEvin fortifié (6021)vin de pays (6021) vin de qualité produit dans une région déterminée
USEtransformation alimentaire (6036)
USEvin de qualité supérieure (6021)vin de qualité supérieure (6021)vin de table (6021) traiteur vin délimité de qualité supérieure
USEtransformation alimentaire (6036)trèfle (6006)triticale (6006)
USEvin mousseux (6021)vin rosé (6021)vin rouge (6021)vin tranquille (6021) vermouth vin viné
USEeau-de-vie (6021) viande de b�uf
USEvin de qualité supérieure (6021)
USEeau-de-vie (6021)
NT1statistique de production
RTstatistique (1631)RTstatistique industrielle (6806)
NT1 s t o c N excédentaire
RTaide à la production (1606)RTéconomie industrielle (1621)RTnorme de production (6411)RTpolitique de la recherche (6416)RTpolitique de l'entreprise (4006)RTpolitique économique (1606)RTproductivité (4026)
RTrégime économique (1621)
RTaccord de spécialisation (4031)RTétude du travail (4416)
RTmatériel de levage (6821)
NT2production continueNT2 production de masseNT2 sous-traitance NT3 externalisation
RTplanification économique (1606)RTplanification industrielle (6806)
RTcontrefaçon (6416)RTqualité du produit (2026)RTsécurité du produit (2026)
NT1poids et mesures
RTchoix de technologie RT informatique industrielle (3236)RTmodernisation de l'entreprise (4006)
RTméthode de recherche (6416)RTnorme de commercialisation (2031)
NT1conception de produit NT2 essaiNT2 prototype NT1 contrôle de productionNT1 contrôle de qualité des produits industriels
RTcoopération technique (0811)RTrecherche appliquée (6416)
NT1espionnage industriel
NT1 mécanisation
RTmécanisation agricole (5606)
RTtechnologie énergétique (6606)
RTsecret professionnel (4426)
RTagroénergie (6606)RTbioénergie (6626)RTdéchet agricole (5216)RTécosystème (5211) matériau avancé NT1 alliage à mémoire
NT2génie génétique
RTbioéthique (2826)RTcellule souche (3606)RTgénétique (3606)
RTdroit à l'intégrité physique (1236)RTreproduction animale (5631)
NT3organisme génétiquement modifié
RTagriculture biologique (5621)
NT4animal transgénique réglementation techniqueNT1 normalisation
RTexpérimentation animale (6416)RTprotection des animaux (5206)
NT4plante transgénique
RTcoopération industrielle (0811)RTentrave technique (2021)RTétiquetage (2031)RTprincipe de reconnaissance mutuelle (1011)
RTpolitique de la communication (3226)RTprincipe de reconnaissance mutuelle (1011)
RTamélioration des plantes (5606)RTobtention végétale (5631)RTproduction végétale (5631)RTreproduction végétale (5631)RTsemence (5626)
NT1changement technologique
RTautorisation de vente (2031)
NT3certification communautaire
RTresponsabilité du producteur (1211)
RTchômage technologique (4406)RTconversion d'emploi (4406)RTinnovation (6416)RTlicenciement (4406)RTreconversion professionnelle (4406)RTréorganisation industrielle (6806)RTrévolution industrielle (6806)
RTpolitique de production (6406)RTproductivité du travail (4416)RTsalaire au rendement (4421)
RT automatisationRT programme d'action (4021)
RTcontrôle qualitatif des produits agricoles (5606)RTnorme environnementale (5206)
RTévaluation de projet (4021)RTrésultat de recherche (6416)
6411 technologie et réglementation technique
NT3prospective technologique
RTanalyse comparative (6416)RTanalyse économique (1631)RTcompétitivité (4006)RTproductivité (4026)RTstratégie européenne pour l'emploi (4406)
RTindustrie aéronautique (6821)RTindustrie de l'armement (0821)RTindustrie de pointe (6806)RTinformatique appliquée (3236)RTréorganisation industrielle (6806)RTsatellite (4826)RTtechnologie de l'information (3226)
RTcoopération industrielle (0811)RTindépendance technologique (0806)
RTrecyclage des déchets (5206)
RTcontrôle des exportations (2006)RTtechnologie nucléaire (6621)
NT1technologie numériqueNT1 technologie obsolèteNT1 transfert de technologie
RTcoopération industrielle (0811)RTcoopération technique (0811)RTindépendance technologique (0806)RTpays en développement (1611)RTusine clé en main (6806)
RTinnovation (6416) technologie des matériauxNT1 procédé technologique
NT2procédé chimiqueNT2 procédé électrique
RTélectrométallurgie (6816)RTénergie électrique (6621)
6416 recherche et propriété intellectuelle politique de la recherche
NT2 contre fao on
RTcoopération scientifique (0811)RTéchange scientifique (0811)RTéconomie de la connaissance (1621)RTparc technologique (6806)RTpolitique de production (6406)RTpolitique industrielle (6806)
NT2dessin et modèleNT2 licence de brevetNT2 marque
RTbudget (2436)RTdépense de recherche CE (1021)
RTorganisation de la recherche
RTdépense de recherche CE (1021)RTpolitique communautaire (1016)
RTOffice de l'harmonisation dans le marché intérieur(1006)
RTprofession technique (6806) rechercheNT1 expérimentation animale
RTanimal transgénique (6411)
RTdépense de recherche CE (1021)RTprogramme d'action (4021)
NT1progrès scientifiqueNT1 projet de recherche
NT1expérimentation humaineNT1 expertise scientifiqueNT1 innovation
RTbureautique (3236)RTchangement technologique (6411)RTdiffusion des innovations (6411)
RT brevet politique spatiale
RTindustrie aérospatiale (6821)RTscience de l'espace (3606)RTtransport spatial (4826)RTutilisation de l'espace (1231)
RTétalonnage des performances (6411)
RTcontrôle de qualité des produits industriels (6411) propriété intellectuelle
RTobtention végétale (5631)
NT1droit d'auteur
RTétiquetage (2031)RTsécurité alimentaire (2841)RTzootechnie (5631)
RTprévention des risques (5206)RTsécurité alimentaire (2841)
RTorganisme de recherche
NT3brevet européen
RTénergie douce (6626)RTsciences appliquées (3606)RTtechnologie (6411)
RTespace industriel européen (6806)RTOEB (7611)
RTintelligence économique (3231)
RTdroit commercial (2006)RTdroit international économique (1231)
RTcoopération scientifique (0811)RTzootechnie (5631)
RTévaluation technologique (6411)
Terminologie du domaine: 64 PRODUCTIO1 TECH1OLO*IE ET RECHERCHE accroissement de production (6406)
USEprogramme de recherche (6416)
USEanalyse des causes (6416) adaptation au progrès technique centre de recherche
USEchangement technologique (6411)
USEorganisme de recherche (6416)
USEcéramique technique (6411)céramique technique (6411)certification communautaire (6411)changement technologique (6411) charte Eur eN a
USEpersonnel de la recherche (6416)choix de technologie (6411)clonage (6411)
USEexpérimentation animale (6416) clone animal génétiquement modifié
USEanimal transgénique (6411)animal transgénique (6411) combustion augmentation de production
USEprocédé chimique (6411)
USEC5(ST (6416) comparaison
USEétalonnage des performances (6411)
USEharmonisation des normes (6411)conception de produit (6411)
USElicence de brevet (6416)contrefaoon (6416) bioingénierie contrôle de processus
USEautomatisation (6411)contrôle de production (6411) contrôle de qualité
USEanalyse qualitative (6416)contrôle de qualité des produits industriels (6411)
USElingot (6411) brame crédit de recherche
USElingot (6411)brevet (6416) brevet communautaire
USEbrevet (6416) désacidification
USEprocédé chimique (6411)
USEbrevet (6416)brevet européen (6416)budget de la recherche (6416)capacité de production (6406) dessin causalité
Terminologie du domaine: 64 PRODUCTIO1 TECH1OLO*IE ET RECHERCHE
USEdessin et modèle (6416)dessin et modèle (6416) dessin industriel expérience pilote
USEdessin et modèle (6416)
USEessai (6411) désulfuration expérimentation
USEprocédé chimique (6411) développement de la production
USEaccroissement de production (6406) développement de produit
USEconception de produit (6411) développement technologique
USEchangement technologique (6411)diffusion des innovations (6411)
USEessai (6411)expérimentation animale (6416)expérimentation humaine (6416)expertise scientifique (6416)externalisation (6406)fabrication industrielle (6411)facteur de production (6406) dispositif communautaire de certification fatigue des matériaux
USEcertification communautaire (6411) dissolution
USErésistance des matériaux (6411)feuille mince (6411)fil (6411) film
USEbioprocédé (6411)génie génétique (6411)
USEprocédé physique (6411)diversification de la production (6406)droit d'auteur (6416)droit de suite (6416)droit des brevets (6416)droit des marques (6416) gestion de la production droit intellectuel
USEpropriété intellectuelle (6416) gestion industrielle droits voisins
USEorganisme de recherche (6416)
USElingot (6411) gueuse éco-industrie
USElingot (6411)harmonisation des normes (6411)
USEtechnologie propre (6411)économie d'échelle (6406) haute technologie électrolyse
USEnouvelle technologie (6411)
USEprocédé électrique (6411) high-tech entreprise de recherche
USEnouvelle technologie (6411)homologation (6411)
USEorganisme de recherche (6416)entretien (6406) homologation communautaire entretien et réparation
USEcertification communautaire (6411) hydrogénation
USEentretien (6406)espionnage industriel (6411)essai (6411) indice de production essai industriel
USEtechnologie propre (6411)
USEétalonnage des performances (6411) industrie propre étalonnage concurrentiel
USEtechnologie propre (6411) ingénierie
USEétalonnage des performances (6411)étalonnage des performances (6411) étude sur le terrain
USEnorme européenne (6411)
USEinnovation (6416) évaluation institut de normalisation
USEméthode d'évaluation (6416)
USEnormalisation (6411) évaluation scientifique institut de recherche
USEexpertise scientifique (6416)évaluation technologique (6411)
USEorganisme de recherche (6416) évaporation
Terminologie du domaine: 64 PRODUCTIO1 TECH1OLO*IE ET RECHERCHE invention (6416) invention biotechnologique
USEorganisme génétiquement modifié (6411)
USErecherche spatiale (6416)méthode de recherche (6416)méthode d'évaluation (6416)
USEsavoir-faire (6411)
USEméthode de recherche (6416) laboratoire de recherche mise à l'épreuve
USEorganisme de recherche (6416)
USEconception de produit (6411)mode de production (6406)
USElingot (6411) modèle de simulation levage
USEsimulation (6416) modèle industriel
USEnanotechnologie (6411) limitation de la production nanoélectronique
USEquota de production (6406)lingot (6411) nanomatériaux liquéfaction
USEnanotechnologie (6411)nanotechnologie (6411) manipulation génétique niveau de production
USEmarque commerciale (6416)normalisation (6411)norme (6411)
USEmarque européenne (6416) marque de fabrication
USEmarque (6416) marque de fabrique
USEmarque (6416)
USEmarque (6416)marque déposée (6416) norme nationale marque d'origine
USEnorme (6411)norme technique (6411)
USEmarque (6416)marque européenne (6416) nouveau matériau matériau à mémoire de forme
USEmatériau avancé (6411)nouvelle technologie (6411)objectif de production (6406) objectif de qualité
USEalliage à mémoire (6411)matériau amorphe (6411)matériau avancé (6411)matériau composite (6411)
USEamélioration de la production (6406)observation (6416) matériau composite à fibre
USEtechnologie obsolète (6411) matériau high tech
USEmatériau avancé (6411) obsolescence technologique
USEtechnologie obsolète (6411) matériau nouveau
USEmatériau avancé (6411)
USEorganisme génétiquement modifié (6411) matériel compatible option technologique
USEharmonisation des normes (6411)mécanisation (6411)
Terminologie du domaine: 64 PRODUCTIO1 TECH1OLO*IE ET RECHERCHE produit plat (6411) produit profilé
USEprofilé (6411) organisation de la recherche (6416)organisme de recherche (6416)organisme génétiquement modifié (6411) produit tréfilé organisme transgénique
USEorganisme génétiquement modifié (6411) orientation de la production
USEfil (6411)profession scientifique (6416)profilé (6411) programme commun de recherche
USEpolitique de production (6406)particule ultrafine (6411)personnel de la recherche (6416)
USEpolitique communautaire de la recherche (6416)programme de recherche (6416) personnel scientifique programme Eur eN a
USEchangement technologique (6411)projet de recherche (6416) projet Eur eN a
USE ( u r eN a (6416) promotion de la recherche
USEplante transgénique (6411)plante transgénique (6411)plat (6411)poids et mesures (6411)politique communautaire de la recherche (6416)politique de la recherche (6416)politique de production (6406) politique scientifique
USEpolitique de la recherche (6416)politique spatiale (6416) politique technologique
USEpolitique de la recherche (6416)polymère spécial (6411) potentiel de production
USEcapacité de production (6406) prévision technologique
USEprospective technologique (6411)principe de précaution (6416)procédé chimique (6411)procédé électrique (6411) procédé par fermentation
USEbioprocédé (6411)procédé physique (6411)procédé technologique (6411)production (6406)production à la chavne (6406)production communautaire (6406)production continue (6406)production de masse (6406)production déficitaire (6406)
USEgénie génétique (6411) production excédentaire réduction de la production
USEquota de production (6406) production intérieure réfrigération
USEprocédé physique (6411) refroidissement
USEprocédé physique (6411)règlement technique (6411)réglementation technique (6411) produit laminé régulation automatique
USEplat (6411)produit non plat (6411) régulation des opérations
USEcontrôle de production (6411)
Terminologie du domaine: 64 PRODUCTIO1 TECH1OLO*IE ET RECHERCHE relation industrie-recherche (6416)
USEtechnologie intermédiaire (6411)technologie des matériaux (6411)technologie douce (6411)technologie du recyclage (6411)technologie duale (6411)technologie intermédiaire (6411) technologie non polluante
USEpolitique de production (6406)résultat de recherche (6416)
USErobot industriel (6411)robot industriel (6411)robotisation (6411) rupture des matériaux
USErésistance des matériaux (6411)
USEnouvelle technologie (6411)technologie numérique (6411)technologie obsolète (6411)technologie propre (6411)technologie traditionnelle (6411) savant test
USEprofession scientifique (6416)savoir-faire (6411)
USEprofession scientifique (6416)secret industriel (6411)simulation (6416)
USEtôle (6411) solidification tôle métallique
USEtraoabilité (6416) traçabilité des produits
USEspécification technique (6411)spécification technique (6411) standardisation
USEtraoabilité (6416)transfert de technologie (6411) tréfilé
USEnormalisation (6411)station orbitale (6416) station spatiale
USEfil (6411)tube (6411) tube métallique
USEtube (6411) unité de mesure
USEpoids et mesures (6411) utilisation de robots
USEévaluation technologique (6411) s t o c N communautaire (6406) s t o c N excédentaire (6406) s t o c N mondial (6406)
USErobotisation (6411) surcapacité de production vaporisation
USEprocédé physique (6411)
USEcapacité de production (6406)surproduction (6406) vérification sur pièce
USEcontrôle de production (6411) technique de pointe vieillissement technique
USEtechnologie obsolète (6411)
USEnouvelle technologie (6411)technique de production (6406) volume de production technique d'observation
USEobservation (6416) technique du froid
USEprocédé physique (6411)technologie (6411) technologie alternative
USEtechnologie douce (6411) technologie appropriée
USEtechnologie intermédiaire (6411) technologie avancée
6606 politique énergétique industrie énergétiqueNT1 combustible
NT2heure d'étéNT2 récupération de l'énergie
RTénergie renouvelable (6626)
RTaménagement hydroélectrique (6621)RTcentrale nucléaire (6621)
NT1énergie dureNT1 produit énergétiqueNT1 technologie énergétique
NT1indépendance énergétiqueNT1 localisation de l'énergie
RTrépartition géographique (1631)RTressource énergétique (5211)
RTbioconversion (6411)RTénergie douce (6626)RTpolitique énergétiqueRT technologie pétrolière (6616)
NT1réseau énergétique politique énergétique
RTréseau transeuropéen (1016)
NT1 s t o c N a g e de l'énergie
RTénergie douce (6626)RTpolitique charbonnière (6611)RTpolitique économique (1606)RTpolitique nucléaire (6621)RTpolitique pétrolière (6616)RTressource énergétique (5211)RTtechnologie énergétique
NT1utilisation pacifique d'énergie
RTénergie nucléaire (6621)RTindustrie nucléaire (6621)RTsécurité nucléaire (6621)
NT2consommation d'énergieNT2 demande énergétiqueNT2 disponibilité énergétique
RTressource énergétique (5211)
NT2offre énergétiqueNT2 prix de l'énergieNT2 production d'énergie
NT2rendement énergétiqueNT2 utilisation de l'énergie
RTalcool chimique (6811)
NT1crise de l'énergieNT1 déclassement de centrale
6611 industries charbonnière et minière industrie charbonnièreNT1 carbochimie
NT2 c oN e NT2 lignite NT1 charbonnageNT1 politique charbonnière
RTpolitique énergétique (6606)
NT1traitement du charbon industrie minière
RTépuisement des ressources (5206)RTmétal (6816)RTressource minérale (5211)
NT1exploitation du minerai NT2 extraction minièreNT2 forageNT2 forage en mer
RTinstallation en mer (6616)RTpétrole (6616)RTressource de la mer (5211)
RTressource minérale (5211)RTressource minérale sous-marine (5211)
RTmétal (6816)RTminéralogie (3606)RTressource minérale (5211)RTSysmin (1016)
6616 industrie pétrolière hydrocarbure NT1 g a ] naturel
RTcombustible fossile (6606)RTcoopération euro-arabe (0811)RTforage en mer (6611)RTmatière plastique (6811)RTproduction d'hydrogène (6811)RTressource de la mer (5211)
NT2pétrole brutNT2 pétrole marin NT1 s t o c N a g e des hydrocarbures
RT s t o c N a g e de l'énergie (6606) industrie pétrolièreNT1 exploration pétrolière
RTforage en mer (6611)
RTpolitique énergétique (6606)
NT1production de pétrole
RTproduction d'énergie (6606)
RTtechnologie énergétique (6606)
RTchimie (3606)RTindustrie chimique (6811)
NT1produit pétrolier NT2 butaneNT2 carburant
RTgaz de combustion (5216)RTtaxe sur les carburants (2446)RTvéhicule à moteur (4811)
NT3carburant d'aviationNT3 essence NT4 essence sans plomb
RTvéhicule non polluant (5206)
NT2 fioulNT2 huile lourdeNT2 huile minéraleNT2 paraffineNT2 propane
6621 industries nucléaire et électrique centrale nucléaire
RTdéchet radioactif (5216)RTsécurité du travail (4416)
NT2chimie nucléaire
RTdéchet radioactif (5216)RTeffluent radioactif (5216)RTphysique nucléaire (3606)RTutilisation pacifique d'énergie (6606)
NT1combustible nucléaire
RTcombustible nucléaireRT déchet radioactif (5216)
RTeffluent radioactif (5216)RTphysique nucléaire (3606)RTradioactivité
RTprocédé électrique (6411)
NT1énergie hydroélectriqueNT1 station énergétique
RTcombustible nucléaireRT physique nucléaire (3606)RTutilisation pacifique d'énergie (6606)
NT1politique nucléaire
RTpolitique énergétique (6606)
RTdroit nucléaire (6606)RTeffluent radioactif (5216)RTmouvement écologiste (0431)RTpollution radioactive (5216)RTrejet thermique (5216)RTrisque sanitaire (2841)RTutilisation pacifique d'énergie (6606)
RTeffluent radioactif (5216)RTpollution accidentelle (5216)RTpollution radioactive (5216)RTprévention des risques (5206)
RTmatière radioactiveRT pollution radioactive (5216)RTrayonnement ionisant (3606)
6626 énergie douce énergie douce
RTconversion de l'énergie (6606)RTlutte contre la pollution (5206)RTpolitique énergétique (6606)RTrecherche appliquée (6416)RTtechnologie douce (6411)RTtechnologie énergétique (6606)
RTbiomasse (6411)RTculture énergétique (5631)
NT1énergie éolienneNT1 énergie géothermiqueNT1 énergie hydraulique
NT1énergie marémotrice
RTocéanographie (3606)RTressource de la mer (5211)
RTrécupération de l'énergie (6606)RTressource renouvelable (5211)
RTaquiculture (5641)RTchauffage (6831)
NT2collecteur solaireNT2 photopile NT1 énergie thermique
RTchauffage (6831)RTisolation thermique (6831)RTrejet thermique (5216)
Terminologie du domaine: 66 É1ER*IE abandon de l'énergie nucléaire
USEaccident nucléaire (6621) carburant diesel acétylène
USEhydrocarbure (6616) carburant non pétrolier actinium
USEexploitation minière (6611) centrale
USEagroénergie (6606)agroénergie (6606)alcool carburant (6606)
USEstation énergétique (6621) alcool éthylique centrale au charbon
USEstation énergétique (6621) alcool méthylique centrale au fioul
USEstation énergétique (6621) aménagement hydroélectrique centrale électrique
USEstation énergétique (6621) centrale géothermique
USEstation énergétique (6621) centrale hydroélectrique
USEstation énergétique (6621)centrale nucléaire (6621)
USEaménagement hydroélectrique (6621)aménagement hydroélectrique (6621)amiante (6611)application solaire (6626)approvisionnement énergétique (6606)architecture solaire (6626) centrale thermique ardoise
USEstation énergétique (6621)charbon (6611) argile charbon à c oN e
USEamiante (6611) bassin minier
USEcharbon (6611)charbonnage (6611)charte européenne de l'énergie (6606)chimie nucléaire (6621) benzène choc énergétique
USEhydrocarbure (6616) besoin énergétique
USEdemande énergétique (6606)bilan énergétique (6606) biocarburant
USEcrise de l'énergie (6606) c oN e (6611)collecteur solaire (6626)combustible (6606)combustible de remplacement (6606)combustible fossile (6606)
USEga] (6606)combustible irradié (6621)combustible nucléaire (6621) butylène compagnie pétrolière
USEindustrie pétrolière (6616) capacité de raffinage conservation de l'énergie
USEraffinage du pétrole (6616) capteur solaire
US Est o c N a g e de l'énergie (6606)consommation d'énergie (6606) contrôle de sécurité Euratom
USEsécurité nucléaire (6621)
USEcollecteur solaire (6626)carbochimie (6611)carburant (6616) contrôle nucléaire carburant acétono-butylique
Terminologie du domaine: 66 É1ER*IE énergie hydroélectrique conversion de l'énergie (6606) coût de l'énergie
USEprix de l'énergie (6606) c r a c N in g
USEénergie hydroélectrique (6621)énergie hydroélectrique (6621)énergie marémotrice (6626)
USEraffinage du pétrole (6616) énergie non renouvelable craquage
USEénergie renouvelable (6626) énergie nouvelle
USEraffinage du pétrole (6616)crise de l'énergie (6606) crise énergétique
USEdéclassement de centrale (6606) énergie verte demande d'énergie
USEindépendance énergétique (6606)
USEbioga] (6626)enrichissement du combustible (6621)essai nucléaire (6621)essence (6616) deuterium essence d'aviation
USEessence (6616)essence sans plomb (6616) essence super
USEcombustible de remplacement (6606)disponibilité énergétique (6606)distribution d'énergie (6606)diversification énergétique (6606) éthylène
USEhydrocarbure (6616) dommage nucléaire
USEaccident nucléaire (6621) exploitation à ciel ouvert
USEexploitation minière (6611) droit atomique exploitation charbonnière
USEcharbonnage (6611)exploitation du minerai (6611)exploitation minière (6611)
USEdroit nucléaire (6606)droit de l'énergie (6606)droit nucléaire (6606)économie d'énergie (6606) exploitation souterraine électricité
USEcombustible nucléaire (6621) énergie alternative
USEexploitation minière (6611)exploration pétrolière (6616)extraction du pétrole (6616)extraction minière (6611)
USEénergie douce (6626) extraction pétrolière énergie atomique
USEextraction du pétrole (6616)
USEénergie nucléaire (6621) filière agroénergétique énergie de la biomasse
USEagroénergie (6606)fioul (6616) énergie de remplacement fioul domestique
USEfioul (6616)fission nucléaire (6621)forage (6611) forage de puits
USEindustrie charbonnière (6611)industrie minière (6611)industrie nucléaire (6621)
USEpétrochimie (6616)industrie pétrolière (6616)
USEsécurité nucléaire (6621)installation en mer (6616)
USEcentrale nucléaire (6621)
USEpierre précieuse (6611) isoprène géothermie
USEchimie nucléaire (6621)
USEcarburant d'aviation (6616) gisement minier législation de l'énergie
USEdroit de l'énergie (6606)lignite (6611)
USEproduit pétrolier (6616) liquéfaction du charbon granit
USEmatière radioactive (6621)localisation de l'énergie (6606)
USEterres et pierres (6611)matériau bitumineux (6611) houille blanche matériau nucléaire
USEénergie hydraulique (6626) houillère
USEmatériel de forage (6611) matériel off-shore
USEinstallation en mer (6616) matière fissile
USEhuile minérale (6616)huile lourde (6616)huile minérale (6616)hydrocarbure (6616)
USEcombustible nucléaire (6621) hydrocraquage matière nucléaire
USEtraitement du charbon (6611)implantation de centrale (6606)indépendance énergétique (6606)industrie charbonnière (6611)
USEindustrie charbonnière (6611)
Terminologie du domaine: 66 É1ER*IE produit dérivé du pétrole
USEexploitation minière (6611) minerai
USEproduit pétrolier (6616)produit énergétique (6606)produit minier (6611) produit nucléaire
USEcombustible nucléaire (6621) produit pétrochimique
USEproduit pétrolier (6616)produit pétrolier (6616)
USEproduit minier (6611) programme nucléaire moteur à alcool
USEalcool carburant (6606)
USEpolitique nucléaire (6621)propane (6616) naphte propylène
USEhydrocarbure (6616) offre d'énergie prospection géochimique
USEoffre énergétique (6606)offre énergétique (6606) prospection géophysique oléfine
USEprospection minière (6611)prospection minière (6611) orthoxylène prospection pétrolière
USEexploration pétrolière (6616)
USEhydrocarbure (6616)paraffine (6616) protection contre les radiations paraxylène
USEhydrocarbure (6616)pétrochimie (6616)pétrole (6616)pétrole brut (6616)pétrole marin (6616)
USEchimie nucléaire (6621)radioactivité (6621) pierrerie radioélément
USEpierre précieuse (6611)pile à combustible (6606)
USEchimie nucléaire (6621)radioprotection (6621) pile atomique radium
USEréacteur nucléaire (6621) plate-forme de forage
USEmatière radioactive (6621)raffinage du pétrole (6616)
USEinstallation en mer (6616) raffinerie de pétrole plate-forme pétrolière
USEréacteur nucléaire (6621) réacteur à eau bouillante
USEréacteur nucléaire (6621) réacteur à eau pressurisée
USEréacteur nucléaire (6621) réacteur de fusion
USEréacteur nucléaire (6621) production énergétique réacteur de puissance
USEréacteur nucléaire (6621) réacteur modéré par eau
USEproduction d'énergie (6606)production minière (6611) production pétrolière
USEréacteur nucléaire (6621)réacteur nucléaire (6621)
USEproduction de pétrole (6616)
USEréacteur nucléaire (6621) s t o c N a g e de l'énergie (6606) s t o c N a g e des hydrocarbures (6616) réacteur refroidi par gaz styrène
USEréacteur nucléaire (6621)
USEhydrocarbure (6616) réacteur surrégénérateur substance radioactive
USEessence (6616) réacteur thermonucléaire surconvertisseur
USEréacteur nucléaire (6621)recherche énergétique (6606) sûreté nucléaire recherche minière
USEsécurité nucléaire (6621) surgénérateur
USEprospection minière (6611)recherche nucléaire (6621) récupération de la chaleur
USEsurrégénérateur (6621)surrégénérateur (6621) technique d'extraction minière
USEaccident nucléaire (6621) risque radioactif traitement d'hydrocarbure
USEaccident nucléaire (6621) schiste bitumineux
USEtechnologie pétrolière (6616)traitement du charbon (6611)traitement du minerai (6611)transport d'énergie (6606)
USEsécurité nucléaire (6621) tritium sécurité du réacteur
USEuranium (6621) situation énergétique uranium naturel
USEbilan énergétique (6606)soufre (6611) usine de barrage source d'énergie alternative
USEénergie douce (6626) source d'énergie renouvelable
USEstation énergétique (6621)utilisation de l'énergie (6606)utilisation pacifique d'énergie (6606)
USElocalisation de l'énergie (6606)station énergétique (6621)
USEhydrocarbure (6616) statistique énergétique
6806 politique et structures industrielles politique industrielle
NT2espace industriel européen
RTbrevet européen (6416)RTcoopération industrielle (0811)
NT1relation interindustrielle
RTcoopération industrielle (0811)
NT1réorganisation industrielle
RTaide aux entreprises (1606)RTcoopération industrielle (0811)RTcoopération régionale (0811)RTéconomie industrielle (1621)RTpolitique de la recherche (6416)RTpolitique de l'entreprise (4006)RTpolitique d'investissement (2426)RTpolitique économique (1606)RTpolitique structurelle (1606)RTpropriété industrielle (6416)RTstimulant fiscal (2446)
RTdéveloppement économique (1611)RTintégration industrielle (1606)RTpôle de croissance (1611)RTrégion de développement (1616)
RTpolitique de financement (2426)RTpolitique du crédit (2416)
NT2investissement industriel
RTcapital industriel (4026)
RTaide à la restructuration (1606)RTaide à l'industrie (1606)RTaide aux entreprises (1606)RTréaffectation professionnelle (4421)RTsuppression d'emploi (4406)
NT1révolution industrielle
RTchangement technologique (6411)RTrecherche industrielle (6416)
NT1statistique industrielle
RTconcentration économique (4006)RTzone polluée (5216)
NT2]one franche industrielle
RTstatistique (1631)RTstatistique commerciale (2031)RTstatistique de production (6406)RTstatistique économique (1631) production industrielle
RTéconomie industrielle (1621)RTentreprise industrielle (4011)
RTcréation d'emploi (4406)RTdéduction fiscale (2446)RTexonération fiscale (2446)RTpôle de croissance (1611)RTstimulant fiscal (2446)RTzone franche (2011)
NT1 industrialisation
NT1produit industrielNT2 produit de remplacement
RTcréation d'entreprise (4006)RTpolitique de développement (1606)
RTcombustible de remplacement (6606)RTsuccédané d'aliment (6026)
RTinfrastructure économique (1606)
RTéquipement agricole (5626)
RTindépendance technologique (0806)RTtransfert de technologie (6411)
RTsous-produit agricole (5631)
NT1modernisation industrielle profession technique
NT1 ingénieur
NT1parc technologique structure industrielle
RTplanification régionale (1606)RTpolitique de la recherche (6416)
NT1planification industrielle
RTéconomie industrielle (1621)RTplanification de la production (6406)RTrégion industrielle (1616)
RTchambre de commerce et d'industrie (2006)RTéconomie industrielle (1621)RTentrepreneur (4006)RTentreprise (4011)RTentreprise industrielle (4011)RTstructure de l'entreprise (4006)
NT1politique industrielle communautaire
RTpolitique communautaire (1016)
6806 politique et structures industrielles
RTindustrie aéronautique (6821)RTindustrie aérospatiale (6821)RTindustrie de l'armement (0821)RTnouvelle technologie (6411)RTtechnologie de l'information (3226)
NT1industrie légèreNT1 industrie lourdeNT1 petites et moyennes industries
RTpetites et moyennes entreprises (4011)
RTcéramique technique (6411)
NT1 anhydrideNT1 composé minéral
RTchimie (3606)RTminéralogie (3606)
RTchimie (3606)RTcomposé chimiqueRT élément chimiqueRT produit d'emballage (2031)RT s t o c N a g e (2036)
RTproduit chimique
NT1 adjuvant
RTindustrie des produits de luxe (6846)
RTproduction d'hydrogène
RTcolorant alimentaire (6036)
RTcolorant alimentaire (6036)
NT2industrie des engrais
NT2industrie des matières plastiques
NT3matière plastique
NT4 polymère NT2 industrie des pesticides
6816 métallurgie et sidérurgie industrie métallurgique NT1 boulonnerie visserie
RTprocédé électrique (6411)
RTconstruction métallique (6831)RTmenuiserie (6836)
NT2 platine NT1 métal spécialNT1 semi-métal
NT1travail des métaux industrie sidérurgique
RTindustrie minière (6611)RTpollution par les métaux (5216)RTproduit minier (6611)RTuranium (6621)
NT1 alliageNT1 ferro-alliageNT1 métal ferreux
NT1métal non ferreux
RTminerai non ferreux (6611)RTuranium (6621)
6821 industrie mécanique équipement sous pression
NT1 chaudière
NT1 roulementNT1 tuyauterie
RTmétrologie (3606) industrie mécanique
RTrecherche industrielle (6416)
NT1industrie aéronautique
RTastronomie (3606)RTindustrie de pointe (6806)RTmilitarisation de l'espace (0816)RTpolitique spatiale (6416)RTrecherche industrielle (6416)RTsatellite (4826)RTscience de l'espace (3606)RTvéhicule spatial (4826)
RTautomobile (4816)RTindustrie des produits de luxe (6846)RTtransport routier (4816)RTvéhicule à moteur (4811)
NT1mécanique générale
RTpièce détachée
NT1matériel de levage
6826 électronique et électrotechnique industrie électronique
RTélectronique (3606)RTinformatique (3236)
NT1appareil à radiationsNT1 appareil électroniqueNT1 composant électroniqueNT1 équipement électronique
RTtraitement de texte (3236)
NT1 microélectronique
RTélectronique (3606)RTindustrie de la communication (3226)RTinformatique (3236) industrie électrotechnique
RTélectrotechnique (3606)RTjeu automatique (2826)
6831 bktiment et travaux publics équipement du bâtiment
NT1 climatisationNT1 éclairage
RTmatériel d'éclairage (6826)
RTéconomie d'énergie (6606)RTénergie thermique (6626)RTisolant (6811) industrie du bâtimentNT1 bâtiment
NT1construction métallique
RTmenuiserie métallique (6816)
RTdistribution de l'eau (2846)RTeau (5211)RTmachine hydraulique (6821)
RTréseau routier (4816)
NT1grands travaux
6836 industrie du bois industrie du bois
RTexploitation forestière (5636)RTproduction de bois (5636)RTsylviculture (5636)
NT1industrie de pâte et papier
RTindustrie du livre (3226)RTproduit d'emballage (2031)RTrecyclage des déchets (5206)
RTentreprise artisanale (4011)RTmenuiserie métallique (6816)
NT2 résine
6841 industries du cuir et du textile industrie du cuirNT1 cuir
NT1industrie de la chaussureNT1 maroquinerie ganterieNT1 pelleterie
RTanimal à fourrure (5211)RTindustrie des produits de luxe (6846)RTpeau d'animal (6011) industrie textile
NT1 bonneterieNT1 industrie du vêtement
RTindustrie des produits de luxe (6846)
NT2 vêtementNT1 machine textileNT1 mercerieNT1 produit textileNT2 fibre textile
NT2textile synthétique NT1 tapisNT1 textile non tissé
RTproduit cosmétique (6811)
NT1article ménagerNT1 article-cadeauNT1 bijouterie orfèvrerieNT1 fourniture de bureauNT1 industrie des produits de luxe
RTboisson alcoolisée (6021)RTindustrie automobile (6821)RTindustrie cosmétique (6811)RTindustrie du vêtement (6841)RTpelleterie (6841)
RTprestation de services (2031)RTprogramme de développement intégré (1616)RTsecteur tertiaire (1621)RTsociété de services (4011)RTtourisme (2826)
NT2sécurité et gardiennage
RTvidéosurveillance (3226)
NT1industrie du jouet
NT1instrument de musique
RTmusique (2831)
NT1outil de bricolage
RToutillage (6821) industrie du froid
RTconservation des aliments (6036)RTindustrie alimentaire (6031)RTinstallation frigorifique (6821) industrie du vide
Terminologie du domaine: 68 I1DUSTRIE aérosol (6�11) agent chimique accident chimique (6�11)accumulateur électrique (6�26)
USEacide organique (6�11)acide (6�11)
USEacide organique (6�11)
USEalcool chimique (6�11) acide acrylique aldéhyde
USEacide organique (6�11) acide alcool
USEacide organique (6�11) acide aromatique alliage ferreux
USEacide organique (6�11)
USEacide inorganique (6�11)
USEalliage (6�16) acide citrique alliage réfractaire
USEacide organique (6�11)
USEalliage (6�16) acide formique alternateur
USEacide organique (6�11) acide gras
USEmachine électrique (6�26)aluminium (6�16)aménagement hydraulique (6�31)
USEacide organique (6�11)acide inorganique (6�11) ammoniac acide nitrique
USEsel chimique (6�11) ammoniaque
USEacide inorganique (6�11)acide organique (6�11)
USEsel chimique (6�11) acide oxalique ampoule
USEmatériel d'éclairage (6�26)anhydride (6�11)
USEacide inorganique (6�11) anhydride sulfureux acide phtalique
USEacide organique (6�11) anodisation des métaux acide salicylique
USErevêtement des métaux (6�16)antimoine (6�16)appareil à ga] (6�21) appareil à pression
USEacide inorganique (6�11)acier (6�16) acier allié
USEéquipement sous pression (6�21)appareil à radiations (6�26)
USEacier (6�16) appareil à rayons acier brut
USEappareil à radiations (6�26)
USEacier (6�16) appareil de chauffage acier de construction
USEchauffage (6�31)
USEappareil scientifique (6�21)
USEacier (6�16) appareil de levage acier inoxydable
USEacier (6�16) aciérie
USEmatériel de levage (6�21)appareil de mesure (6�21)appareil de précision (6�21) aciérie électrique appareil d'éclairage
USEmatériel d'éclairage (6�26)
USEindustrie sidérurgique (6�16)aciers spéciaux (6�16) appareil électrique additif non alimentaire
USEmatériel électrique (6�26)appareil électrodomestique (6�26) appareil électroménager
USEadjuvant (6�11)adhésif (6�11)adjuvant (6�11)
USEappareil électrodomestique (6�26)appareil électronique (6�26) adjuvant technologique
USEadjuvant (6�11) appareil électrothermique
Terminologie du domaine: 68 I1DUSTRIE
USEbois aggloméré (6�36) bois rond
USEappareil électrodomestique (6�26)appareil scientifique (6�21)argent (6�16) argon
USEsemi-métal (6�16) article de luxe bottier
USEindustrie des produits de luxe (6�46)
USEindustrie de la chaussure (6�41) article de maroquinerie boulon
USEmaroquinerie ganterie (6�41) article de quincaillerie
USEboulonnerie visserie (6�16)boulonnerie visserie (6�16)brique (6�31) broderie
USEquincaillerie (6�16)article de sport (6�46)article de toilette (6�46) article d'habillement
USEvêtement (6�41) bromure article électromécanique
USEsel chimique (6�11)
USEindustrie électrotechnique (6�26) bronze article en caoutchouc
USEindustrie du caoutchouc (6�11) article en cuir
USEalliage (6�16)câble électrique (6�26)cadmium (6�16)calcium (6�16)caoutchouc naturel (6�11)caoutchouc synthétique (6�11) carbonate de sodium
USEproduit textile (6�41)article-cadeau (6�46)artisanat (6�06)ascenseur (6�31) aspirateur
USEappareil électrodomestique (6�26)a]ote (6�11)
USEinstallation sanitaire (6�31)bâtiment (6�31)bâtiment industriel (6�06) bktiment préfabriqué
USEtechnique de construction (6�31)carton (6�36)cellulose (6�36)céramique (6�46)
USEpréfabrication (6�31) chaleur industrielle batterie
USEchauffage (6�31) chambre à air
USEbijouterie orfèvrerie (6�46)bijouterie orfèvrerie (6�46) bioxyde de titane
USEconstruction navale (6�21)charbon de bois (6�36)chaudière (6�21)chauffage (6�31) chauffage domestique
USEchauffage (6�31)
USEoxyde (6�11)bismuth (6�16)blanchisserie (6�46) chauffage urbain bois
USEproduit du bois (6�36)bois aggloméré (6�36) chlorure bois artificiel
USEsel chimique (6�11)
USEbois aggloméré (6�36) chlorure de polyvinyle
Terminologie du domaine: 68 I1DUSTRIE coulée continue
USEmatière plastique (6�11)
USEsel chimique (6�11)
USEferblanterie coutellerie (6�16) choix du site industriel couture
USEindustrie textile (6�41) création d'industrie
USEimplantation industrielle (6�06)chrome (6�16)ciment (6�31) circuit intégré
USEindustrialisation (6�06)crédit industriel (6�06) cristal
USEverre (6�11) croissance industrielle
USEdéveloppement industriel (6�06)
USEcomposant électronique (6�26)climatisation (6�31)cobalt (6�16)coiffure et soins esthétiques (6�46) cryogénie colle
USEadhésif (6�11)colorant (6�11) composant de mémoire
USEindustrie du froid (6�46)cuir (6�41)cuivre (6�16)cycle et motocycle (6�21) dalle
USEcomposant électronique (6�26)composant électronique (6�26)composé chimique (6�11)composé minéral (6�11)
USEproduit chimique organique (6�11)
USEappareil de mesure (6�21) compteur électrique
USEmatériel électrique (6�26)concentration industrielle (6�06)
USEmachine de bureau (6�26) confection diéthylène glycol
USEalcool chimique (6�11) congélateur dioxyde de titane
USEappareil électrodomestique (6�26)conseil et expertise (6�46) disjoncteur construction
USEmatériel électrique (6�26)
USEbâtiment (6�31) dispositif magnétique construction automobile
USEmatériel électromagnétique (6�26)
USEindustrie automobile (6�21) douille construction de bateau
USEmatériel électrique (6�26)dragage (6�31)drainage (6�31) eau de -avel
USEindustrie du bâtiment (6�31)construction de route (6�31)
USEoxyde (6�11) construction en acier ébénisterie
USEmenuiserie (6�36) construction hydraulique échange interindustriel
USErelation interindustrielle (6�06)éclairage (6�31) électroaimant
USEmatériel électromagnétique (6�26) électroménager
USEaménagement hydraulique (6�31)construction métallique (6�31)construction navale (6�21)contreplaqué (6�36)conversion industrielle (6�06) convertisseur électrique
USEproduit chimique (6�11) employé de maison cosmétique
Terminologie du domaine: 68 I1DUSTRIE
USEindustrie sidérurgique (6�16) finition des métaux équipement de chantier
USErevêtement des métaux (6�16)fluor (6�11) équipement de recherche fonderie
USEappareil scientifique (6�21)équipement du bâtiment (6�31) équipement électrique
USEmatériel électrique (6�26) four à arc équipement électromécanique
USEfour (6�21) four électrique
USEindustrie électrotechnique (6�26)équipement électronique (6�26)
USEfour (6�21) équipement hydraulique four Martin
USEmachine hydraulique (6�21)équipement industriel (6�06)
USEmatériel mécanique (6�21)
USEappareil électrodomestique (6�26)
USEindustrie du froid (6�46) équipement pressurisé fusible
USEéquipement sous pression (6�21)équipement sous pression (6�21)équipement thermique (6�21)
USEtravail des métaux (6�16) escalator gallium
USEmétal spécial (6�16) escalier mécanique ganterie
USEascenseur (6�31) escalier roulant
USEmaroquinerie ganterie (6�41)ga] rare (6�11) générateur électrique
USEascenseur (6�31)espace industriel européen (6�06) ester
USEmachine électrique (6�26)génie civil (6�31) germanium
USEacide organique (6�11)étain (6�16)
USEmétal spécial (6�16) éthylène-glycol glycérine
USEalcool chimique (6�11)grands travaux (6�31) graphite
USEcarbone (6�11) groupe électrogène
USEtravail des métaux (6�16)explosif (6�11)fer (6�16)
USEtextile synthétique (6�41) haut fourneau fibre artificielle
USEindustrie du vêtement (6�41) hélium
USEindustrie horlogère (6�21)hydrogène (6�11)
USEtextile synthétique (6�41)fibre textile (6�41) hydrogène liquide
USEsel chimique (6�11) filature
USEsel chimique (6�11) industrie du jouet (6�46)industrie du meuble (6�36) immeuble industrie du motocycle
USEbâtiment (6�31)implantation industrielle (6�06) industrie du papier indium
USEindustrie de pâte et papier (6�36) industrie du prêt-à-porter
USEmétal spécial (6�16)industrialisation (6�06)industrie aéronautique (6�21)industrie aérospatiale (6�21)industrie automobile (6�21)industrie chimique (6�11)industrie chimique de base (6�11)industrie cosmétique (6�11) industrie de la céramique
USEindustrie électrotechnique (6�26)industrie électronique (6�26)industrie électrotechnique (6�26)
USEcéramique (6�46)industrie de la chaussure (6�41) industrie européenne industrie de la confection
USEindustrie du vêtement (6�41) industrie de la construction
USEindustrie du bâtiment (6�31)industrie de la machine-outil (6�21) industrie de la mode
USEespace industriel européen (6�06)industrie exportatrice (6�06)industrie ferroviaire (6�21)industrie horlogère (6�21)industrie légère (6�06)industrie lourde (6�06) industrie de la tannerie industrie manufacturière
USEindustrie sidérurgique (6�16) industrie de l'ameublement
USEindustrie de transformation (6�06)industrie mécanique (6�21)industrie métallurgique (6�16)industrie moyenne (6�06) industrie de l'habillement industrie navale
USEindustrie de pâte et papier (6�36)industrie photographique (6�46)industrie sidérurgique (6�16)industrie textile (6�41) industrie transformatrice
USEindustrie de transformation (6�06)infrastructure industrielle (6�06) ingénierie hydraulique
USEaménagement hydraulique (6�31) ingénierie navale
USEconstruction navale (6�21)ingénieur (6�06) installation de chauffage
USEmécanique de précision (6�21)industrie de transformation (6�06)industrie des colorants (6�11)industrie des engrais (6�11)industrie des matières plastiques (6�11)industrie des pesticides (6�11)industrie des produits de luxe (6�46)industrie des services (6�46)industrie diverse (6�46)industrie du bâtiment (6�31)industrie du bois (6�36)industrie du caoutchouc (6�11)
USEchauffage (6�31)installation frigorifique (6�21) industrie du carton installation industrielle
USEindustrie de pâte et papier (6�36) industrie du ciment
USEbâtiment industriel (6�06)installation sanitaire (6�31) instrument de mesure
USEciment (6�31)industrie du cuir (6�41) industrie du cycle
USEappareil de mesure (6�21)instrument de musique (6�46) instrument de précision
USEcycle et motocycle (6�21)industrie du froid (6�46)
USEappareil de précision (6�21)
Terminologie du domaine: 68 I1DUSTRIE instrument scientifique
USEappareil scientifique (6�21) interrupteur machine de bureau (6�26)machine électrique (6�26)machine électrique industrielle (6�26) machine génératrice
USEmatériel électrique (6�26)investissement industriel (6�06)iode (6�11) iodure
USEsel chimique (6�11)isolant (6�11)isolation de bâtiment (6�31)isolation phonique (6�31)isolation thermique (6�31)
USEmachine-outil (6�21) joaillerie maçonnerie
USEbijouterie orfèvrerie (6�46) jouet
USEtechnique de construction (6�31)magnésium (6�16)manganèse (6�16)
USEmaroquinerie ganterie (6�41)maroquinerie ganterie (6�41) laminage matériau à haute température
USEtravail des métaux (6�16) laminoir
USEmatériau réfractaire (6�31)matériau de construction (6�31)matériau réfractaire (6�31) lampe à incandescence matériel de chauffage
USEmatériel d'éclairage (6�26) lampe électrique
USEmatériel d'éclairage (6�26) lampe halogène
USEmatériel d'éclairage (6�26) matériel de travaux publics laser
USEappareil à radiations (6�26) lavabo
USEinstallation sanitaire (6�31) lave-vaisselle
USEappareil électrodomestique (6�26)
USEindustrie optique (6�21)liège (6�36) matériel scientifique
USEappareil scientifique (6�21) localisation d'usine
USEimplantation industrielle (6�06) matériel sidérurgique localisation industrielle
USEimplantation industrielle (6�06)lubrifiant (6�11) lunette
USEmachine de bureau (6�26) machine à écrire
USEappareil électrodomestique (6�26) machine à traitement de texte
USEmachine sidérurgique (6�16)matière plastique (6�11)mécanique de précision (6�21)mécanique générale (6�21)menuiserie (6�36)menuiserie métallique (6�16)mercerie (6�41)mercure (6�16)métal (6�16)métal ferreux (6�16)métal lourd (6�16)métal non ferreux (6�16)métal précieux (6�16)métal spécial (6�16)métalloïde (6�11)
Terminologie du domaine: 68 I1DUSTRIE métallurgie outillage électromécanique
USEoutil de bricolage (6�46) outillage électroportatif
USEtravail des métaux (6�16)métallurgie des poudres (6�16) métier à tisser
USEoutil de bricolage (6�46)oxyde (6�11)
USEoxyde (6�11) meuble métallique oxyde de calcium
USEmobilier métallique (6�16)
USEoxyde (6�11) microélectronique oxyde de carbone
USEmicroélectronique (6�26)microélectronique (6�26) microprocesseur
USEcomposant électronique (6�26) panneau de fibre microscope
USEbois aggloméré (6�36) papeterie
USEindustrie du meuble (6�36)mobilier métallique (6�16)modernisation industrielle (6�06)molybdène (6�16)
USEindustrie de pâte et papier (6�36)papier (6�36)parachimie (6�11) montre parc scientifique
USEparc technologique (6�06)parc technologique (6�06)
USEindustrie horlogère (6�21)moteur (6�21) moteur à combustion parfum
USEmoteur (6�21)moteur diesel (6�21)
USEoxyde (6�11) moteur électrique passementerie
USEmachine électrique (6�26)
USEmatière plastique (6�11)
USEindustrie moyenne (6�06) mutation industrielle
USEga] rare (6�11) perceuse à main nettoyage à sec
USEoutil de bricolage (6�46) personnel de gardiennage
USEprofession technique (6�06)
USEtextile synthétique (6�41)
USEappareil électrodomestique (6�26)petite industrie (6�06)petites et moyennes industries (6�06)phosphore (6�11) optique de précision photocopieur
USEindustrie optique (6�21)or (6�16) pièce de rechange orfèvrerie
USEbijouterie orfèvrerie (6�46) outil à main
USEpièce détachée (6�21)pièce détachée (6�21)pierre (6�31) pile
USEaccumulateur électrique (6�26)
USEoutillage (6�21)outil de bricolage (6�46)outillage (6�21)
Terminologie du domaine: 68 I1DUSTRIE plan de restructuration production de colorant
USEindustrie des colorants (6�11) production de cuir
USErestructuration industrielle (6�06)planification industrielle (6�06)plastifiant (6�11) production de matière plastique plastique
USEindustrie des matières plastiques (6�11) production d'engrais
USEmatière plastique (6�11)platine (6�16) p l k t rage
USEindustrie des engrais (6�11)production d'hydrogène (6�11) production électromécanique
USEtechnique de construction (6�31)plâtre (6�31)plomb (6�16)
USEindustrie électrotechnique (6�26)production industrielle (6�06)
USEpetites et moyennes industries (6�06)
USEindustrie mécanique (6�21) pneu production métallurgique
USEindustrie métallurgique (6�16)
USEindustrie textile (6�41) pôle technologique
USEparc technologique (6�06) produit artisanal
USEindustrialisation (6�06)politique industrielle (6�06)politique industrielle communautaire (6�06)
USEcéramique (6�46)produit chimique (6�11)produit chimique inorganique (6�11) polyamide
USEtextile synthétique (6�41) produit chimique minéral polyester
USEmatière plastique (6�11) polyéthylène
USEproduit chimique inorganique (6�11)produit chimique organique (6�11)produit cosmétique (6�11) produit de beauté
USEmatière plastique (6�11) produit de luxe polyuréthane
USEmatière plastique (6�11)pompe (6�21)pompe à chaleur (6�21)
USEproduit d'entretien (6�11)produit de remplacement (6�06) pont hydraulique produit de substitution
USEproduit de remplacement (6�06) pont roulant produit de toilette
USEproduit cosmétique (6�11)produit d'entretien (6�11)produit du bois (6�36)
USEcéramique (6�46)potassium (6�16) produit en caoutchouc poterie
USEindustrie du caoutchouc (6�11) produit en cuir
USEcéramique (6�46)préfabrication (6�31)
USEcuir (6�41) prêt industriel produit fait à la main
USEcrédit industriel (6�06)
USEproduction artisanale (6�06) prêt-à-porter produit fini
USEindustrie du vêtement (6�41) prise de courant
USEproduit manufacturé (6�06)produit industriel (6�06)produit manufacturé (6�06)produit métallique (6�16) produit métallurgique
USEmatériel électrique (6�26)prix industriel (6�06)prix rendu (6�06)production artisanale (6�06) production chimique
USEindustrie du caoutchouc (6�11)
Terminologie du domaine: 68 I1DUSTRIE
USEmatériau réfractaire (6�31) scierie (6�36) produit semi-fini sciure
USEsous-produit métallique (6�16)sécurité et gardiennage (6�46) sécurité privée
USEproduit semi-manufacturé (6�06)produit semi-manufacturé (6�06)produit sidérurgique (6�16)produit textile (6�41)profession technique (6�06)projet industriel (6�06)
USEsécurité et gardiennage (6�46)sel chimique (6�11) promotion industrielle sélénium
USEsemi-métal (6�16) propulsif semi-conducteur
USEexplosif (6�11) puce électronique
USEcomposant électronique (6�26)semi-métal (6�16)
USEcomposant électronique (6�26) service de sécurité
USEmatière plastique (6�11)quincaillerie (6�16)
USEindustrie sidérurgique (6�16) raccord de tuyauterie silicium
USEsemi-métal (6�16)sodium (6�16)solvant (6�11) rayonne soudage
USEtextile synthétique (6�41)
USEtravail des métaux (6�16) récipient sous pression soudure
USEéquipement sous pression (6�21) reconversion des entreprises
USEconversion industrielle (6�06) reconversion d'industrie
USEconversion industrielle (6�06)
USEpolitique industrielle communautaire (6�06)structure industrielle (6�06) substance chimique
USEappareil électrodomestique (6�26)relation interindustrielle (6�06)
USEproduit chimique (6�11) rénovation industrielle sulfate
USEsel chimique (6�11)
USEréorganisation industrielle (6�06)réorganisation industrielle (6�06) tannerie réparation de véhicules
USEmécanique générale (6�21)résidu du bois (6�36)résine (6�36)
USEpelleterie (6�41)tantale (6�16)tapis (6�41)taxi (6�46) résine du bois technicien
USEprofession technique (6�06)technique de construction (6�31) technopole
USEparc technologique (6�06) tellurium
USErésine (6�36)restructuration industrielle (6�06)revêtement de sol (6�31)revêtement des métaux (6�16)révolution industrielle (6�06)
USEsemi-métal (6�16) robinetterie terrassement
USEtuyauterie (6�21) roue hydraulique
USEmachine hydraulique (6�21)roulement (6�21) roulement à billes
USEtechnique de construction (6�31)textile naturel (6�41)textile non tissé (6�41)textile synthétique (6�41)
USEroulement (6�21) tissage savon
USEproduit cosmétique (6�11)
USEproduit textile (6�41) vaisselle tissu d'ameublement
USEproduit textile (6�41)
USEclimatisation (6�31)
USEmachine sidérurgique (6�16) vernis train à feuillards
USEpeinture et vernis (6�11)verre (6�11) train à fil verre à bouteille
USEverre (6�11) train de laminoir verre creux
USEverre (6�11) traitement des métaux verre étiré
USEverre (6�11) traitement du bois verre optique
USEindustrie optique (6�21) transformateur verre plat
USEmachine électrique (6�26)
USEverre (6�11) transformation des métaux verre soufflé
USEcomposant électronique (6�26)travail des métaux (6�16)
USEmatériel d'éclairage (6�26) xénon tube électrique
USEmatériel d'éclairage (6�26)
USEga] rare (6�11)]inc (6�16) tube électronique zirconium
USEcomposant électronique (6�26)
USEmatériel d'éclairage (6�26)tungstène (6�16)turbine (6�21) turbine hydraulique
USE]one franche industrielle (6�06)]one franche industrielle (6�06)
USEmachine électrique (6�26) tuyau
7206 Europe et ancienne Union soviétique ancienne 85SS
RTrégions de la Suède (7211)
RTrégions de l'Espagne (7211)
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTrégions et communautés de Belgique (7211)
RTrégions des Pays-Bas (7211)
RTrégions du Royaume-Uni (7211)
7211 régions des États membres de l'Union européenne régions de la )inlande
RT ) rance (7206) régions de la /ituanie
7211 régions des États membres de l'Union européenne
NT1 = l t n régions de l'Allemagne
NT1région de % an sN i % y s t ricaNT1 région de % r a t i s la vfia NT1 région de . o ; i ceNT1 région de NitraNT1 région de P r e ; o v NT1 région de T r en � t n NT1 région de TrnavaNT1 région de Lilina régions de la Slovénie
NT1 % a s se- AutricheNT1 % u r g en land NT1 CarinthieNT1 + au t e - AutricheNT1 S al ] b ou r g NT1 StyrieNT1 TyrolNT1 9 i en neNT 19 or a r l b e r g régions de l'(spagne
7211 régions des États membres de l'Union européenne
NT1 ConnachtNT1 / e in s t e r NT1 0 un s t e r NT1 8 l s ter- ' on e g al régions de l',talie
RTPays-Bas (7206)
NT1 Angleterre NT2 Angleterre du NordNT2 Angleterre du Nord-OuestNT2 Angleterre du Sud - ( s t NT2 Angleterre du Sud-OuestNT2 ( a s t AngliaNT2 0 i d land s de l ' ( s t NT2 0 i d land s de l'OuestNT2 < or N s h i r e and + u m b e r si de NT1 ÉcosseNT1 , r lan de du NordNT1 pays de *alles régions et communautés de %elgique RTBelgique (7206)
7211 régions des États membres de l'Union européenne
NT4 SabaNT4 Saint - ( us t a che NT4 Saint - 0 art in NT3 � les- Sous - le - 9 en t NT4 % on aire NT4 C u r a o a o NT2 ArubaNT2 % a r b a de NT2 ' omi n i que NT2 * r en a de NT2 � les 9ierges américainesNT2 Saint-Christophe-et-NevisNT2 Saint - 9 in cent - et - les- * r en ad i nes NT2 Saint e - / u c i e NT2 Trinidad-et-Tobago
NT1*randes Antilles NT2 % a h a m a s NT2 CubaNT2 + a ï t i NT2 � les CaymanNT2 -a m a ï que NT2 Porto 5 i c oNT 25 é publique dominicaineNT2 T u r N s et CaicosNT1 Petites Antilles NT2 Antigua - et - % a r b u d aNT2 Antilles anglaises NT3 AnguillaNT3 � les 9 i e r g e s NT3 0 ont ser r a t NT2 Antilles fr an o a i ses NT3 * ua de loup e NT3 0 art in i que NT2 Antilles néerlandaises NT3 � les du 9ent
RTaccord préférentiel (2006)
Afrique méridionaleNT1 Afrique du Sud
RTaccord préférentiel (2006)
NT2 - ord an i e NT2 / i b an NT2 SyrieNT1 pays du * o l f e NT2 Arabie saouditeNT2 % a h r e ï n NT2 Émirats arabes unis
RTpays des Émirats arabes unis (7236)
NT1 < é m en NT2 ancien < émen 5'P NT1Corée du NordNT1 Corée du SudNT1 + ong . ong NT1 -a p on NT1 0 a caoNT1 T a ï Z an
7231 géographie économique
RTUnion européenne (1016)
RTaccord de Cotonou (1016)RTconvention de Lomé (1016)RTprotocole sucre (2021)
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTrégions et communautés de Belgique (7211)
RTrégions de l'Espagne (7211)
RTgroupe de VisegradRT régions de la Hongrie (7211)
RTrégions des Pays-Bas (7211)
RTgroupe de VisegradRT régions de la Pologne (7211)
RTgroupe de VisegradRT régions de la République tchèque (7211)
RTrégions du Royaume-Uni (7211)
RTgroupe de VisegradRT régions de la Slovaquie (7211)
RTrégions de la Suède (7211) groupe de 9isegrad
RTgroupe de VisegradRT régions de la République tchèque (7211)
RTrégions du Royaume-Uni (7211)
RTgroupe de VisegradRT régions de la Slovaquie (7211)
RTrégions de la Suède (7211)
RTconvention de < aoundé (1016) pays de l'O'(CA RTODECA (7616) pays de l'OC'(
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816) pays de l'OP(P
RTrégions et communautés de Belgique (7211)
RTrégions de l'Espagne (7211)
RTgroupe de VisegradRT régions de la Hongrie (7211)
RTrégions de l'Irlande (7211) pays de l'8'(A
RTrégions des Pays-Bas (7211) pays de l'8(0O
7231 géographie économique
RTMarché commun arabe (7616)
RTrégions et communautés de Belgique (7211)
NT1 / u x e m b ou r g NT1 Pays - % a s
RTrégions des Pays-Bas (7211)
RTgroupe de VisegradRT régions de la Hongrie (7211)
NT1 0 ong o lieN T 1 Pologne
RTgroupe de VisegradRT régions de la Pologne (7211) pays du 0ercosur
NT1 Antigua - et - % a r b u d a NT1 % a h a m a s NT1 % a r b a de NT1 % el i ] e NT1 ' omi n i que NT1 * r en a de NT1 * u y a ne NT1 + a ï t i NT1 -a m a ï que NT1 0 ont ser r a t NT1 Saint-Christophe-et-NevisNT1 Saint - 9 in cent - et - les- * r en ad i nes NT1 Saint e - / u c i e NT1 SurinameNT1 Trinidad-et-Tobago pays du *roupe andin
7231 géographie économique
RTrégion méditerranéenne CE (1616)RTrelation de l'Union européenne (1016)
7236 géographie politique anciens pays socialistes
NT1 Nouvelle - = élan de
NT1pays de l ' ( s t NT2 Allemagne 5' pays de l'O(ANT1Antigua-et-%arbuda
RTancienne RDA (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
NT2 TchécoslovaquieNT2 85 S S NT1 < ou g o s la vie pays de la C(, RTCEI (7621)
RTpays des Émirats arabes unis
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTrégions et communautés de Belgique (7211)
NT1 États - 8 n i s NT1 ) r an ce
RTgroupe de Visegrad (7231)RTrégions de la Hongrie (7211)
RTrégions des Pays-Bas (7211) pays du Conseil de l'(urope
RTConseil de l'Europe (7611)
NT15épublique tchèque
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTgroupe de Visegrad (7231)RTrégions de la République tchèque (7211)
RTrégions du Royaume-Uni (7211)
RTgroupe de Visegrad (7231)RTrégions de la Slovaquie (7211)
RTrégions et communautés de Belgique (7211)
NT1 Turquie pays de l'8(O
RTrégions de l'Espagne (7211)
RTrégions de l'Allemagne (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTrégions et communautés de Belgique (7211)
RTrégions de l'Espagne (7211)
RTgroupe de Visegrad (7231)RTrégions de la Hongrie (7211)
RTrégions des Pays-Bas (7211)
RTrégions du Royaume-Uni (7211)
RTrégions de la Lettonie (7211) pays des Émirats arabes unis
7236 géographie politique
NT1 TchécoslovaquieNT1 85 S S
RTrégions des Pays-Bas (7211)
RTgroupe de Visegrad (7231)RTrégions de la République tchèque (7211)
RTrégions du Royaume-Uni (7211)
RTgroupe de Visegrad (7231)RTrégions de la Slovaquie (7211)
RTrégions de la Suède (7211)
RTConseil nordique (7611)
NT1 , s lan de NT1 NorvègeNT1 Suède
RTancienne RDA (7211)RTstatut de Berlin (0816)RTunification de l'Allemagne (0816)
RTgroupe de Visegrad (7231)RTrégions de la Hongrie (7211)
RTgroupe de Visegrad (7231)RTrégions de la Pologne (7211)
7241 pays et territoires d'outre-mer
NT1 Nouvelle-CalédonieNT1 Polynésie fr an o a ise NT1 Saint - Pierre - et - 0 i quel on NT1 : al l ise t - ) ufit un a
Terminologie du domaine: 72 *ÉO*RAPHIE
USEancienne 5épublique yougoslave de0acédoine (206)
Afrique australe
USEAfrique centrale (221)Afrique francophone (221)Afrique lusophone (221)Afrique méridionale (221)Afrique occidentale (221)Afrique orientale (221)
Afrique sahélienne
USEAntigua-et-%arbuda (216)Antigua-et-%arbuda (216231236)Antilles anglaises (216)Antilles franoaises (216)Antilles néerlandaises (216241)Aquitaine (211)Arabie saoudite (226231236)Aragon (211) archipel des Açores
A R < M USEancienne 5épublique yougoslave de0acédoine (206)
USE�les cland (211)Ajman (236)Al )ujayrah (236)Albanie (206236)Alentejo (211)Alf_BAR_ld méridional (211)Alf_BAR_ld septentrional (211)Algarve (211)Algérie (221231236)Allemagne (206231236)
USEAllemagne 5' (231)
USEAllemagne (206)
USEAllemagne (206)Alsace (211)Alytus (211)Amérique (216)
Auvergne (211)A]erbaïdjan (206236)%ade-:urtemberg (211)%ahamas (216231236)%ahreïn (226236)%ali ( 226 231 ) % al N an s (206)%angladesh (226)%arbade (216231236)%asilicate (211)%asse-Autriche (211)%asse-Normandie (211)%asse-Saxe (211)
USE%osnie-et-+er]égovine (206)
Communauté autonome d'Andalousie
Communauté autonome de Cantabrie
Terminologie du domaine: 72 *ÉO*RAPHIE
Communauté autonome de *alice
USE'O0 franoais (241)'jibouti (221231236)
USEÉgée méridionale (211)'O0 franoais (241)'ominique (216231236)'renthe (211)
Terminologie du domaine: 72 *ÉO*RAPHIE
USEancienne 5épublique yougoslave de0acédoine (206)
USE5oyaume-8ni (206)*randes Antilles (216)*rèce (206231236)*rèce centrale (211)*rèce occidentale (211)*renade (216231236)*roenland (206)*roningue (211)groupe de 9isegrad (231)*uadeloupe (216241)
) ranche-Comté (211)
USE*uinée-%issau (221)*uinée-%issau (221231)*uyane (216231236)*uyane franoaise (216241)
Terminologie du domaine: 72 *ÉO*RAPHIE
Honduras britannique
USE + a Z a ï (226)�les ioniennes (211)
�les Malouines
USEPitcairn (226)�les Salomon (226231)
Terminologie du domaine: 72 *ÉO*RAPHIE
0acao (226)0acédoine (211)0acédoine centrale (211)0acédoine occidentale (211)0acédoine orientale et Thrace (211)
USE 0 a c h r eN ( 226 ) 0 a c h r eN (226)0adagascar (221231)0adère (211)0aghreb (221)0alaisie (226231)
USE�les 0arshall (226)0artinique (216241)0aurice (221231)0auritanie (221231236)0ayotte ( 241 ) 0 e c N le m b ou r g - Poméranie - Occidentale (211)0élanésie (226)0elilla (211)
USECastille et /eyn (211)/esotho (221231)/ettonie (206231236)/iban (226236)/iberec (211)/iberia (221231)/ibye (221231236)/iechtenstein (206231236)/igurie (211)/imbourg (211)/imousin (211)/isbonne et vallée du Tage (211)/ituanie (206231236)/ombardie (211)/orraine (211)
Terminologie du domaine: 72 *ÉO*RAPHIE
Océanie (226)Oest for Storebaelt (211)Olomouc (211)O/P (236)Oman (226236)Ombrie (211)grebro (211)
Organisation de libération de la Palestine
Moyen-Orient
USEAfrique lusophone (221)Panama ( 216 23 1236 ) P a ne v M y s (211)Papouasie - Nouvelle-*uinée (226231)Paraguay (216231236)Pardubice (211)pays ACP (231)
USEÉgée septentrionale (211)Nord -utland (211)Nord-Pas-de-Calais (211) pays africains
USEAfrique (221) pays d'Amérique
USE9lsternorrland (211)Norrland septentrional (211)Norvège ( 206 23 1236 ) N o t r an j s No-N r a ; N a (211) pays d'Asie nouveaux Llnder
USEancienne 5'A (211) nouvelle < ougoslavie USESerbie-et-0onténégro (206)Nouvelle-Calédonie (226241)
Terminologie du domaine: 72 *ÉO*RAPHIE pays du S(/
A (231) pays de l'Union économique et monétaire ouest-africaine
A (231) pays de l'Union européenne
USEÉtat membre 8( (231) pays de l'Union monétaire ouest-africaine
USEÉtats fédérés de 0icronésie (226)Porto 5ico (216)Portugal (206231236)Portugal du Centre (211)Portugal du Nord (211)Pouilles (211)Prague (211)Principauté des Asturies (211)Proche et 0oyen-Orient (226)
USEpays du *olfe (226)pays du *roupe andin (231)pays du 0arché commun arabe (231) protectorat d'Aden pays du MCAC
USEpays du 0CCA (231)pays du 0CCA (231)pays du 0ercosur (231) pays du Sahel
USEancien < émen 5'P (226)Provence-Alpes-Côte d'A]ur (211)province autonome de %ol]ano (211)province autonome de Trente (211)province d'Anvers (211)province de %rabant flamand (211) 385
Terminologie du domaine: 72 *ÉO*RAPHIE province de %rabant Zallon (211)province de )landre occidentale (211)province de )landre orientale (211)province de /iège (211)province de /uxembourg (211)province de Namur (211) province d'Oulu régions de la Suède (211)régions de l'Allemagne (211)régions de l'Autriche (211)régions de l'(spagne (211)régions de l'(stonie (211)régions de l',rlande (211)régions de l',talie (211)régions des Pays-%as (211)régions du ' a ne m a r N (211)régions du Portugal (211)régions du 5oyaume-8ni (211)régions et communautés de %elgique (211)
USEOulu (211)province du +ainaut (211)province du /imbourg (211)PTO0 des Pays-%as (241)PTO0 du 5oyaume-8ni (241)PTO0 franoais (241)
PTOM Pays-Bas
République démocratique populaire du < émen USEancien < émen 5'P (226) république d'Irlande USE,rlande (206)5épublique dominicaine (216231236)
République du Cap-Vert
USESlovaquie (206)
Terminologie du domaine: 72 *ÉO*RAPHIE
USESmnland et vles (211)S_BAR_dermanland (211)Somalie (221231236)
USESaint-9incent-et-les-*renadines (216)Saint-9incent-et-les-*renadines (216231236)Sainte-+élène (221241)Sainte-/ucie (216231236)Sal]bourg (211)Samoa (226231)Samoa américaines (226)
Terminologie du domaine: 72 *ÉO*RAPHIE
USESuède méridionale (211)Suède méridionale (211)Suède occidentale (211)Suisse ( 206 23 1236 ) S u la Z e si (226231)Sumatra (226231)Suriname (216231236)SZa]iland (221231)
USEAfrique du Sud (221)Trentin-+aut-Adige (211)Trinidad-et-Tobago (216231236)Tunisie ( 22 1236 ) T u r N m é n i s t an ( 206 226 236 ) T u r N s et Caicos (216241)Turquie (231236)Tuvalu (226231)Tyrol (211)8Nraine (206236)8lster-'onegal (211)
USEvoïévodie de 9armie-0a]urie (211) voïvodie des Basses-Carpates
USE9oïvodine (206)9orarlberg (211)9yso�ina (211):allis-et-)utuna (226241)
< a p USEÉtats fédérés de 0icronésie (226) < émen (226231236)
USE5épublique démocratique du Congo (221)=ambie ( 22 1231 ) = asa v sN a (211)
RTarme chimique (0821) institution spécialisée de l'ON8NT1%anque mondiale
RTcharte des 1ations unies (0806)RTconférence O1U (0806)
NT1Conseil de tutelle ON8NT1Cour internationale de justice
7611 organisations européennes organisation européenne
RTcoopération militaire (0811)RTforce de réaction rapide (0821)
NT2Cour A(/(NT1A/(C(
RTaccord de libreéchange (2021)RTzone de libreéchange (2011)
RTrecherche nucléaire (6621)
NT1Confédération européenne des syndicats
RTconfédération syndicale (4426)
RTconvention européenne (0806)RTpays du Conseil de l'Europe (7236)
NT2Commission des droits de l'hommeNT2 Conseil de coopération culturelleNT2 Cour européenne des droits de l'hommeNT2 C P / 5 ( NT2 fonds du Conseil de l ' ( u r ope NT1 Conseil nordique
RTsécurité aérienne (4806)
NT1 ( u tels a t NT1 , n s t i t ufit européen d'administration publiqueNT1 , n s t i t ufit européen de )lorence
RTenseignement supérieur (3211)
RTnorme européenne (6411)
RTbrevet européen (6416)
7616 organisations extraeuropéennes organisation africaine
RTBanque africaine de développement (2416)
NT1 0 e r c o sur
NT2Parlement centraméricainNT2 Parlement latino-américain NT1 S ( / A
RTpays de l'ALE1A (7231)
RTpays de l'APEC (7231)
7621 organisations intergouvernementales organisation intergouvernementale
NT2Agence pour l'énergie nucléaireNT1 O ' ( C A
NT2Cour A(/(NT1A/A',
RTgroupe de Visegrad (7231)RTrégions de la Slovaquie (7211)
RTPartenariat pour la paix (0816)
NT2Corps européen
RTcoopération militaire (0811)RTforce de réaction rapide (0821)
RTrecherche nucléaire (6621)
RTconvention européenne (0806)RTpays du Conseil de l'Europe (7236)
NT2Commission des droits de l'hommeNT2 Conseil de coopération culturelleNT2 Cour européenne des droits de l'hommeNT2 C P / 5 ( NT2 fonds du Conseil de l ' ( u r ope NT1 ( u r o c ont r o l
NT1*roupe de 5 i o NT1 * r ou pe des pays les plus industrialisésNT1 + OPA NON T 1 / i g ue arabe
7626 organisations non gouvernementales organisation non gouvernementale
RTdroits de l'homme (1236)RTmouvement pour les droits de l'homme (0431)
RTconfédération syndicale (4426)
NT1C0TNT1Confédération européenne des syndicats
NT2,S(NT1Conseil des communes et régions d'(urope
NT18N,C(NT18nion interparlementaire
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES accord de Carthagène
USEATA, (621) accord de libreéchange d'Europe centrale
USEA(/( (611) accord de libreéchange nord-américain
USEAgence pour l'énergie nucléaire (621)
USEAgence européenne de productivité (621)Afrasec (616626)Agence européenne de productivité (621)
Agence européenne pour l'énergie nucléaire
USEA((N (611)Agence internationale de l'énergie (621)
Agence internationale de l'énergie atomique
Agence spatiale européenne
Bureau international d'éducation
USEANAS( (616)ASPAC (616621)Assemblée générale ON8 (606)Association des États de la Caraïbe (616)
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
Comité d'aide au développement
Comité intergouvernemental pour les migrations européennes
USEO,0 (621)comité permanent ON8 (606)
USECCN5 (611)Commission des droits de l'homme (611621)
Commission économique des 1ations unies pour l'Afrique
Centre des 1ations unies pour le développement régional
Commission économique des 1ations unies pour l'Asie et le Pacifique
Commission économique des 1ations unies pour l'Asie occidentale
Centre européen des entreprises à participation publique
Commission européenne des droits de l'homme
USECommission des droits de l'homme (611)
USECroix-5ouge (626)
Communauté des Caraïbes
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
Communauté économique des États de l'Afrique de l'Ouest
USE8(O (611)Confédération européenne des syndicats (611626)
Confédération mondiale du travail
Conférence des 1ations unies sur le commerce et le développement
Conférence des 1ations unies sur l'environnement et le développement
Conférence européenne des administrations des postes et destélécommunications
Conférence européenne des ministres des transports
USEC(0T (611)Conférence internationale du travail (606)
Congrès des Pouvoirs locaux et régionaux d'Europe
USECorps européen (611)(utelsat (611)
Conseil d'assistance économique mutuelle
USECA(0 (611)Conseil de coopération culturelle (611621)
Conseil de coopération douanière
USECC' (621)Conseil de coopération du *olfe (616)
Conseil de coopération nord-atlantique
USEASPAC (616)Conseil de l'(urope (611621)
USEfonds du Conseil de l'(urope (611)
) onds des 1ations unies pour l'enfance
USEC0A (606)Conseil nordique (611)
USE*roupe des pays les plus industrialisés (621)
USEConseil nordique (611)
USE*roupe des pays les plus industrialisés (621)
USE*roupe des pays les plus industrialisés (621)*roupe andin (616)*roupe de 5io (621)*roupe des pays les plus industrialisés (621) groupe des Sept
USE*roupe des pays les plus industrialisés (621)+abitat ON8 (606)
Haut-Commissariat des 1ations unies pour les réfugiés
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
USE,nstitut européen d'administration publique (611),,P( (606)
Institut des 1ations unies pour la formation et la recherche
USE,nstitut européen de )lorence (611)institution spécialisée de l'ON8 (606),NTA/ (616)
USECroix-5ouge (626)
Ligue européenne de coopération économique
USEOrganisation mondiale des douanes (621)O0, (606)O00 (606)O0P, (606)O0S (606)O0T (606)
USEorganisation non gouvernementale (626)ON8 (606)ON8', (606)OPA(P (616621)OP(P (621)
Organe international de contrôle des stupéfiants
USEO,CS (606)organisation africaine (616)
USEOCA0 (616)organisation afro-asiatique (616)
USEAfrasec (616)organisation américaine (616)
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
Organisation commune africaine et mauricienne
USEO00 (606) organisation de l'Afrique centrale
USEO0P, (606) organisation de l'Afrique occidentale
Organisation mondiale de la santé
USEorganisation africaine (616) organisation de l'Afrique orientale
USEorganisation latino-américaine (616)
Organisation de libération de la Palestine
USEorganisation non gouvernementale (626)OTAN (621)OTAS( (616621)
Organisation de l'unité africaine
Organisation des États américains
Organisation des 1ations unies
USEorganisation du traité de 9arsovie (621)Parlement andin (616)Parlement centraméricain (616621)Parlement latino-américain (616621)
Organisation des pays arabes exportateurs de pétrole
Organisation des pêches de l'Atlantique du 1ord-Ouest
USEOTAN (621)organisation du traité de 9arsovie (621)
Organisation du traité pour la défense collective de l'Asie du Sud-Est
Programme des 1ations unies pour l'environnement
USEOTAS( (616)organisation européenne (611)
République slovaque
Organisation européenne de télécommunications par satellite
Organisation européenne pour la recherche nucléaire
USEASAC5 (616)Secrétariat de l'ON8 (606)S((A (611)S(/A (616)
Organisation internationale du travail
Société européenne d'énergie atomique
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
USE%anque mondiale (606)système des Nations unies (606)
Système économique latino-américain
Union économique belgo-luxembourgeoise
Union économique douanière européenne
USEorganisation du traité de 9arsovie (621)Tribunal pénal international (606)
Union économique et monétaire ouest-africaine
Union internationale des télécommunications
=one de libreéchange des Amériques
Union africaine et malgache de coopération économique
Union des États d'Afrique centrale
Terminologie du domaine: 76 OR*A1ISATIO1S I1TER1ATIO1ALES
FICHE DE MAINTENANCE
NOUVEAU DESCRIPTEUR
Les propositions sont à transmettre à:Office des publications officielles des Communautés européennes Unité EUR-Lex Équipe de maintenance Eurovoc 2, rue Mercier L-2985 Luxembourg Fax: +352 2929 42580E-mail: eurovoc@publications.europa.eu
3.DÉFINITION(S) Veuillez indiquer une définition du concept.
FICHE DE MAINTENANCE
5.RELATIONS HIÉRARCHIQUES ET ASSOCIATIVES Veuillez indiquer les relations hiérarchiques ou associatives avec les descripteurs existants dans Eurovoc.
Terme générique
6.RÉFÉRENCES Veuillez préciser les motivations de votre proposition (sources, références documentaires)
FICHE DE MAINTENANCE
PROPOSITION DE MODIFCATION D'UN DESCRIPTEUR
Les propositions sont à transmettre à:Office des publications officielles des Communautés européennes Unité EUR-Lex Équipe de maintenance Eurovoc 2, rue Mercier L-2985 Luxembourg Fax: +352 2929 42580E-mail: eurovoc@publications.europa.eu
Ce formulaire est disponible en ligne dans la section «Fiche de maintenance» du site Eurovoc à l'adresse: http://eurovoc.europa.eu/
NOUVEAU
NOUVEAU
NOUVEAU
FICHE DE MAINTENANCE
Veuillez spécifier les relations hiérarchiques ou associatives avec des descripteurs Eurovoc.
NOUVEAU
Thésaurus EUROVOC — Volume 2 – Présentation thématique
Luxembourg: Office des publications officielles des Communautés européennes
ISBN 978-92-78-40470-3 (Volume 1 — Partie A et B) + (Volume 2)
Prix global (Volume 1 — Partie A et B) + (Volume 2):
Europe Direct est un service destinê å vous aider å trouver des rêponses aux questions que vous vous posez sur l'Union europêenne.
Un numêro unique gratuit (*):
(*) Certains opêrateurs de têlêphonie mobile ne permettent pas l'accís aux numêros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l'Union europêenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure å la fin de l'ouvrage.
Luxembourg: Office des publications officielles des Communautês europêennes, 2006
Á Communautês europêennes, 2006Reproduction autorisêe, moyennant mention de la source
IMPRIMÊ SUR PAPIER BLANCHI SANS CHLORE
Les grands êvênements de l'annêe 2004 ...........................................................1.1. La proposition de rêforme de l'Office europêen de lutte antifraude 1.2.
L'adhêsion de dix nouveaux Êtats membres ........................................1.3.
Les rêsultats de la lutte antifraude: analyses des statistiques et nouvelles mesures prises par la Commission et les Êtats membres ..............................
Les fraudes et autres irrêgularitês communiquêes par les Êtats membres en vertu des ríglements sectoriels ........................................
Faire connaïtre les rêsultats de la lutte antifraude: l'information du public ..........................................................................................................
Les mesures adoptêes par les Êtats membres ......................................2.4.
Les mesures adoptêes par la Commission ............................................
La coopêration dans les domaines agricole et douanier ................................3.1.
Les rêsultats de l'analyse des contributions des Êtats membres .......3.2.
Les mesures prises par la Commission en 2004 ..................................
Les ressources propres traditionnelles ..................................................4.2.
Les dêpenses directes ...............................................................................4.3. L'agriculture ..............................................................................................4.4.
La protection des intêrëts financiers communautaires et la lutte contre la fraude sont un domaine de responsabilitê partagêe entre la Communautê et les Êtats membres.
La Commission rêdige chaque annêe, en coopêration avec les Êtats membres, un rapport prêsen-tant les nouvelles mesures prises pour remplir ces obligations, conformêment å l'article 280 du traitê CE.
Ce rapport est adressê au Parlement europêen et au Conseil et est publiê.
En vue d'amêliorer la lisibilitê du rapport, cette annêe, les mesures communautaires et nationales sont prêsentêes parallílement par thíme (et non plus en deux parties indêpen-dantes, comme c'êtait le cas auparavant).
Cette nouvelle prêsentation devrait donner une vision plus globale dans un domaine oý les compêtences sont complêmentaires.
La premiíre partie du rapport prêsente les êvênements marquants de l'annêe 2004 pour la protection des intêrëts financiers communautaires: le projet de rêforme de l'Office euro-pêen de lutte antifraude (OLAF), l'adhêsion de dix nouveaux Êtats membres, la signature d'un accord de coopêration avec la Confêdêration suisse, la lutte contre la contrebande de cigarettes, l'accord conclu avec le cigarettier Philip Morris International pour lutter contre la fraude, et la signature du traitê êtablissant une Constitution pour l'Europe.
La deuxiíme partie rêsume, d'une part, pour les Êtats membres, les rêsultats des statistiques sur les cas d'irrêgularitês communiquêes en vertu des ríglements sectoriels et les mesures prises en 2004, et, d'autre part, pour la Commission, le rêsultat å mi-chemin du plan d'action 2004-2005 et les efforts dêployês pour amêliorer l'efficacitê de l'OLAF.
Une sous-partie prêsente la question de l'information du public dans le domaine de la lutte contre la fraude.
La troisiíme partie est consacrêe å la mise en ıuvre du ríglement sur l'assistance mu-tuelle dans les domaines agricole et douanier (1). Êtant donnê que les autoritês compê- tentes dans ce domaine sont de nature et de niveau diffêrents, la coopêration est essen-tielle pour protêger efficacement les intêrëts financiers des Communautês.
L'assistance mutuelle entre ces autoritês a êtê choisie cette annêe par la Commission et les Êtats membres comme un des sujets centraux du questionnaire ayant servi de base aux contributions nationales.
Enfin, la derniíre partie prêsente les mesures prises afin d'amêliorer le recouvrement des sommes non peréues ou indûment versêes.
En effet, le seul moyen de rêparer les domma-ges causês au budget europêen par les fraudes et autres irrêgularitês est d'assurer un suivi financier organisê.
Le rapport ne donne qu'un rêsumê et une vue d'ensemble des mesures prises et des rêsultats obtenus par les vingt-cinq Êtats membres.
Simultanêment, la Commission publie deux documents de travail (2) qui fournissent au lecteur des informations supplêmen- taires, l'un dressant un inventaire des contributions des Êtats membres, l'autre portant sur les statistiques.
Ríglement (CE) n³ 515/97.Inventaire des mesures prises par les Êtats membres et Analyse statistique des irrêgularitês.
Dans son discours prononcê devant le Parlement europêen le 18 novembre 2003, le prêsi-dent de la Commission, Romano Prodi, a tirê certaines leéons de l'affaire §Eurostat¶ concernant les flux de communication et la clartê des rígles rêgissant l'activitê opêration-nelle de l'OLAF.
Un code de conduite (3), êlaborê entre la Commission et l'Office en juillet 2003, visait dêjå å amêliorer l'êchange d'informations sur les enquëtes internes å la Com-mission.
En consêquence, la Commission a adoptê, en fêvrier 2004, une proposition êtablissant des rígles claires sur l'êchange d'informations entre l'OLAF et les institutions, organes et orga-nismes communautaires et permettant å l'OLAF de se concentrer sur ses prioritês opêra-tionnelles et d'accêlêrer ses enquëtes, de maniíre å renforcer son efficacitê.
Les proposi-tions visent å clarifier davantage les rígles en matiíre d'ouverture, de clôture et de prolongation des enquëtes, et å renforcer les garanties de la dêfense et le rôle du comitê de surveillance.
Le 26 octobre 2004, la Commission a publiê une êvaluation complêmentaire des activitês de l'OLAF (5), qui contient surtout une analyse quantitative.
Quelques êlêments chiffrês de ce rapport se trouvent au point 2.4.2.
L'adhêsion de dix nouveaux Êtats membres
Grãce aux fonds de prêadhêsion et å la gestion complítement dêcentralisêe de Sapard et de l'ISPA, les pays adhêrents ont êtê bien prêparês pour assumer l'entiíre responsabilitê financiíre de la mise en ıuvre correcte des fonds communautaires.
Le jour de l'adhêsion, un systíme êtendu de mise en ıuvre dêcentralisêe (EDIS) êtait en place.
Tous les nouveaux Êtats membres ont mis en place des services centraux pour la lutte contre la fraude (AFCOS).
Les AFCOS forment une structure visant å aider lesdits Êtats å se familiariser avec les tãches qui leur incombent en matiíre de prêvention et de rêpression de la fraude.
Leurs deux objectifs principaux sont de coordonner, dans leurs pays respec-tifs, toutes les obligations et activitês lêgislatives, administratives et opêrationnelles relati-ves å la protection des intêrëts financiers des Communautês et de garantir une coopêration et une communication opêrationnelles avec la Commission (OLAF) et les autres Êtats membres.
Au titre du programme multipays Phare (6), une aide a êtê fournie pour êtablir des struc-tures, des moyens de communication et des bases de donnêes et pour dêvelopper le savoir-faire opêrationnel.
Des sêminaires, des formations et des stages sont organisês par la Commission (OLAF) pour veiller å ce que les AFCOS adoptent une approche professionnelle.
Dans la majoritê des nouveaux Êtats membres, les AFCOS sont un dêpartement ou un office du ministíre des finances.
Dans d'autres, ils font partie du ministíre de la justice (Rêpublique tchíque et Chypre) ou du ministíre des affaires intêrieures (Lituanie); en Slo-vaquie, ce service fait partie du bureau du gouvernement.
Dans la plupart des nouveaux Êtats membres, les AFCOS sont chargês de rêaliser et/ou de coordonner des enquëtes antifraude.
En Slovênie, ce service n'est responsable que de l'exa-men de l'adêquation et de l'efficacitê des systímes d'inspection.
Les pouvoirs des AFCOS
SEC(2003) 871.COM(2004) 103 et 104: propositions de modification des ríglements (CE) n³ 1073/1999 et (CE) n³ 1074/1999.SEC(2004) 1370.PH/2002/1412.
Davantage de dêtails sur les AFCOS dans les nouveaux Êtats membres figurent dans le document de travail publiê avec le prêsent rapport (7).
Un accord de coopêration a êtê signê en octobre 2004 (8) entre la Communautê euro-pêenne et ses Êtats membres, d'une part, et la Confêdêration suisse, d'autre part, pour lutter contre la fraude et toute autre activitê illêgale portant atteinte å leurs intêrëts finan-ciers.
Fruit de longues nêgociations, il est actuellement en cours de ratification.
Par cet accord, les parties s'engagent å se prëter pleinement assistance dans le domaine judiciaire et administratif pour tous les dossiers de fraude et d'autres activitês illêgales, y compris les infractions en matiíre douaniíre et de fiscalitê indirecte dans le cadre d'êchan-ges de marchandises et de services.
La coopêration pour lutter contre le blanchiment d'ar-gent sera considêrablement amêliorêe et portera notamment sur les cas graves de fraude et de contrebande.
Grãce aux dispositions de l'accord, les rígles rêgissant la coopêration entre les parties dans le domaine de la protection de leurs intêrëts financiers se rapprocheront considêra-blement de l'acquis communautaire.
La coopêration administrative s'appuiera sur les dispositions de la convention relative å l'assistance mutuelle et å la coopêration entre les administrations douaniíres [convention §Naples II¶ (9)].
Les mêcanismes de la coopêra- tion judiciaire seront similaires å ceux de la convention relative å l'entraide judiciaire en matiíre pênale entre les Êtats membres de l'Union europêenne et de son protocole addi-tionnel (10).
La coopêration judiciaire en matiíre de mesures coercitives (perquisitions et saisies) sera soumise å la rígle de la double incrimination prêvue et formulêe dans les mëmes termes que dans la convention d'application de l'accord de Schengen (11).
La Commission espíre que des accords similaires pourront ëtre nêgociês avec d'autres pays tiers dans le futur.
SEC(2005) 973.COM(2004) 559 final et 2004/0187(CNS), en attente de publication au Journal officiel.Acte du Conseil du 18 dêcembre 1997, JO C 24 du 23.1.1998, p.1. Convention du 29 mai 2000, JO C 197 du 12.7.2000, et protocole additionnel du 16 octobre 2001, JO C 326 du 21.11.2001.Convention d'application de l'accord de Schengen, JO L 239 du 22.9.2000.
Si la double incrimination applicable aux commissions rogatoires aux fins de perquisition et de saisie doit ëtre å l'avenir abandonnêe dans Schengen, les nouvelles rígles Schengen s'appliqueront pleinement aux matiíres rêgies par l'accord de coopêration, å l'exception du do-maine de la fiscalitê directe.Notamment la directive 91/308/CEE modifiêe par la directive 2001/97/CE (JO L 344 du 28.12.2001).
Deuxiíme proto-cole å la convention relative å la protection des intêrëts financiers des Communautês europêennes (JO C 222 du 19.7.1997).
En vertu de cet accord, PMI colla-borera avec les services de la Commission, notamment l'OLAF, et les autoritês judiciaires des Êtats membres afin de combattre la contrebande et la contrefaéon.
Dans ce contexte, l'accord comporte aussi des dispositions financiíres selon les termes desquelles PMI versera durant douze annêes une somme avoisinant 1,25 milliard de dollars.
Les parties espírent que cela servira d'exemple pour des accords similaires avec d'autres compagnies.
Le traitê êtablissant une Constitution pour l'Europe et le projet de crêation d'un Parquet europêen
Le caractíre transnational de la fraude au dêtriment des intêrëts financiers communautai-res et l'implication de la criminalitê organisêe nêcessitent le dêpassement du cloisonne-ment des autoritês policiíres et judiciaires nationales afin de coopêrer å travers l'Europe.
Bien que de nombreux accords aient êtê conclus å ce sujet, l'obstacle principal å l'efficacitê de la rêpression de la fraude reste le morcellement de l'espace pênal europêen. En 2001, la
Commission a adoptê un livre vert (14) destinê å êlargir le dêbat.
La Convention sur l'avenir de l'Europe (15) a insêrê dans le projet de traitê une disposition permettant la crêation d'un
Enfin, le traitê êtablissant une Constitution pour l'Europe prêvoit, dans son article III-274, que le Conseil, statuant å l'unanimitê et aprís approbation du Parlement europêen, peut instituer un Parquet europêen å partir d'Eurojust pour combattre les infractions portant atteinte aux intêrëts financiers de l'Union.
Ce Parquet sera compêtent pour rechercher, poursuivre et renvoyer en jugement les auteurs et complices de ces infractions.
Le Conseil, statuant å l'unanimitê, aprís approbation du Parlement et consultation de la Commission, peut adopter une dêcision europêenne afin d'êtendre les attributions du Parquet å la lutte contre la criminalitê grave ayant une dimension transfrontaliíre.
La Commission a annoncê, en mai 2005 (16), dans sa proposition pour le plan de La Haye que, dans le contexte de la coopêration judiciaire europêenne et d'Eurojust, elle assure le
Belgique, Allemagne, Gríce, Espagne, France, Italie, Luxembourg, Pays-Bas, Portugal et Finlande.Livre vert sur la protection pênale des intêrëts financiers communautaires et la crêation d'un procureur europêen, COM(2001) 715.La Convention sur l'avenir de l'Union, prêsidêe par M. Valêry Giscard d'Estaing, a êtê mise en place å la suite de la dêclaration de Laeken sur l'avenir de l'Union europêenne, afin de lancer la rêflexion sur l'approfondissement de la rê-forme des institutions europêennes.COM(2005) 184.
LES RÊSULTATS DE LA LUTTE ANTIFRAUDE: ANALYSES DES STATISTIQUES ET NOUVELLES MESURES PRISES PAR LA COMMISSION ET LES ÊTATS MEMBRES
Les fraudes et autres irrêgularitês communiquêes par les Êtats membres en vertu des ríglements sectoriels
La lêgislation communautaire oblige les Êtats membres å communiquer les fraudes et autres irrêgularitês qui portent atteinte aux intêrëts financiers dans tous les domaines d'ac-tivitê communautaire (18).
Une obligation similaire existe pour les pays bênêficiaires des fonds de prêadhêsion.
Le document des services de la Commission, publiê simultanêment au prêsent rapport, prêsente une analyse approfondie des statistiques obtenues sur la base de ces communications (19).
Le tableau suivant rêsume le nombre d'irrêgularitês commu-niquêes en 2004 ainsi que les montants concernês pour chaque secteur.
Tableau 2.1 ̋ Nombre des irrêgularitês et montants
D'une maniíre gênêrale, le nombre d'irrêgularitês communiquêes au titre de 2004 est en augmentation.
En revanche, l'impact financier estimê des irrêgularitês est en baisse dans tous les domaines, sauf pour les actions structurelles; en moyenne, il est d'environ 0,19 % pour les dêpenses agricoles, 1,5 % pour les ressources propres et 2 % pour les actions struc-turelles (Fonds de cohêsion compris).
La fraude est dêfinie comme êtant une irrêgularitê commise intentionnelle-ment, que seul le juge est habilitê å qualifier comme telle (20).
Elle constitue un acte crimi-nel.
Dans le domaine des dêpenses agricoles, les soupéons de fraude reprêsentent environ 11 % des irrêgularitês signalêes, å savoir 0,02 % du total des crêdits du FEOGA-Garantie.
Pour les Fonds structurels, la fraude concerne environ 20 % des irrêgularitês, å savoir 0,4 % des crêdits des Fonds structurels et du Fonds de cohêsion.
Les ressources propres traditionnelles
Dans ce domaine, le nombre de cas communiquês (2 735 pour 2004) est en augmentation constante, contrairement au montant concernê (205,7 millions d'euros) qui diminue de-puis 2002 et correspond å environ 1,5 % du total des ressources propres rêcoltêes [12 307 millions d'euros (21) en 2004].
En 2004, les produits les plus touchês par les irrêgu-laritês êtaient les cigarettes, les têlêvisions et le sucre.
Voir en particulier l'article 3, paragraphe 1, des ríglements (CEE) n³ 595/91 du Conseil du 4 mars 1991 (JO L 67 du 14.3.1991), (CE) n³ 1681/94 de la Commission du 11 juillet 1994 (JO L 178 du 12.7.1994) et (CE) n³ 1831/94 de la Commission du 26 juillet 1994 (JO L 191 du 27.7.1994) pour le volet §dêpenses¶, et l'article 6, paragraphe 5, du ríglement (CE, Euratom) n³ 1150/2000 du Conseil du 22 mai 2000 (JO L 130 du 31.5.2000) pour le volet §ressources propres traditionnelles¶.SEC(2005) 974.Voir la dêfinition figurant å l'article 1er de la convention sur la protection des intêrëts financiers communautaires du 26 juillet 1995 (JO C 316 du 27.11.1995), entrêe en vigueur le 17 octobre 2002.Ce montant correspond aux dettes douaniíres figurant dans la §comptabilitê A¶ de 2004 des Êtats membres, å savoir celles qui êtaient payêes et/ou garanties.
Les sommes pour lesquelles une dette douaniíre a êtê ouverte mais qui n'ont êtê ni payêes ni garanties (ou ont êtê garanties mais sont contestêes) figurent dans la §comptabilitê B¶; elles ne sont pas incluses dans ce chiffre.
Les montants constatês dans les communications comme êtant entachês d'irrêgularitês se par-tagent entre comptabilitê A et comptabilitê B.
Graphique 2.1.1 ̋ Notifications des irrêgularitês dans le domaine des ressources propres traditionnelles, 2000-2004
Nombre des communications
Les dêpenses agricoles (FEOGA-Garantie)
En 2004, le nombre d'irrêgularitês communiquêes a lêgírement augmentê par rapport aux annêes prêcêdentes (3 401 cas).
En revanche, leur impact financier a diminuê (82 millions d'euros) et correspond å environ 0,19 % du total des crêdits FEOGA-Garantie (42 935 mil-lions d'euros pour 2004, ce qui reprêsente une nette amêlioration par rapport aux chiffres des annêes prêcêdentes).
Graphique 2.1.2 ̋ Notifications des irrêgularitês dans le domaine des dêpenses agricoles, 2000-2004
La Commission a êvaluê l'importance de la fraude au dêtriment du budget communautaire sur la base, d'une part, des estimations des Êtats membres et, d'autre part, de ses propres analyses.
Selon son estimation, 11 % des irrêgularitês signalêes, å savoir 0,02 % du total des crêdits FEOGA-Garantie, soit un montant total d'environ 6,8 millions d'euros, sont suscepti-bles d'ëtre qualifiêes de fraudes.
La plupart des suspicions de fraude rêsulteraient de dêclara-tions de superficies fictives et de documents douaniers et demandes d'aide falsifiês.
En 2004, le nombre d'irrêgularitês communiquêes (3 339 cas, Fonds de cohêsion compris) et leur impact financier (695,6 millions d'euros) ont augmentê par rapport å l'annêe prêcêdente.
Ce changement rêsulte de l'augmentation des cas dans le domaine du FEDER.
L'impact financier de ces irrêgularitês correspond å environ 2 % des crêdits des Fonds structurels et du Fonds de cohêsion (35 665 millions d'euros pour 2004).
Graphique 2.1.3 ̋ Notifications des irrêgularitês dans le domaine des actions structurelles, 2000-2004
Les fonds de prêadhêsion
Un systíme de notification des irrêgularitês similaire å celui des Fonds structurels a êtê mis en place par les accords pluriannuels de financement pour les fonds Phare (22
24) et les fonds accordês å Chypre et å Malte (
Programme d'aide communautaire aux pays d'Europe centrale et orientale, ríglement (CE) n³ 3906/89, JO L 375 du 23.12.1989.Sapard (Instrument agricole de prêadhêsion), ríglement (CE) n³ 1268/1999, JO L 161 du 26.6.1999.ISPA (Instrument structurel de prêadhêsion), ríglement (CE) n³ 1267/1999, JO L 161 du 26.6.1999.Ríglement (CE) n³ 555/2000, JO L 68 du 16.3.2000.
Tableau 2.1.4 ̋ Notifications des irrêgularitês dans le domaine des fonds de prêadhêsion (montants en millions d'euros, correspondant au coût total êligible au titre des projets concernês par les irrêgularitês)
Les autoritês chargêes de communiquer les irrêgularitês doivent continuer å faire de sê-rieux efforts quant å la qualitê des communications.
En effet, dans plus de 90 % des cas, il est impossible pour la Commission de connaïtre la qualification de l'irrêgularitê dêtectêe, les montants recouvrês et ceux qui restent å recouvrer.
C'est pourquoi le tableau ci-dessus reprend le montant du coût total êligible au titre des projets concernês, et non pas les mon-tants rêellement affectês.
Les chiffres ainsi disponibles ne se prëtent pas encore å une ana-lyse approfondie.
Faire connaïtre les rêsultats de la lutte antifraude: l'information du public
En vue d'amêliorer la transparence, la Commission souhaite mieux informer sur les formes des fraudes et autres irrêgularitês qui menacent les intêrëts financiers communautaires, les consêquences qu'elles peuvent avoir et les mesures qui sont prises pour les êviter.
En novembre 2004, l'OLAF a organisê, avec le rêseau des communicateurs antifraude, un sêminaire de formation qui a rêuni les experts en communication des autoritês nationales concernêes par la lutte contre la fraude.
Dans ses remarques introductives, le commissaire Siim Kallas a affirmê que §la transparence est une des clês de la lutte contre la corruption et la mauvaise gestion budgêtaire, et de la prêvention en la matiíre.
La communication reprêsente le volet actif de cette transparence.
La transparence se suffit souvent å elle- mëme pour prêvenir la fraude¶. Il a cependant soulignê qu'en cas d'enquëte diffêrents in-têrëts doivent ëtre mis en balance.
L'analyse des contributions des Êtats membres (27) au prêsent rapport montre que ces der-niers ont des rígles juridiques et lêgales assez diffêrentes quant å la communication d'in-formations aux diffêrents stades des enquëtes, administratives ou judiciaires.
Un nombre limitê d'Êtats membres sont partisans d'une large information du public tant pour les enquëtes des services administratifs que pour celles des services judiciaires, et ce depuis l'ouverture jusqu'å la divulgation des êlêments d'une enquëte, aprís sa clôture.
Cependant, la plupart des Êtats membres limitent l'information du public aux diffêrents stades des enquëtes administratives.
Ils invoquent le principe selon lequel le droit å l'infor-mation doit ëtre mis en balance avec la nêcessitê de protêger les droits de la dêfense, la vie privêe et la dignitê des personnes.
Ils refusent êgalement la divulgation des êlêments d'une enquëte aprís sa clôture.
Nêanmoins, en ce qui concerne les enquëtes judiciaires, ils ad-
Les statistiques figurant dans cette colonne incluent les communications effectuêes en vertu du ríglement (CE) n³ 555/2000 par Chypre et Malte.SEC(2005) 973.
Les mesures adoptêes par les Êtats membres
Les dispositions prêsentêes ci-aprís correspondent å une sêlection illustrative.
Un docu-ment sêparê de la Commission (28) a inventoriê toutes les nouvelles mesures prises au cours de l'annêe 2004 qui ont êtê communiquêes par les Êtats membres.
Pour les nouveaux Êtats membres, en principe, seules les dispositions adoptêes ou entrêes en vigueur aprís le 1er mai
Les Êtats membres ont signalê l'adoption de mesures trís diversifiêes tendant å amêliorer la protection des intêrëts financiers communautaires: mesures de lutte contre le blanchi-ment d'argent ou la corruption, stratêgie nationale antifraude, êlargissement du domaine des enquëtes douaniíres, extension de la dêfinition de certaines infractions afin d'y inclure les atteintes au budget europêen, amêlioration du contrôle financier ou des procêdures de traitement informatique des donnêes, etc.
En 2004, une nouvelle loi belge sur la lutte contre le blanchiment d'argent a êtê adoptêe.
Elle prêvoit que la cellule de traitement des informations financiíres doit dêsormais infor-mer le ministíre des finances de la transmission au Parquet d'informations relatives au blanchiment de capitaux ou de biens provenant de la commission d'une infraction liêe å la fraude fiscale grave et organisêe.
Cette disposition concerne êgalement la fraude au dêtri-ment du budget des Communautês.
Le gouvernement letton a adoptê un vaste programme de lutte contre la corruption pour la pêriode 2004-2008.
Une loi lettonne autorise notamment le bureau de la prêvention et de la lutte contre la corruption å recevoir des informations sur une enquëte pênale en cours (avec autorisation du procureur), une donation reéue par des organisations politi-ques ou les dettes et crêances des fonctionnaires publics (avec autorisation du procureur ou du prêsident de la Cour suprëme).
La Rêpublique tchíque a adoptê une approche stratêgique nationale de lutte contre les fraudes au dêtriment des intêrëts financiers des Communautês (29).
Ses agents habilitês å effectuer des enquëtes judiciaires sont dêsormais compê- tents êgalement en matiíre d'infractions relatives aux Fonds structurels.
Une modification du code pênal financier polonais introduit une nouvelle dêfinition de l'obligation lêgale publique.
Dêsormais, la non-perception d'une ressource du budget euro-
Les Êtats membres ont êtê priês de ne communiquer que les mesures qui ne correspondent pas å une mise en ıuvre pure et simple du droit communautaire. Compte tenu de l'annualitê du rapport de la Commission, l'absence de nouvelles mesures prises au cours de l'annêe 2004 dans certains Êtats membres ne peut ëtre interprêtêe comme une image du niveau gênêral de protection des intêrëts financiers dans l'Êtat membre considêrê.
Elle peut correspondre, en revanche, å une activitê plus dynamique durant la pêriode antêrieure.Rêsolution n³ 456 du 12 mai 2004.Loi n³ 204/2004 du 9 mars 2004 portant adaptation de la justice aux êvolutions de la criminalitê.
En Slovaquie, la dêfinition de l'infraction å la discipline budgêtaire a êtê êtendue aux irrê-gularitês commises lors de la dêpense de fonds communautaires (31).
Sa mission est de coordonner les contrôles internes et administratifs des fonds europêens en Finlande, de rêdiger des rapports sur la surveillance et l'audit de ces fonds, sur les fautes de gestion et sur les irrê-gularitês.
Le gouvernement finlandais a êgalement mis en place un conseil de contrôle in-terne et de gestion du risque qui est chargê, notamment, de l'harmonisation des procêdures de contrôle et de l'amêlioration de l'audit interne.
Au Portugal, la rêalisation d'un audit externe est dêsormais obligatoire au moins tous les huit ans pour les dêpenses des organismes gêrant des dêpenses publiques (et notamment des fonds europêens) (32).
L'audit doit porter sur l'êvaluation de la mission et des objectifs de l'organisme et sur les critíres d'êconomie et d'efficacitê des dêpenses.
Un accord a êtê conclu pour faciliter la coopêration entre la police financiíre lettonne et les douanes estoniennes.
Le systíme juridique tchíque a êtê amêliorê en ce qui concerne la procêdure de choix du laurêat d'un appel d'offres pour un marchê public, afin d'êviter notamment la fraude.
Traitement informatique des donnêes.
Plusieurs Êtats membres ont signalê des amêlio-rations dans le traitement informatique des donnêes, ce qui devrait accroïtre l'effica-citê et la fiabilitê de l'action des diffêrentes autoritês.
En France, le dêploiement d'une nouvelle application informatique va permettre d'automatiser, de tracer et de fiabiliser les contrôles administratifs ainsi que la sêlection des visites et des contrôles sur place dans le domaine du dêveloppement rural.
La Lituanie a mis en place un systíme infor-matique de gestion pour rassembler et stocker les informations relatives å la program-mation et å l'utilisation des Fonds structurels et des ressources financiíres complê-mentaires.
Au Royaume-Uni, l'exêcutif êcossais a terminê la mise en place d'un systíme de demande et de rêclamation en ligne, utilisable pour tous les Fonds structurels.
En Hongrie, un systíme unifiê de gestion informatique (EMIR) a êtê êlaborê en 2004 en vue du traitement efficace et uniforme des informations relatives aux Fonds structurels et au Fonds de cohêsion.
Les nouvelles mesures dans le domaine des ressources propres
Une loi espagnole de juillet 2004 a modifiê le droit fiscal.
Elle introduit notamment la pos-sibilitê d'employer des technologies et mêcanismes nouveaux pour lutter plus efficacement contre la fraude.
Elle augmente êgalement le nombre des contrôles fiscaux et amêliore la procêdure de recouvrement des dettes fiscales.
Loi n³ 523/2004.Loi n³ 48/2004.
En Italie, un dêcret-loi tendant å harmoniser et å rationaliser les inspections a êtê adoptê.
Cet acte attribue aux gouvernements rêgionaux un pouvoir de sanction administrative des fraudes dans le domaine alimentaire, commises en violation de la rêglementation europêenne.
En Pologne, une nouvelle loi autorise le prêsident de l'Agence de marchê agricole å assimiler par dêcision administrative les paiements agricoles indus ou peréus en trop å des dettes doua-niíres, ce qui permettra de les recouvrer selon les procêdures exêcutoires administratives.
Les nouvelles mesures dans le domaine des actions structurelles
Å Malte, la loi I de 2004 modifie le systíme de rêception, de contrôle et de paiement de l'argent public, qui concerne êgalement les Fonds structurels.
Les dispositions de la nou-velle loi prêvoient êgalement les procêdures å suivre afin de lutter contre les fraudes et autres irrêgularitês.
Aux Pays-Bas, de nombreuses mesures administratives ont êtê adoptêes en 2004 afin d'as-surer une utilisation correcte des ressources du FSE et une meilleure prêvention des irrê-gularitês.
Elles concernent notamment l'êchange d'informations, l'assistance et les contrô-les, notamment pour les demandes å effet rêtroactif.
En Pologne, une loi du 20 avril 2004 crêe des unitês nationales de contrôle pour chacun des Fonds structurels.
Au Portugal, le nouveau manuel d'audit relatif aux Fonds structurels et au Fonds de cohê-sion a êtê approuvê; il dêfinit les mêthodes å suivre par l'IGF (Inspection gênêrale des fi-nances) en sa qualitê d'organisme dêsignê pour êtablir la dêclaration de validitê lors de la clôture des diffêrentes formes d'intervention cofinancêes.
Les mesures adoptêes par la Commission
L'approche stratêgique globale 2001-2005 (
) de la Commission sur la protection des intêrëts financiers et la lutte antifraude.
Communication de la Commission §Protection des intêrëts financiers des Communautês ̋ Lutte antifraude: pour une approche stratêgique globale¶, COM(2000) 358 final.Communication de la Commission §Protection des intêrëts financiers des Communautês ̋ Lutte antifraude ̋ Plan d'action 2004-2005¶, COM(2004) 544 final.
38) sur la protection bonnes raisons pour faire avancer l'adoption du projet de directive (des intêrëts financiers communautaires.
Depuis sa crêation, l'Office a fait des efforts considêrables pour rêduire la durêe de l'êva-luation prêliminaire et des enquëtes.
La durêe d'êvaluation moyenne des informations por-tant sur des soupéons d'irrêgularitê, aprís avoir atteint dix-huit mois pendant la pêriode juillet 2000-juin 2001 (39), est redescendue å cinq mois en 2003-2004.
La durêe moyenne des enquëtes est en diminution constante depuis 1999; elle est aujourd'hui d'environ vingt-deux mois contre vingt-neuf il y a cinq ans.
Graphique 2.4.2 ̋ Durêe moyenne des êvaluations et des enquëtes
COM(2004) 103 et 104 final.COM(2004) 509 final.COM(2004) 709 final.COM(2002) 577 final.Pendant la pêriode juillet 1999-juin 2000, la durêe moyenne des êvaluations êtait de six mois, mais cette pêriode ne peut pas ëtre considêrêe comme reprêsentative, car les nouvelles procêdures ont pris effet seulement å la fin de 2000.
L'expertise opêrationnelle au service de la lêgislation et de la gestion des contrats
Le livre blanc sur la rêforme de la Commission ( mieux utiliser l'expertise disponible en vue d'amêliorer la prêvention des irrêgularitês et de la fraude.
Le systíme est devenu opêrationnel en 2003.
Pour 2004, vingt-neuf actions lêgislatives programmêes ont êtê identifiêes comme des ac-tions å risque au niveau de l'êtanchêitê å la fraude.
L'Office a ainsi pu apporter son expê-rience opêrationnelle lors de l'êlaboration de documents communautaires, notamment le livre vert sur l'avenir des rêgimes prêfêrentiels et la modernisation du code des douanes, et de ríglements plus spêcifiques comme une proposition de rêglementation des contingents des champignons ou des certificats d'origine pour l'ail importê par des pays tiers.
Dans le domaine des dêpenses directes, le nouveau modíle de protocole d'accord de parti-cipation des pays candidats aux programmes communautaires comprendra des clauses as-surant une protection plus efficace des intêrëts financiers.
Pour plus de dêtails concernant les rêsultats de l'Office, voir l'êvaluation complêmentaire des activitês de l'OLAF, SEC(2004) 1370.Rêforme de la Commission, livre blanc, partie I, point V.3, et partie II, point XXX, COM(2000) 200 final.Communication de la Commission sur l'êtanchêitê de la lêgislation et de la gestion des contrats å la fraude du 7 novem-bre 2001, SEC(2001) 2029 final.
LA COOPÊRATION DANS LES DOMAINES AGRICOLE ET DOUANIER
L'Instrument pour la coopêration dans les domaines agricole et douanier (43) dêtermine les conditions dans lesquelles les autoritês douaniíres et agricoles des Êtats membres collabo-rent entre elles et avec la Commission, sur demande d'une autoritê requêrante ou sponta-nêment, en vue d'assurer l'exercice d'une surveillance spêciale sur des personnes, lieux, mouvements de marchandises et moyens de transport, les enquëtes administratives, la fourniture d'attestations, etc.
Le ríglement met en place un systíme d'êchange d'informations trís large dans lequel les autoritês nationales communiquent å la Commission toute information utile concernant les irrêgularitês et suspicions de fraude dêtectêes, les mêthodes et procêdês utilisês, etc. (article 7).
Le ríglement prêvoit êgalement une assistance mutuelle avec les autoritês des pays tiers et l'information de la Commission lorsque cela prêsente un intêrët particulier (articles 19 å 22).
Le ríglement met en place un systíme d'information douanier (articles 23 å 41), qui per-met une diffusion rapide des informations et rend les procêdures de coopêration plus effi-caces (44).
Cette annêe, ce sujet a êtê choisi par la Commission et les Êtats membres comme un des thímes centraux couverts par le questionnaire.
Les rêsultats de l'analyse des contributions des Êtats membres (45)
D'une maniíre gênêrale, la mise en ıuvre du ríglement est satisfaisante.
L'analyse rêvíle que la qualitê des donnêes statistiques disponibles au niveau des Êtats membres et de la Commission pourrait ëtre amêliorêe et qu'il conviendrait de rêsoudre certaines difficultês d'ordre pratique.
Statistiques sur les communications.
La plupart des Êtats membres ont rencontrê des difficultês pour fournir des statistiques fiables et cohêrentes au sujet des communications ou rapports.
Ils n'ont ni base de donnêes centralisêe pour ce type d'information, ni dêfini-tion uniforme de la notion de communication §assistance mutuelle¶.
Seule une approche quantitative a pu ëtre envisagêe pour l'examen de ces chiffres; aucune analyse n'a êtê pos-sible.
De mëme, il n'y a pas de statistiques exploitables relatives au nombre de communi-cations et rapports demandês par ou communiquês å la Commission.
L'amêlioration des bases de donnêes est souhaitable afin de pouvoir les utiliser pour l'analyse du risque.
Traitement des demandes d'assistance mutuelle.
Les Êtats membres ont soulevê des pro-blímes, en particulier les dêlais de rêponse, la qualitê et la pertinence des rêponses (voire l'absence, notamment de la part de certains pays tiers), et les problímes de traduction.
Le rêsultat est parfois la prescription des actions engagêes.
La plupart des Êtats membres ont rêguliírement recours å des rappels afin d'accêlêrer la procêdure.
Ríglement (CE) n³ 515/97, JO L 82 du 22.3.1997, complêtê par le ríglement (CE) n³ 696/98 de la Commission, JO L 96 du 28.3.1998.Un instrument du troisiíme pilier est venu complêter ce systíme: la convention §Naples II¶, qui fixe les mêcanismes de l'assistance mutuelle dans le cadre d'enquëtes pênales concernant des infractions aux rêglementations douaniíres com-munautaires et nationales.
Un certain nombre des enquëtes concernêes sont le prolongement naturel des enquëtes administratives entreprises en vertu du ríglement (CE) n³ 515/97.
Deux autres (Rêpublique tchíque et Estonie) l'ont ratifiêe au dêbut de 2005.
Au moment de la rêdaction du prêsent rapport, seuls trois Êtats membres n'avaient pas encore dêposê leur instrument de ratification.L'intêgralitê des rêponses des Êtats membres peut ëtre consultêe dans le document de travail associê au rapport [SEC(2005) 973]; le rapport ne donne qu'un aperéu trís synthêtique.
Coopêration avec les pays tiers.
Les Êtats membres ont suggêrê la conclusion d'accords de coopêration avec des pays pour rêsoudre une partie des problímes signalês (46). Bien que la
Commission actualise et distribue la liste des contacts å chaque rêunion du comitê §assis-tance mutuelle¶ (deux ou trois fois par an), il a êtê rapportê qu'il est parfois difficile de dêterminer l'autoritê compêtente d'un pays tiers ou d'un Êtat membre (lorsque la demande est envoyêe par un pays tiers).
Traitement des messages sur les risques de fraude.
Les Êtats membres informent la Commission des risques de fraude ou autre irrêgularitê lorsque ceux-ci prêsentent un intêrët particulier sur le plan communautaire, et la Commission communique ces informations aux autres Êtats membres concernês (47).
Certains Êtats membres ont deux ou plusieurs administrations compêtentes pour l'application de la lêgislation douaniíre, mais ces mes-sages sont traitês de la mëme maniíre que les autres demandes d'assistance mutuelle: en rígle gênêrale, c'est une unitê ou un office central de coordination qui reéoit le message et en fait une premiíre analyse afin de dêterminer l'autoritê compêtente qui doit le traiter (48).
Les rêsultats êventuels sont transmis å la Commission (OLAF) par l'unitê ou l'office de coordination.
Nêcessitê d'une autorisation judiciaire.
Lorsque l'accord de l'autoritê judiciaire est requis pour la mise en ıuvre d'une action nêcessaire au traitement d'une demande d'assistance mutuelle, l'information ainsi obtenue est transmise å l'Êtat requêrant (49).
Une autorisation judiciaire supplêmentaire peut ëtre nêcessaire pour la transmission de l'information.
Les Êtats membres diffírent beaucoup en ce qui concerne le type d'acte d'enquëte nêcessitant l'autorisation de l'autoritê judiciaire, en particulier en ce qui concerne les pouvoirs d'en-quëte administrative des douanes.
Mais, d'une maniíre gênêrale, chaque fois qu'une auto-risation est requise pour l'accomplissement de l'acte d'enquëte, une deuxiíme l'est aussi pour la transmission du rapport å l'Êtat requêrant (50).
Certains Êtats membres posent êga-lement des conditions supplêmentaires, non prêvues par le ríglement, pour la transmis-sion des donnêes obtenues.
Traitement des rapports prêsentês å la suite d'une mission dans un pays tiers.
Å l'issue d'une mission dans un pays tiers, un rapport, contresignê par les participants å la mission, ainsi que les piíces pouvant ëtre invoquêes comme êlêments de preuve sont communiquês aux Êtats membres concernês, mëme s'ils n'ont pas participê å la mission (51).
La Commission a souhaitê savoir si les rapports et piíces communiquês pouvaient ëtre utilisês comme êlêments de preuve lors d'une procêdure de recouvrement devant une juridiction natio-nale, indêpendamment du fait que l'Êtat membre ait ou non participê å la mission.
Les Êtats membres ont rêpondu å cette question par l'affirmative.
Cependant, la non-signature de ce rapport par les autoritês tierces (dont la signature n'est pas exigêe par la rêglementa-tion communautaire) peut causer des difficultês en ce qui concerne les preuves au cours d'une procêdure engagêe dans un Êtat membre n'ayant pas participê å la mission.
Les accords de coopêration signês avec l'Inde (20 octobre 2004) et le Mexique (26 mars 2001) sont entrês en vigueur.Article 18 du ríglement (CE) n³ 515/97.En Pologne, le bureau des relations internationales du Trêsor est l'interlocuteur principal de la Commission, mais les autoritês douaniíres doivent êgalement ëtre contactêes dans un certain nombre de cas.
Les deux services sont des dê-partements du ministíre des finances.Article 3 du ríglement (CE) n³ 515/97.Å l'exception de la France, de la Pologne et de la Slovaquie pour les enquëtes douaniíres.Article 20 du ríglement (CE) n³ 515/97.
Les mesures prises par la Commission en 2004
Amêlioration de la coopêration dans les domaines agricole et douanier.
Å la suite du rapport thêmatique de la direction gênêrale du budget sur le traitement des messages d'as-sistance mutuelle (53), la Commission a consultê les Êtats membres et a confirmê le be- s o i n :
̋ de renforcer l'efficacitê des mêthodes de travail par un êchange et un suivi d'informa-tions plus modernes et plus rapides;
̋ d'une meilleure synergie entre les objectifs respectifs des diffêrents services de la Com-mission.
En 2004, une êtude de faisabilitê a êtê lancêe afin de prêparer la crêation d'un message êlectronique §Assistance mutuelle/communication de fraude¶.
Le 20 juillet 2004, la Commission a transmis une proposition de ríglement du Parlement europêen et du Conseil en matiíre d'assistance mutuelle administrative (56).
Le ríglement proposê fournirait une base juridique plus dêtaillêe dans la lutte contre la fraude et favoriserait la coopêration et la coordination å l'êchelle communautaire avec la Commission, notamment l'OLAF.
La proposition de ríglement revët un carac-tíre horizontal; elle couvre tous les secteurs de la lutte contre la fraude communau-taire qui ne font pas encore l'objet d'une lêgislation sectorielle, notamment la coopêra-tion entre les Êtats membres et la Commission dans la lutte contre la fraude
Article 49 du ríglement (CE) n³ 515/97; la communication se fait en rígle gênêrale å travers le systíme Ownres.Rapport thêmatique de 2002 sur le traitement des messages d'assistance mutuelle dans les Êtats membres.Base de donnêes §Systíme d'information douaniíre¶, prêvue par la convention du 26 juillet 1995 sur l'emploi de l'in-formatique dans le domaine des douanes (JO C 316 du 27.11.1995).
Une nouvelle interface commune devrait permettre d'y stocker un certain nombre d'informations contenues dans les messages d'assistance mutuelle.La crêation du fichier d'identification des dossiers d'enquëtes douaniíres (FIDE) est prêvue par le protocole addition-nel du 8 mai 2003 å la convention sur l'emploi de l'informatique dans le domaine des douanes (JO C 139 du 13.6.2003).
Le but de FIDE est de permettre aux autoritês compêtentes d'un Êtat membre d'identifier les autoritês compêtentes des autres Êtats membres qui enquëtent ou ont enquëtê sur les mëmes personnes ou entreprises.COM(2004) 509 final.
LE RECOUVREMENT
La Commission veille au recouvrement des montants indûment versês par les Communau-tês å la suite d'une erreur, d'une fraude ou d'une autre irrêgularitê, ainsi qu'å la perception des ressources propres.
Dans les domaines de gestion directe, le recouvrement relíve de sa propre compêtence.
Dans les domaines de gestion dêcentralisêe, la compêtence est parta-gêe; la Commission suit les procêdures de recouvrement engagêes par les Êtats membres et applique, le cas êchêant, les procêdures d'apurement.
En 2004, la Commission a pris plusieurs mesures pour amêliorer le recouvrement en ce qui concerne les ressources propres, l'agriculture, les Fonds structurels et les dêpenses directes.
Les ressources propres traditionnelles
Un rapport (59) a analysê dix-sept cas de recouvrement qui ont fait l'objet d'une communica-tion d'assistance mutuelle de l'OLAF. Chacun de ces cas a impliquê plusieurs Êtats membres et a eu un impact financier supêrieur å 1 million d'euros sur le budget communautaire.
Les cas sêlectionnês portaient sur diffêrents biens et concernaient diffêrents mêcanismes de fraude (va-leurs en douane manipulêes, prix falsifiês et fausses dêclarations d'origine).
La Commission a pu constater une amêlioration constante dans le taux effectif du recouvrement des dettes (2 % pour l'êchantillon examinê en 1994, 12 % en 1998 et 15 % en 2003).
Les Êtats membres sont êgalement responsables de l'enregistrement des donnêes de tous les cas de fraudes et d'irrêgularitês dêtectêes dans la base §Ownres¶ si elles ont un impact financier potentiel supêrieur å 10 000 euros sur les ressources propres traditionnelles.
Ces cas devant normalement apparaïtre êgalement dans la comptabilitê B, la Commission a effectuê une comparaison.
Les rêsultats n'ont pas êtê trís satisfaisants.
Lorsqu'elle a rêpêtê cet exercice en 2004, des amêliorations significatives ont pu ëtre constatêes.
Le ríglement (CE, Euratom) n³ 2028/2004 (60) oblige les Êtats membres å traiter comme non recouvrables les montants des ressources propres traditionnelles supêrieurs å 50 000 euros non recouvrês au-delå de cinq ans å compter de la date å laquelle la demande de paiement est devenue exêcutoire å titre dêfinitif.
Cela signifie que ces cas (y compris des dettes trís difficilement recouvrables rêsultant de fraudes et d'irrêgularitês) doivent ëtre soumis pour êvaluation å la Commission en vue d'une êvaluation.
Les dêpenses directes
Le nouveau ríglement financier (61) amêliore considêrablement l'efficacitê du recouvrement en matiíre de dêpenses directes.
Le recours å la compensation devient dêsormais
Ríglement (CE, Euratom) n³ 1150/2000, JO L 130 du 31.5.2000.Rapport de la Commission concernant le suivi des ressources propres traditionnelles en cas de fraudes et d'irrêgularitês, COM(2004) 850 du 7 janvier 2005.JO L 352 du 27.11.2004.Ríglement (CE, Euratom) n³ 1605/2002 du Conseil, JO L 248 du 16.9.2002.
2 6 systêmatique (article 73); elle est pratiquêe å concurrence des crêances des Communautês å l'êgard de tout dêbiteur lui-mëme titulaire d'une crêance certaine, liquide et exigible å l'êgard des Communautês.
L'article 72, paragraphe 2, confirme êgalement la possibilitê pour l'institution de §formali-ser la constatation d'une crêance å charge de personnes autres que des Êtats dans une dêcision qui forme titre exêcutoire¶.
Ce dispositif êtait dêjå prêvu par l'article 256 du trai-tê CE, mais aucun texte d'application ne dêveloppait ses modalitês de mise en ıuvre.
Par ailleurs, le nouveau ríglement financier introduit le caractíre automatique de la per-ception des intêrëts de retard pour toute crêance non remboursêe å sa date d'êchêance (62)
Des garanties contractuelles pour une meilleure gestion des contrats
Le versement d'avances ou l'octroi d'un prêfinancement sans contrepartie au moment du paiement constituent un risque non nêgligeable pour les intêrëts financiers communautai-res.
Cependant, ces outils sont indispensables å la rêalisation de certaines actions rêpon-dant aux objectifs des politiques communautaires.
Le nouveau ríglement financier, plus particuliírement le ríglement êtablissant ses modalitês d'application, prêvoit un certain nombre de mesures qui attênuent ce risque.
Ainsi, dans les cas prêvus par les modalitês d'exêcution, les contractants ou bênêficiaires doivent constituer une garantie prêalable avant de percevoir un prêfinancement.
Les services de la Commission s'assurent, par le biais de dispositions contractuelles ou conventionnelles standards (y compris dans les accords avec les pays candidats et les pays tiers dans le domaine de l'aide extêrieure ou de la participation aux programmes commu-nautaires) de l'inclusion de dispositions efficaces en matiíre de recouvrement.
Recouvrement par constitution de partie civile et mesures conservatoires dans les lêgislations des Êtats membres
L'êtude publiêe dans le rapport de l'annêe passêe (64) a montrê que, dans la majoritê des Êtats membres, la Commission peut se constituer partie civile en vue d'obtenir des dom-mages et intêrëts pour assurer le recouvrement des droits des Communautês liês aux dêpenses directes.
La constitution de partie civile dans le cadre d'une procêdure pênale est considêrêe comme un instrument efficace pour faciliter les efforts de la Commission en vue de recouvrer des dettes dans le domaine des dêpenses directes.
Elle offre plusieurs avantages, dont notamment le raccourcissement des dêlais de procêdure.
Dans les Êtats membres ayant un systíme juridique de common law (65), la Commission, bien qu'elle ne puisse pas se constituer partie civile, a toutefois la possibilitê d'effectuer une demande de compensation.
Ríglement (CE, Euratom) n³ 2342/2002 de la Commission êtablissant les modalitês d'exêcution du ríglement (CE, Euratom) n³ 1605/2002 du Conseil, JO L 357 du 31.12.2002, article 86.Le taux des intêrëts de retard applicable est le taux de rêfêrence de la Banque centrale europêenne, majorê de 7 points dans le cadre des marchês de services et de fournitures et de 3,5 points dans les autres cas.
Il s'agit d'une nette augmen-tation par rapport au taux prêcêdent, qui êtait êgal au taux de rêfêrence, majorê de 1,5 %.COM(2004) 573.Irlande et Royaume-Uni.
Le questionnaire soumis aux Êtats membres portait sur un cas pratique impliquant un opêrateur êconomique å l'origine d'une fraude commise au dêtriment de la Commission.
Deux Êtats membres n'ont pas êtê en mesure de fournir des rêponses å cette partie du questionnaire (67).
L'intêgralitê des rêponses est disponible dans le document de travail des services de la Commission.
Mëme si des similitudes existent, les systímes juridiques nationaux prêvoient des condi-tions trís diffêrentes quant au dêclenchement de l'action civile par la Commission.
Cela met en lumiíre la nêcessitê pour elle de coopêrer êtroitement avec les autoritês judiciaires.
Le rapport 2004 permet êgalement å la Commission de mieux connaïtre les conditions requises par les droits nationaux pour formuler une demande de mesure conservatoire.
Constitution de partie civile.
La demande de constitution de partie civile.
Dans la majoritê des Êtats membres, la Commission doit ëtre å l'origine de la demande.
En Suíde, la de-mande est toujours prêsentêe par le ministíre public.
Au Portugal et en Finlande, le minis-tíre public peut entamer une telle action s'il l'estime appropriêe.
Dans ce cas, il n'est pas nêcessaire que la Commission dêpose une demande.
Nêanmoins, la Finlande a soulignê que si la Commission demande rêparation d'un prêjudice en se basant sur des faits qui ne sont pas compris dans l'acte d'accusation prêsentê par le Parquet, elle doit introduire une demande exposant ces faits ainsi que les preuves permettant de les êtablir.
68) et/ou le montant demandê en rêparation (
Seuls deux Êtats membres (71) ont mentionnê que la demande peut ëtre introduite aprís l'ouverture de l'audience.
Exigences concernant la preuve en cas de constitution de partie civile.
Tous les Êtats membres ayant rêpondu appliquent le principe de la libertê de la preuve, que ce soit par audition de tê-moins ou rapport êcrit.
Toutefois, les tribunaux sont êgalement tenus par la rígle de la libre apprêciation de la preuve.
Cela signifie qu'aucun êlêment de preuve produit par la Commission en rapport avec le dommage, y compris un rapport d'audit êtabli par un expert agrêê, n'est en soi nêcessairement suffisant pour prouver que le contractant a commis une infraction.
Mëme si, en principe, la preuve peut ëtre apportêe par tous moyens, trois Êtats membres ont indiquê qu'il existait des limites å l'admissibilitê d'un rapport êtabli par un expert-comptable [il est parfois nêcessaire que le rapport soit êtabli par un expert agrêê (72) ou un
7 3 expert nommê par le tribunal (
Elles comprennent le gel et la saisie des biens de la personne mise en examen.Luxembourg et Malte.
L'expert doit ëtre un expert prís le tribunal ou une personne rêputêe compêtente dans un domaine donnê.
Auteur d'une demande de mesure conservatoire.
En rígle gênêrale, il appartient å la partie lêsêe, et donc å la Commission, d'introduire une demande auprís du ministíre public ou du juge (75).
Seuls deux Êtats membres ont mentionnê que tant la Commission que le Par-
La demande de mesure conservatoire.
Les êlêments que la demande doit obligatoirement contenir varient sensiblement selon les Êtats membres.
Certains (77) n'imposent pas d'obli- gations å cet êgard.
Å l'opposê, la demande doit parfois ëtre trís dêtaillêe et contenir, par exemple, la base lêgale sur laquelle elle se fonde, la description des faits pertinents, la preuve de la dispersion du patrimoine et la description des êlêments connus du patrimoine du contractant avec leur situation.
La Slovaquie exige que la demande contienne une proposition de mesure conservatoire.
En ce qui concerne le risque de disparition des êlêments du patrimoine et donc l'impossi-bilitê de recouvrement, la charge de la preuve píse en gênêral sur la partie lêsêe, c'est-å-dire la Commission (78).
Il est donc toujours dans l'intêrët de celle-ci de prêsenter sa de- mande avec le plus de dêtails possible.
Enfin, il convient de noter que l'êquivalent des mesures conservatoires existe dans certains Êtats membres ayant un systíme de common law.
Il s'agit des ordonnances de gel (79
) et des ordonnances de confiscation (
En 2002, l'arriêrê total des montants en attente de recouvrement concernant des irrêgula-ritês dans le secteur du FEOGA-Garantie êtait estimê å 2,2 milliards d'euros, selon les don-nêes communiquêes par les Êtats membres en vertu des articles 3 et 5 du ríglement (CEE)
Dans sa communication de dêcembre 2002 (
82), qui visait notamment l'amê- n³ 595/91 ( lioration du recouvrement, la Commission a dêcidê de constituer une task-force §Recou-vrement¶ (TFR) composêe d'agents de l'OLAF et de la direction gênêrale de l'agriculture
En Slovênie, le tribunal peut nom-mer un expert financier pour vêrifier le document.Belgique, Rêpublique tchíque, Gríce, Espagne, France, Italie, Lettonie, Hongrie, Autriche, Portugal, Slovênie, Finlande et Suíde.Rêpublique tchíque et Slovaquie.
Pendant la phase d'instruction, le Parquet peut soumettre une demande mëme sans requëte de la personne lêsêe s'il en va des intêrëts de celle-ci et en particulier s'il existe un risque d'omission de sa part.Belgique, Gríce, Italie et Autriche.Seule la Finlande a signalê une exception å ce principe: l'application d'une mesure provisoire telle que l'interdiction de transfêrer, ou la saisie, ne requiert pas de preuve du risque.
En principe, il suffit d'affirmer dans la demande que le risque est assez probable.
Cependant, la demande doit dêcrire comment le risque se manifeste dans le cas d'espíce.Angleterre et pays de Galles.Êcosse.JO L 67 du 14.3.1991.COM(2002) 671 final.
2 9 et du dêveloppement rural. La TFR devait clarifier la situation de non-recouvrement et prêparer des dêcisions sur la responsabilitê financiíre dans le cadre de la procêdure for-melle d'apurement des comptes dans le domaine du FEOGA-Garantie.
La base de donnêes §Exter-nal Communications Registry¶ (ECR), gêrêe par l'OLAF, contient toutes les communications transmises par les Êtats membres dans le cadre des articles 3 et 5 du ríglement (CEE) n³ 595/91 sur les irrêgularitês concernant le FEOGA-Garantie.
Les Êtats membres ont êtê appelês å vêrifier et å complêter ces donnêes, å remplir un formulaire êlectronique d'auto-êvaluation sur les rêsultats des mesures de recouvrement et å formuler une proposition sur la prise en charge des montants non rêcupêrês.
La TFR vêrifiera les donnêes transmises au cours de l'annêe 2005; la procêdure formelle d'apurement pourra commencer lorsque les vêrifications et les êventuels audits supplêmentaires auront êtê clôturês.
Le travail de la TFR a eu pour effet une meilleure exploitation des donnêes communiquêes par les Êtats membres.
Ce rêsultat correspond å la volontê §d'amêliorer la qualitê des don-nêes disponibles quant aux paiements irrêguliers dans le cadre de la PAC¶, engagement pris par la Commission dans ses rêponses au rapport spêcial n³ 3/2004 de la Cour des comptes (84).
Dans le domaine des Fonds structurels, le recouvrement des montants indûment versês å la suite d'une irrêgularitê ou d'une fraude est assurê par les Êtats membres.
Le rembourse-ment de ces montants å la Commission peut se faire par rêduction ou suppression de la participation financiíre avec une possibilitê de rêaffectation des fonds å d'autres opêra-tions lorsque le programme concernê n'est pas encore clôturê.
Les programmes cofinancês par les Fonds structurels sont pluriannuels et fonctionnent sur la base de paiements intermêdiaires.
Le recouvrement des sommes indûment versêes peut intervenir avant ou aprís la clôture du programme.
Pour la pêriode de programmation 1994-1999, la date limite pour la prêsentation de la demande de paiement final å la Commission êtait le 31 mars 2003.
Durant cette pêriode, prís de 1 000 programmes ont êtê cofinancês par la Communautê pour un montant total d'environ 159 milliards d'euros (85).
Les services ordonnateurs et gestionnaires de la Commission (DG Politique rêgionale, DG Emploi, affaires sociales et êgalitê des chances, DG Agriculture et dêveloppement rural,
Ces cas seront traitês en prioritê au cours de l'annêe 2005.Rapport spêcial n³ 3/2004 sur le recouvrement des paiements irrêguliers effectuês dans le cadre de la politique agricole commune, JO C 269 du 4.11.2004.Il s'agit de programmes pluriannuels.
Ce chiffre ne comprend pas les projets directs financês dans le cadre des Fonds structurels ni les projets cofinancês par le Fonds de cohêsion.
Protection des intêrëts financiers des C o m m u n a u t ê s Lutte contre la fraude
Rapport annuel 2004
Luxembourg: Office des publications officielles des Communautês europêennes
Rapport annuel 2005de la Commission sur la protectiondes intérêts nanciers des Communautés
Lutte contre la fraude
Commission européenne
01_2006_3218_txt_FR.indd 1
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
01_2006_3218_txt_FR.indd 2
Le présent rapport annuel sur la protection des intérêts nanciers et la lutte antifraude, établi conjointement parla Commission et les États membres de la Communauté européenne, expose les réalisations accomplies dans ce domaine en 2005 et au cours des dernières années.
Je me félicite qu’une audition d’experts, organisée par le Parlement européen au mois de juillet 2005, ait conclu que l’indépendance de l’OLAF n’a jamais été compromise.
S’il souhaite renforcer encore davantage la confiance dans la lutte contre la fraude et la corruption au niveau européen, l’OLAF doit accélérer ses enquêtes et définir une structure de gouvernance claire ainsi qu’un cadre procédural pour ses activités.
L’efficacité de l’OLAF s’est considérablement améliorée au cours des dernières années.
La proposition de réforme relative au cadre juridique de base dans lequel il opère, prévue par la Commission en mai 2006, constitue un grand pas en avant.
Des progrès significatifs ont été enregistrés.
Le message principal est que nous disposons d’un système able au niveau communautaire pour contrôler les fraudes et irrégularités et les prévenir dans la mesure du possible.
Lorsqu’elles ne peuvent toutefois être évitées, elles sont traitées avec fermeté.
C’est une constatation importante qui vaut la peine d’être soulignée dans le contexte plus large d’un débat sur les succès de la Communauté européenne.
Au quotidien, la Commission et l’OLAF font largementappel à la coopération des différentes administrations — notamment des services antifraude, des services d’enquête et des services judiciaires — tant dans les États membres que dans les pays tiers.
Un nombre croissant de fraudeurs agissent au niveau international, c’est pourquoi il est dans l’intérêt de tous de recourir à la coopération, à l’assistance mutuelle et aux échanges d’informations, a n d’assurerune protection toujours plus e cace de l’argent des contribuables européens.
Au cours des années à venir, je souhaite mettre en évi -dence les résultats des activités de l’UE dans la lutte antifraude et rendre plus visible l’appui concret de l’OLAF et de la Commission en faveur de la protection des intérêts nanciers des Communautés.
Le présent rapport participe utilement à nos e orts visant à garantir la confiance dans la gestion nancière européenne.
L’un des objectifs que s’est xés la Commission est d’améliorer la confiance dans la bonne gestion des fonds communautaires.
S’il est vrai que le traité attribue à la Commission la responsabilité de l’exécution du budget de l’Union européenne (UE), le débat porte essentiellement sur la mesure dans laquelle les États membres jouent leur rôle.
Nous entendons obtenir de la Cour des comptes européenne une déclaration d’assurance positive et c’est à cette n que nous avons engagé un dialogue avec les États membres et le Parlement européen sur le cadre de contrôle intégré et la gestion des risques.
Nous voulons davantage de transparence sur la manière dont le budget de l’UE est dépensé et sur l’identité de ses bénéficiaires.
En outre, nous voulons convaincre les citoyens que l’UE constitue pour eux une véritable valeur ajoutée et que ses projets sont gérés e cacement.
Je suis pour ma part convaincu que le soutien des citoyens aux projets politiques plus visibles dépend, entre autres choses, de la perception qu’ils ont de la capacité de l’UE dans son ensemble à gérer leur argent avec soin.
L’Office européen de lutte antifraude (OLAF), qui exerce une activité de surveillance antifraude et joue dans ce domaine un rôle de premier plan, lutte notamment contre la fraude impliquant les ressources de l’UE et contre les agissements illégaux ou irréguliers au sein des institutions communautaires elles-mêmes.
Une fonction qui est loin d’être toujours facile.
D’un point de vue administratif, l’OLAF est un service de la Commission, mais il jouit d’une
S KVice-président de la Commission européenne Administration, audit et lutte antifraude
01_2006_3218_txt_FR.indd 3
01_2006_3218_txt_FR.indd 4
Table des matières
Une nouvelle culture de coopération 1.3.
Prévenir et lutter contre la corruption au sein des institutions 1.4. Le renforcement de la dimension judiciaire pénale 1.5. Conclusion
Résultats de la lutte antifraude: statistiques concernant les fraudes et autres irrégularités communiquées par les États membres en vertu des règlements sectoriels
Ressources propres traditionnelles 2.2.
Dépenses agricoles (FEOGA-Garantie) 2.3. Mesures structurelles 2.4.
Fonds de préadhésion
Mesures prises par les États membres et la Commission en 2005
Les mesures prises par les États membres 3.1.1.
Nouvelles mesures de portée horizontale
Nouvelles mesures dans le domaine des ressources propres communautaires 3.1.3.
Nouvelles mesures dans le domaine des dépenses agricoles 3.1.4.
Nouvelles mesures dans le domaine des actions structurelles
Les mesures adoptées par la Commission sur le plan opérationnel de la lutte contre la fraude
Mesures complémentaires pour la protection des intérêts nanciers des Communautés 3.3.1.
État de ratification de la convention du 26 juillet 1995 sur la protection des intérêts nanciers
21 22 des Communautés européennes et de ses protocoles par les États membres 3.3.2.
Le système d’information douanier et la ratification de la convention sur l’emploi de l’informatique dans le domaine des douanes et de son protocole créant une base de données d’identification des chiers douaniers 3.3.3.
L ’ accord avec Philip Morris International
Les procédures nationales de recouvrement dans le cadre d’une procédure civile ou administrative
01_2006_3218_txt_FR.indd 5
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
La réforme du système de suivi nancier des irrégularités dans le domaine de la politique agricole
Les procédures de certification des comptes 5.1.
Feuille de route pour une déclaration d’assurance positive 5.2.
La certification de bonne gestion des dépenses publiques dans les États membres
01_2006_3218_txt_FR.indd 6
Introduction prises a n d’améliorer le recouvrement des sommes non perçues ou indûment versées.
En e et, le seul moyen de réparer les dommages causés au budget européen par les fraudes et autres irrégularités est d’assurer un suivi nancier organisé.
La protection des intérêts nanciers communautaires et la lutte contre la fraude sont un domaine de responsabilité partagée entre la Communauté et les États membres.
La Commission rédige chaque année, en coopération avec les États membres, un rapport présentant les nouvelles mesures prises pour remplir ces obligations, conformément à l’article 280 du traité CE.
Ce rapport est adressé au Parlement européen et au Conseil et il est publié.
Le cinquième et dernier point est consacré à la question de la certification des comptes.
La majorité du budget européen est gérée en coopération avec les États membres.
Ce point comprend notamment une brève comparaison des principes et des normes de contrôle et des systèmes de certification (lorsqu’il y en a) appliqués par les États membres.
Au premier point du rapport, la Commission présente le bilan de son approche stratégique globale de cinq ans 2001-2005 pour la protection des intérêts nanciers communautaires.
Malgré les nombreux obstacles rencontrés, le bilan global de la mise en œuvre des objectifs et des actions programmées est satisfaisant.
Le deuxième point résume les résultats des statistiques sur les cas d’irrégularités communiquées en vertu desrèglements sectoriels.
Le rapport ne donne qu’un résumé et une vue d’ensemble des mesures prises et des résultats obtenus par les vingtcinq États membres.
Simultanément, la Commission publie deux documents de travail (1), l’un dressant un inventaire des contributions des États membres, l’autre concernant les statistiques des irrégularités communiquées par les États membres.
Les rapports des années précédentes, ainsi que les documents de travail des services de la Commission qui y sont
associés, sont disponibles sur le site internet de l’OLAF (
Il a été convenu d’un commun accord avec les États membres de présenter deux thèmes spécifiques repris aux points 4 et 5 du rapport.
Le quatrième point présente les mesures
01_2006_3218_txt_FR.indd 7
01_2006_3218_txt_FR.indd 8
La Commission a œuvré pour que la politique antifraude soit régie par une approche législative horizontale et «transpilier», qui intègre tous les secteurs où la fraude et la corruption peuvent se manifester.
La protection des intérêts nanciers des Communautés doit reposer sur une culture de coopération forte entre le niveau national et le niveau communautaire.
La Commission a souhaité mettre en place une approche stratégique globale de cette protection, englobant toutes les actions qui pouvaient contribuer à cet objectif commun, a n d’assurer la convergence de l’effort de toutes les autorités nationales et institutions concernées par la prévention.
Cela comprend l’activité opérationnelle, le suivi nancier, les sanctions appliquées, la prévention et la préparation de la législation encadrant ces activités, qu’il s’agisse du premier ou du troisième pilier.
Dans son approche stratégique globale adoptée le 28 juin 2000 (3), qui s’inscrit dans la suite de l’inscription dans le traité d’Amsterdam de l’article 280 du traité CE et de la création de l’Office européen de lutte antifraude en 1999, la Commission a établi ses objectifs politiques et généraux pour la période 2001-2005.
En 2001, elle a annoncé la mise en place d’un méca -nisme (6) interne à la Commission de fraud-proofing visant l’amélioration de la qualité de la législation et de la gestion des contrats, pour les rendre plus «étanches à la fraude».
Pour ces projets, l’Office européen de lutte antifraude est consulté en amont des procédures d’élaboration.
Sur la période 20042005, l’Office a examiné en tout vingt-huit initiatives.
• une politique législative antifraude globale;
• une nouvelle culture de coopération;
• une démarche interinstitutionnelle de prévention et de lutte contre la corruption;
L’introduction de l’euro a été accompagnée, tout au long de la période de programmation visée, de nombreuses mesures prises pour lutter contre la contrefaçon des pièces et des billets.
La mise en œuvre de cette stratégie globale s’est concrétisée
5 dans les plans d’action 2001-2003 (
) et 2004-2005 (
Communication de la Commission concernant l’étanchéité de la législation etde la gestion des contrats à la fraude du 7 novembre 2001, SEC(2001) 2029 nal.Communication de la Commission «Amélioration du recouvrement des créances de la Communauté nées de la gestion directe et de la gestion partagée des dépenses communautaires», COM(2002) 671 nal.
01_2006_3218_txt_FR.indd 9
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Le nouveau règlement nancier (8
), entré en vigueur en l’Office (14), assorti de plusieurs recommandations.
En juillet 2005 (15), le Parlement a organisé une audition
2003, renforce considérablement la protection des intérêts nanciers communautaires:
• Il améliore notamment l’efficacité du recouvrement.
publique sur le renforcement de l’OLAF, qui a été l’occasion de constater que la structure opérationnelle de l’O ce,indépendant dans ses enquêtes mais administrativement intégré à la Commission, fonctionne.
À la lumière de ces développements, la Commission a adopté le 24 mai 2006 une proposition, qui complète les avancées de celle de février 2004, qu’elle remplace et qui est retirée.
Elle prévoit aussi la création d’un conseiller réviseur,appelé à formuler des avis dans un certain nombre de cas de gure, et entend clarifier le mandat du directeur général de l’OLAF.
Commission a adopté son deuxième rapport (16) sur l’ap-
• Il prévoit un système d’information permettant d’exclure des marchés publics, par décision administrative, les soumissionnaires pénalement condamnés et les candidats non ables ou ayant fourni des informations trompeuses ou frauduleuses.
Un mécanisme similaire a été adopté dans la directive sur la coordination des procédures de passation des marchés de travaux publics (9).
La Commission a prévu, dans le cadre de sa communication sur la transparence (10), d’étudier les possibilités d’utiliser davantage le système d’exclusion et envisage de faire des propositions en ce sens dans la proposition modifiée concernant la révision du règlement nancier (11).
plication, par les États membres, du règlement «listenoire» (17).
Ce règlement prévoit l’identification des opérateurs économiques qui présentent un risque pour le budget communautaire dans le domaine du FEOGA-Garantie, l’information de la Commission et des États membres et l’application de mesures de prévention.
Le rapport constate un résultat modeste dans l’application de ce règlement.À travers ce rapport, la Commission souhaite susciter un large débat avec les institutions sur la nécessité et les orientations possibles d’une éventuelle réforme du mécanisme d’exclusion.
Les propositions visent également à renforcer les droits procéduraux des personnes soumises aux enquêtes.
À la suite de ces propositions, le Parlement européen et le Conseil ont demandé une évaluation complémentaire sur la performance de l’Office, que la Commission a soumise en octobre 2004 (13).
Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement nancier applicable au budget général des Communautés européennes, JO L 248 du 16.9.2002.La directive 2004/18/CE du Parlement européen et du Conseil relative à la coordination des procédures de passation des marchés de travaux publics, de fournitures et de services (JO L 134 du 30.4.2004) a mis en place un système d’information permettant d’exclure des marchés publics les soumissionnaires pénalement condamnés.
Depuis 2001, la Commission a entrepris des e orts pour aider les dix nouveaux États membres et les pays candidats à assimiler l’acquis communautaire en matière de protection des intérêts nanciers.
Les dix nouveaux États membres, la Roumanie et la Bulgarie ont créé des services nationaux de coordination antifraude (AFCOS), responsables de tous les volets législatifs, administratifs et opérationnels de la protection des intérêts nanciers des Communautés, qui se sont avérés très utiles.
L’intégration de dix nouveaux États membres s’est déroulée sans difficultés particulières,
(14) Cour des Comptes, rapport spécial n° 1/2005 relatif à la gestion de l’OLAF accompagné des réponses de la Commission, JO C 202 du 8.8.2005.(15) Audience des 12 et 13 juillet 2005 intitulée «Renforcement de l’OLAF:la révision du règlement sur l’Office européen de lutte antifraude».(16) Rapport de la Commission au Parlement européen et au Conseil sur la mise
(17 en œuvre du règlement (CE) n° 1469/95 (liste noire), COM(2005) 520.)
initiative européenne en matière de transparence, SEC(2005) 1300.(11) La Commission a adopté le 18 mai 2006 une proposition modifiée du règlement du Conseil modifiant le règlement (CE, Euratom) n° 1605/2002 portant règlement nancier applicable au budget général des Communautés européennes, COM(2006) 213 nal.(12) Propositions de règlement modifiant les règlements (CE) n° 1073/1999 et (Euratom) n° 1074/1999 relatifs aux enquêtes e ectuées par l’Office européen de lutte antifraude (OLAF), COM(2004) 103 et 104.(13) Document de travail des services de la Commission, «Évaluation complémentaire des activités de l’Office européen de lutte antifraude (OLAF)», SEC(2004) 1370.
Voir aussi le rapport de la Commission, «Évaluation des activités de l’Office européen de lutte antifraude (OLAF)», COM(2003) 154 nal.
01_2006_3218_txt_FR.indd 10
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE ments sectoriels ont été modifiés et modernisés (20) a n d’assurer une mise en œuvre harmonisée.
L’harmonisation va continuer avec une modification du règlement applicable au domaine agricole.
ces derniers s’étant préparés de manière satisfaisante à leur nouvelle tâche de protection des intérêts nanciers communautaires.
En 2004, la Communauté européenne et ses États mem- bres ont pu signer un accord de coopération (18) avec la Confédération suisse, en vue de lutter contre la fraude et toute autre activité illégale portant atteinte à leurs intérêts nanciers.
Le statut du comité consultatif de coordination de la lutte antifraude a été modifié par décision de la Commission (21) a n de l’adapter aux changements intervenus depuis sa création en 1994, tels que l’insertion de l’article 280 du traité CE dans le traité d’Amsterdam, la création de l’OLAF en 1999, ou encore l’introduction de l’euro.
Le comité, composé de représentants des États membres et de la Commission, assiste cette dernière pour toute question relative à la protection des intérêts nanciers communautaires.
En 2004 également, la Commission a proposé l’adoption d’un règlement en matière d’assistance mutuelle adminis- trative (19).
Le règlement fournirait une base juridique détaillée et revêt un caractère horizontal, car il couvre tous les secteurs de la lutte contre la fraude communautaire qui ne font pas encore l’objet d’une législation sectorielle.
Prévenir et lutter contre la corruption au sein des institutions
Conformément à la mission qui lui a été conférée en 1999 par le législateur, l’OLAF a continué à assumer ses tâches de prévention et de lutte contre la corruption.
La Cour de justice des Communautés européennes a confirmé à plusieurs reprises la légalité et la cohérence du cadre interinstitutionnel des enquêtes internes qui s’applique de manière générale aux institutions, organes et organismes (22).
Les protocoles d’accord conclus par l’OLAF avec le service d’audit interne (IAS) (23) en 2001 et l’IDOC en 2004 (
Événements de l’année 2005. Certaines transactions du commerce international réalisées en infraction aux règlementations douanières, y compris les règles relatives à la propriété intellectuelle, causent un préjudice à l’économie et aux intérêts scaux des États membres et aux recettes douanières du budget de l’Union européenne.
Un accord de coopération, négocié et signé en 2004, et entré en vigueur en 2005, vise à améliorer l’assistance mutuelle dans le domaine douanier entre la Communauté et la Chine. Sonvolet opérationnel est géré par l’OLAF.
Organisée en mai 2005, elle a abouti à des résultats très satisfaisants (voir point 3.2).
Les règlements qui prévoient, dans le domaine des Fonds structurels et du Fonds de cohésion, l’obligation pour les États membres de communiquer à la Commission les cas où il existe un soupçon d’irrégularité à l’encontre des règle-
Ce recours tendait à l’annulation de la décision du Parlement du 18 novembre 1999 — modifiant son règlement intérieur — qui autorisait l’OLAF à e ectuer sa mission d’enquêtes internes également au sein du Parlement.
En 2003, la Cour a décidé dans les a aires C-11/00 et C-15/00 que l’OLAF pouvait enquêter en cas de soupçon de fraude et d’irrégularité au sein de la Banque centrale européenne (BCE) et de la Banque européenne d’investissement (BEI), car le règlement (CE) n° 1073/1999 était applicable.
La Cour a également annulé les décisions de la BCE et de la BEI tendant à réserver la possibilité de mener de telles enquêtes à leurs propres services internes.(23) Protocole d’accord OLAF-IAS du 25 juillet 2001, SEC(2003) 884/2.(24) Décision C(2004) 1588 nal/4 de la Commission du 28 avril 2004.
) Décision du Conseil relative à la signature de l’accord de coopération entre la Communauté européenne et ses États membres, d’une part, et la Confédération suisse, d’autre part, pour lutter contre la fraude et toute autre activité illégale portant atteinte à leurs intérêts nanciers, COM(2004) 559 nal et JO C 244 du 1.10.2004.)
Proposition de règlement du Parlement européen et du Conseil relatif à l’assistance administrative mutuelle aux ns de la protection des intérêts nanciers de la Communauté contre la fraude et toute autre activité illégale, COM(2004) 509 nal.
01_2006_3218_txt_FR.indd 11
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE nationale, à reconsidérer leurs réserves par rapport aux instruments de la convention et à ratifier le deuxième protocole.
La Commission prépare actuellement un deuxième rapport (28) sur la mise en œuvre de la convention et de ses protocoles déjà en vigueur, qui devrait être adopté à la n de 2007 et couvrira les vingtcinq États membres.
Dans le cadre de la réforme administrative, des mesures ont été prises pour sensibiliser les fonctionnaires et agents de la Commission aux principes d’une bonne gestion des projets, aux conflits d’intérêt ainsi qu’à la conduite à tenir en cas de suspicion d’actes répréhensibles graves susceptibles de nuire aux intérêts des Communautés.
La proposition de la Commission modifiant le cadre juridique relatif aux enquêtes e ectuées par l’OLAF, adoptée le 24 mai 2006, couvre notamment l’amélioration de l’information des institutions et la possibilité, en matière d’enquête interne, de ne pas transmettre le rapport nal aux autorités judiciaires compétentes lorsque les faits sont de faible gravité, que le préjudice nancier est mineur et qu’il existe des mesures internes permettant un suivi approprié, avec transmission à l’institution, organe ou organisme concerné.
La volonté d’aller plus loin au sein de l’UE dans la mise en œuvre du principe de reconnaissance mutuelle, qui est devenue la pierre angulaire de la coopération judiciaire pénale, a mené à une activité législative poussée dans les domaines qui relèvent du titre VI du traité UE.
Cette activité a eu des e ets favorables notamment sur la protection des intérêts nanciers communautaires.
Par exemple, l’adoption d’une décision-cadre relative au mandat d’arrêt européen (29) en 2002 facilite considérablement l’arrestation d’une personne et sa remise par un État membre à un autre pour l’exercice de poursuites pénales ou pour l’exécution d’une peine ou d’une mesure de sûreté privative de liberté.
Le protocole d’accord conclu par l’OLAF et l’organe européen pour le renforcement de la coopération judiciaire (Eurojust) en 2003 prévoit une communication réciproque des informations et la coopération en vue de protéger les intérêts nanciers communautaires.
L’OLAF et Eurojust ont adopté en 2004 les modalités pratiques de la mise en œuvre de cet accord.
Un groupe de liaison OLAF-Eurojust a été établi a n d’assurer la mise en œuvre de l’accord.
Le groupe a tenu des réunions régulières au cours de l’année 2005.
Dans ce cadre, Eurojust a coopéré avec l’OLAF et les autorités nationales dans un certain nombre de cas OLAF; il a participé aux enquêtes et à la poursuite liées à ces cas.
En 2001, la Commission a présenté au Parlement européen et au Conseil une proposition de directive relative à la protection pénale des intérêts nanciers de la Communauté (25).
Cette proposition vise à reprendre dans un instrument communautaire certaines dispositions de droit pénal (notamment la définition des comportements illégaux, responsabilités et sanctions et la coopération avec la Commission) qui se trouvaient dans la Convention relative à la protection des intérêts nanciers des Communautés (26) et ses protocoles (27).
L’accord conclu par l’OLAF et l’Office européen de police (Europol) en 2004 prévoit le renforcement des échanges d’informations stratégiques et techniques, ainsi que des échanges d’information sur l’évaluation des menaces et l’analyse des risques dans les domaines d’intérêt commun.
En 2005, la collaboration entre l’Office et Europol s’est in-tensi ée surtout en ce qui concerne la lutte contre la contrebande, ainsi que dans le domaine de la contrefaçon de l’euro.
L’Office entretient également des contacts avec des instances internationales comme Interpol ou l’Organisation mondiale des douanes (OMD).
Ladite convention, son premier protocole et le protocole relatif à la compétence de la Cour de justice sont entrés en vigueur en 2002, permettant ainsi une coopération judiciaire approfondie dans différents domaines.
La Commission recommande au Conseil d’inviter les États membres à intensifier leurs e orts pour renforcer la législation pénale
En 2001, la Commission a adopté un livre vert (30) destiné à lancer le débat sur la création d’un procureur européen a n de lutter plus e cacement contre la criminalité portant atteinte aux intérêts nanciers des Communautés européennes.
Le traité établissant une Constitution pour l’Eu-
) Rapport de la Commission sur la mise en œuvre par les États membres de la convention relative à la protection des intérêts nanciers des Communautés européennes et de ses protocoles, COM(2004) 709.)
Décision-cadre 2002/584/JAI du Conseil relative au mandat d’arrêt européen et aux procédures de remise entre États membres, JO L 190 du 18.7.2002.)
Livre vert sur la protection pénale des intérêts nanciers communautaires etla création d’un procureur européen, COM(2001) 715.
Protocole concernant l’interprétation, à titre préjudiciel, par la Cour de justice de la convention relative à la protection des intérêts nanciers des Communautés européennes, JO C 151 du 20.5.1997.
01_2006_3218_txt_FR.indd 12
01_2006_3218_txt_FR.indd 14
La législation communautaire oblige les États membres à communiquer les fraudes et autres irrégularités qui portent atteinte aux intérêts nanciers dans tous les domaines d’activité communautaire (33).
Les statistiques reprises dans ce chapitre portent sur les soupçons de fraudes et autres irrégularités communiquées par les États membres, telles que définies par les règlements sectoriels.
Le document des services de la Commission (35), publié en même temps que le présent rap- port, présente une analyse approfondie des statistiques obtenues sur la base de ces communications.
Le tableau qui suit résume le nombre d’irrégularités communiquées en 2005 ainsi que les montants concernés pour chaque secteur (36).
Tableau — Nombre d’irrégularités et montants — Année 2005
Domaine
Il est important de distinguer entre fraude et irrégularité.
L’impact nancier réel de la fraude ne peut être mesuré qu’à la n de la procédure judiciaire.
Dans le domaine des ressources propres, les soupçons de fraude représentent environ 20 % des cas d’irrégularités signalées en 2005, pour un montant total approchant les 95,2 millions d’euros.
Dans le domaine des dépenses agricoles, les soupçons de fraude représentent à peu près 13 % des cas d’irrégularités signalées, pour un montant total d’environ 21,5 millions d’euros, ce qui correspond à 0,05 % du total des crédits FEOGA-Garantie.
Pour les Fonds structurels, la fraude concerne presque 15 % des irrégularités signalées, pour un montant total de205 millions d’euros, ce qui correspond à approximativement 0,53 % du total des crédits des Fonds structurelset du Fonds de cohésion.
Dans le domaine des Fonds de préadhésion, la fraude concerne presque 18 % des irrégularités signalées, pour un montant total d’environ 1,77 million d’euros, ce qui correspond à 0,06 % du total des crédits
Nombre d’irrégularités communiquées
Ressources propres
Fonds structurels et Fond de cohésion
Fonds de préadhésion
Le nombre de cas de fraudes et d’irrégularités détectés et communiqués (cas supérieurs à 10 000 euros) a augmenté de 55 % par rapport à 2004 (4 982 cas en 2005) (41). Le
(33 montant entaché par les irrégularités est d’environ 322 mil-
(37) Voir la définition gurant à l’article 1 er de la convention sur la protection des
Une obligation similaire existe pour les pays bénéficiaires des fonds de préadhésion.)
Le rapport d’activité opérationnelle de l’OLAF traite de cette question. Il peut être consulté à l’adresse internet de l’Office (http://ec.europa.eu/anti_fraud/reports/index_en.html).) SEC(2006) 911.)
01_2006_3218_txt_FR.indd 15
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE lions d’euros en 2005, contre 212 millions d’euros en 2004, soit une augmentation de 52 %.
Nombre de communications
Tableau 2.1 — Notification des cas d’irrégularités et fraudes par les États membres dans le domaine des ressources propres traditionnelles —Années 2000-2005 (montants en Mio EUR)
Dépenses agricoles (FEOGA-Garantie)
Nombre de communications
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Tableau 2.4 — Cas d’irrégularités et montants communiqués par les États membres et les pays adhérents (1concernant les Fonds de préadhésion — Années 2002-2005 (2)
Financement UE entaché d’irrégularité (1 000 EUR)
Financement UE entaché d’irrégularité (1 000 EUR)
Financement UE entaché d’irrégularité (1 000 EUR)
Financement UE entaché d’irrégularité (1 000 EUR)
Bulgarie et Roumanie.Les chiffres publiés dans le rapport 2004 ont été mis à jour (l’attribution des cas par année a été rectifiée, et dix nouveaux cas ont été notifiés en 2005, mais qui concernent les années 2002 à 2004).Cette colonne comprend les rapports fournis par Chypre et Malte en vertu du règlement (CE) n° 555/2000.
Fonds de préadhésion autorités nationales.
Un système de notification des irrégularités analogue à celui des Fonds structurels a été mis en place par les accords pluriannuels de nancement pour les fonds Phare, Sapard et ISPA et pour les fonds accordés à Chypre et Malte (42).
Le nombre d’irrégularités concernant les fonds Phare et Sapard pour l’année 2005 est nettement supérieur au nombre de cas communiqués pour les années antérieures.
En revanche, le nombre d’irrégularités communiquées pour l’ISPA n’a pas changé, ce qui pourrait s’expliquer par la transformation de l’ISPA en Fonds structurel pour les nouveaux États membres lors de leur adhésion en 2004.
L’impact nancier présumé des irrégularités a augmenté pour l’ISPA et Phare, mais a diminué pour Sapard.
Pour 2005,le montant global des irrégularités communiquées représente 16 799 703 euros, à savoir environ 0,55 % des montants globaux alloués (3 015,9 millions d’euros).
01_2006_3218_txt_FR.indd 17
01_2006_3218_txt_FR.indd 18
Mesures prises par les États membres et la Commission en 2005 de nancement ont été conclus après le 1er janvier 2003, ainsi que les ressources propres communautaires.
Les mesures prisespar les États membres
Les dispositions présentées ci-après correspondent à une sélection illustrative. Un document séparé de la Commis-
Une loi portugaise prévoit la levée du secret bancaire lorsqu’il y a preuve qu’une infraction scale a été commise et que l’auteur des faits a commis des fausses déclarations.
) a inventorié toutes les nouvelles mesures prises au cours de l’année 2005 qui ont été communiquées par les États membres.
Nouvelles mesuresde portée horizontale
En France, à la suite d’une modification du code de procédure pénale, les règles concernant la récidive s’appliquent également aux infractions commises par une personne qui a été préalablement condamnée par le tribunal d’un autre État membre.
Cela permet de mieux lutter contre les auteurs d’infractions (y compris celles portant atteinte aux intérêts nanciers communautaires) agissant dans plusieurs États membres.
Les États membres ont signalé l’adoption de nombreuses mesures à caractère horizontal, c’est-à-dire qui contribuent à protéger les intérêts nanciers des Communautés sans se limiter à un secteur particulier.
Ces mesures sont très diver-si ées, certaines concernent notamment la prévention ou le recouvrement, mais la plupart relèvent de l’aspect pénal.
L ’ atteinte aux intérêts nanciers des Communautés européennes a été introduite dans le code pénal slovaque en tant qu’infraction autonome.
Le code pénal letton a été modifié et inclut désormais une nouvelle infraction — la fraude dans un système de traitement automatique de données —, qui s’ajoute aux autres incriminations déjà existantes (fraude, fraude à l’assurance).
En Grèce, des mesures ont été prises a n de prévenir les infractions aux règles régissant la conclusion et l’exécution des contrats publics et d’assurer la transparence et la concurrence saine.
Une loi a modifié les dispositions concernant la lutte contre le blanchiment d’argent en veillant particulièrement à la protection des intérêts nanciers communautaires.
En Hongrie, les dispositions régissant le recouvrement des fonds européens et des fonds de l’État hongrois qui y sont associés ont été améliorées.
Les nouvelles règles facilitent le recours aux garanties nancières en cas d’utilisationirrégulière des fonds.
La loi en question est applicablerétroactivement et concerne tous les fonds européens — y compris ceux de préadhésion — pour lesquels les contrats
À la suite d’une vaste réforme du code pénal lituanien, deux nouvelles infractions ont été insérées dans le code a n de réprimer la contrebande et le recel des produits de la contrebande commis en Lituanie ou dans tout autre État membre de l’Union.
Les États membres ont été priés de ne communiquer que les mesures autres que celles visant une mise en œuvre pure et simple du droit communautaire.
Compte tenu de l’annualité du rapport de la Commission, l’absence de nouvelles mesures prises au cours de l’année 2005 dans certains États membres ne peut être interprétée comme une image du niveau général de protection des intérêts nanciers dans l’État membre considéré.
Elle peut correspondre, en revanche, à une activité plus dynamique durant la période antérieure.
L’Italie a pris des mesures a n d’améliorer le recouvrement des taxes et des sommes payables à des organismespublics.
01_2006_3218_txt_FR.indd 19
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
En Irlande, une nouvelle loi élargit considérablement la possibilité pour les agents des douanes de saisir l’argent soupçonné être l’instrument ou le produit d’une infraction sur tout le territoire.
En Estonie, un règlement autorise les autorités de paiement à suspendre les paiements lorsqu’elles sont informées que le système de contrôle en place ne remplit pas certaines conditions (45). Un autre règlement prévoit l’information du département de contrôle nancier du ministère des nances (AFCOS — département de la coopération avec l’OLAF) de tout soupçon de fraude ou autre irrégularité dans un délai de deux semaines.
La lutte contre la fraude à la taxe sur la valeur ajoutée (TVA) est un domaine essentiellement régi par des dispositions nationales.
Nouvelles mesures dans le domaine des dépenses agricoles
En Grèce, une décision ministérielle (46) détermine la procédure de recouvrement des sommes illégalement ou indûment versées à des destinataires nals et provenant du budget national pour la mise en œuvre de programmes nancés par le Fonds social européen (FSE), dans le cadre du troisième cadre communautaire d’appui (CCA).
La décision de procéder au recouvrement est prise par le service spécial de mise en œuvre du cofinancement du FSE du ministère de l’emploi et des sécurités sociales, qui agit en sa capacité de bénéficiaire nal du programme opérationnel «Promotion de l’emploi et formation continue».
L’Espagne signale la prise de nouvelles mesures a n d’améliorer le système des contrôles sur place dans les secteurs du lait et des fruits et légumes.
En Italie, une série de mesures ont été décidées a n d’améliorer le recouvrement des sommes indûment payées par les agences de paiement du FEOGA-Garantie.
Les autorités lituaniennes ont pris des mesures pour développer et améliorer le système d’analyse et de gestion des risques dans le domaine des Fonds structurels (programmes relevant de l’objectif n° 1) et du Fonds de cohésion, ainsi que des fonds nationaux de cofinancement. nancement.
Ces infractions naissent du non-respect des procédures prévues en cas d’attribution d’aides agricoles et peuvent être commises de manière non intentionnelle.
Dans certains cas, les personnes morales peuvent également être pénalement sanctionnées.
La Pologne signale l’adoption d’un accord de coopération entre les services douaniers et l’agence du marché agricole, en vue de faciliter la circulation de documents et d’informations entre les deux autorités.
Les mesures prises sur les plans politique et législatif étant présentées dans le point 1, ce chapitre vise essentiellement les mesures adoptées par la Commission sur le plan opérationnel de la lutte contre la fraude, notamment a n de renforcer l’efficacité opérationnelle de l’Office européen de lutte antifraude.
Au Portugal, deux arrêtés ministériels modifient les modalités d’exécution des contrôles de l’écoconditionnalité.
À la suite des recommandations de la Cour des comptes, certaines améliorations ont été apportées a n de rationali-
) L’Irlande, contrairement à la position de la Commission, considère que «toutes les mesures concernant le domaine scal doivent être prises en vertu de l’article approprié du traité, à savoir à l’unanimité».
En conséquence, l’Irlande continue à maintenir sa réserve quant à l’inclusion de la TVA dans le rapport au titre de l’article 280, car, selon elle, ce n’est pas l’article approprié pour communiquer les mesures de lutte contre la fraude à la TVA.
) Notamment les conditions du règlement (CE) n° 438/2001 de la Commission du 2 mars 2001 xant les modalités d’application du règlement (CE) n° 1260/1999 du Conseil en ce qui concerne les systèmes de gestion et de contrôle du concours octroyé au titre des Fonds structurels, JO L 63 du 3.3.2001, et du règlement (CE, Euratom) n° 2988/95 du Conseil du 18 décembre 1995 relatif à la protection des intérêts nanciers des Communautés européennes, JO L 312 du 23.12.1995.)
Décision ministérielle conjointe n° 190622/16.12.2005.
01_2006_3218_txt_FR.indd 20
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE ser le travail quotidien de l’Office.
Le processus de ratification du deuxième protocole est en cours en Autriche.
Après l’adhésion des dix nouveaux États membres, la Lituanie et la Slovaquie ont ratifié la convention et ses protocoles en 2004.
En 2005, l’Estonie, Chypre et la Lettonie ont également déposé leurs instruments de ratification. cation.
En 2005, l’OLAF a ouvert 257 cas (y compris des cas de «monitoring», pour lesquels il assure essentiellement le suivi des enquêtes conduites par les autorités des États membres).
Parmi les 233 qu’il a clôturés, 133 ont été attribués pour suivi.
La proportion d’enquêtes clôturées nécessitant un suivi continue d’augmenter, ce qui montre une amélioration de la qualité et un accroissement de l’importance des cas enquêtés par l’OLAF.
Cependant, à la n de l’année 2005, cinq des dix nouveaux États membres (République tchèque, Hongrie, Malte, Pologne et Slovénie) n’ont toujours pas ratifié la convention.
Un tableau récapitulatif de l’état de ratification se trouve dans le document de travail des services de la Commission publié en même temps que le présent rapport (48).
En outre, l’OLAF a amélioré sa capacité de coordination et de soutien dans le domaine de l’assistance mutuelle, en organisant des «opérations douanières conjointes de surveillance» et en mettant à la disposition des États membres des moyens logistiques (infrastructure technique permanente — POCU) et techniques (unité virtuelle de coordination des opérations douanières — V-OCU) situés dans ses propres locaux.
Depuis la mi-2005, l’Office a coordonné deux opérations douanières conjointes et a apporté un soutien logistique et/ou technique pour quatre autres opérations douanières conjointes organisées par les États membres.
L’Autriche et l’Italie ne l’ont toujours pas ratifié.
) Voir les références au point 1.4.
01_2006_3218_txt_FR.indd 21
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE ter la coopération entre les services européens compétents en matière d’enquête douanière.
L’accord avec Philip Morris International
En conséquence, après la ratification par la République tchèque, l’Estonie et la Pologne, la convention est entrée en vigueur le 25 décembre 2005 dans presque tous les États membres.
La Pologne a notifié sa ratification en novembre 2005, et la convention y est entrée en vigueur 90 jours plus tard, à savoir en 2006.
Actuellement, Malte est le seul État membre qui n’a pas commencé le processus de ratification de la convention.
En 2005, neuf États membres (Danemark, Irlande, Chypre, Lituanie, Malte, Autriche, Pologne, Slovénie et Slovaquie) ont rejoint l’accord signé en 2004 entre la Commission, dix États membres (55) et le fabricant de cigarettes Philip Morris International.
L’accord prévoit un système e cace de lutte contre la contrebande et la contrefaçon de cigarettes.
Il améliore l’échange d’informations entre les parties en ce qui concerne les saisies d’envois suspects de cigarettes (portant la marque Philip Morris) et les contacts réguliers au sujet d’opérations qui relèvent de l’accord.
) Pour de plus amples informations, voir également le site internet de l’OLAF.
01_2006_3218_txt_FR.indd 22
Le recouvrement
Dans le domaine des dépenses communautaires, le recouvrement consiste à récupérer les sommes qui ont été versées indûment à la suite d’erreurs, d’irrégularités (formelles ou substantielles) ou, mais plus rarement, de fraudes.
Il contribue à réparer, dans la mesure du possible, le préjudice causé aux intérêts nanciers communautaires.
Le présent chapitre a pour objectif de présenter — très schématiquement — quelques caractéristiques des différentes procédures de recouvrement qui existent dans les États membres et de donner quelques informations sur les résultats majeurs des travaux de la task-force «Recouvrement» (TFR) agricole, créée pour analyser l’arriéré important de dossiers de recouvrement d’avant 1999.
Obstacles au recouvrement.
Irrégularité imputable à l’administration — «confiance légitime».
Dans la majorité des États membres (57), le droit interne prévoit que, lorsque le recouvrement est exercé à l’encontre d’un débiteur ayant agi de bonne foi conformément aux instructions données par une autorité administrative qui était dans l’erreur, celui-ci peut invoquer la «confiance légitime» qu’il a eue dans ces instructions pour s’opposer au recouvrement.
Dans un État membre (58), même si la notion de confiance légitime n’existe pas, le débiteur peut invoquer le fait d’avoir agi de bonne foi.
La plupart des États membres signalent comme conditions essentielles pour pouvoir invoquer cette exception l’existence d’instructions erronées données par l’administration (59) que le débiteur a suivies de bonne foi (60).
Certains États membres énumèrent également d’autres conditions, par exemple l’absence de motifs sérieux pour retirer l’avantage reçu (61), l’utilisation des fonds de manière conforme à ce qui a été prévu (62), le fait que le
63), ou en- somme qui doit être recouvrée (il l’a investie) ( core l’action d’un agent public identifiable et responsable d’avoir créé la situation de confiance dans laquelle se trouve le débiteur (64
) ont signalé la possibilité d’invoquer la confiance légitime en cas de négligence grave ou intentionnelle; il appartient alors au juge
Dans les domaines des dépenses indirectes, c’est-à-dire les fonds gérés par les États membres pour le compte des Communautés, essentiellement les Fonds structurels et le Fonds de cohésion, ainsi que le FEOGA-Garantie, les États membres sont responsables du recouvrement.
Ils doivent réclamer les montants à recouvrer auprès desbéné ciaires nals et transmettre les sommes en question à la Commission.
Cette information a été collectée par la Commission au moyen d’un questionnaire.
Cependant, la loi portugaise n’exige pas que toutes les conditions soient cumulées, lorsqu’un des éléments constitutifs de la confiance légitime est particulièrement fort, cela peut compenser l’absence d’une autre condition.)
Danemark, Chypre, Pologne et Suède.
Plus de détails concernant les procédures de recouvrement de chaque État membre sont disponibles dans le document de travail des services de la Commission publié en même
01_2006_3218_txt_FR.indd 23
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE d’évaluer la possibilité d’accorder cette exception en fonction des circonstances de fait.
Dans la plupart des systèmes juridiques qui ne connaissent pas la notion de confiance légitime, le débiteur a la possibilité d’exercer une action en compensation à l’encontre de l’administration ayant donné des instructions erronées (66).
sure administrative varie considérablement d’un État membre à l’autre.
Dans quelques États membres (71), la loi prévoit l’audition du bénéficiaire avant qu’une quelconque action de recouvrement soit entamée.
Tiers de bonne foi. Souvent, les systèmes juridiques nationaux admettent qu’un tiers de bonne foi, qui subirait un préjudice du fait du recouvrement, puisse s’y opposer sous certaines conditions (67).
Dans les États membres où ce droit n’existe pas, les tiers disposent d’une action en dommages et intérêts à l’encontre de la personne qui leur a causé le préjudice, qui peut être parfois l’administration ayant fourni des instructions erronées.
Lorsque le débiteur est invité à payer volontairement, en général, il dispose d’un délai pour rendre la somme due.
Ce délai peut être xé par la loi, par une décision administrative de l’autorité compétente ou par la pratique administrative.
Le délai moyen pour le paiement volontaire est d’environ trente jours (les délais signalés par les États membres varient de quinze jours à deux mois), bien que certains systèmes juridiques ne prévoient pas de délai précis.
La France et la Finlande se réfèrent à un «délai raisonnable».
Presque tous les États membres ont signalé que des mesures coercitives administratives sont prises lorsque le débiteur ne paye pas volontairement dans les délais.
Ordre de recouvrement, ordre nal de paiement, injonction de payer et ordre exécutoire sont les termes les plus fréquents.
En général, le délai pratiqué pour la mise en demeure est d’un mois, bien que certains États membres pratiquent des délais plus courts.
Ce délai est généralement xé par la loi, mais parfois il est déterminé au cas par cas (72).
Coordination des procédures de recouvrement.
En cas de cofinancements multiples, l’absence de système de coordination des procédures de recouvrement entre autorités peut constituer un sérieux obstacle à la récupération des fonds.
Sept États membres (68) ont indiqué avoir mis en place un mécanisme de coordination du recouvrement, et les autorités ont la possibilité de coopérer au cas par cas dans deux autres (69).
Au Danemark, une autorité administrative unique est responsable du recouvrement de toutes les créances collectées ou recouvrées par les autorités étatiques.
En outre, deux États membres ont communiqué que l’échange d’information est possible par la consultation de différentes bases de données (70).
Exécution forcée.
Lorsque le débiteur ne paye pas, il y a deux possibilités: des mesures exécutoires peuvent être prises sur la base d’une décision de justice ou une autre base légale.
Dans ce cas, l’autorité compétente pour le recouvrement est en général l’autorité -nancière ou scale.
En Espagne, ils peuvent le faire lorsqu’ils avaient ignoré le droit communautaire car celui-ci n’avait pas été transposé en droit espagnol.
En Belgique, ils peuvent s’opposer au recouvrement dans le domaine agricole.
En Pologne et en Slovaquie, ils peuvent le faire notamment lorsqu’ils ont des droits sur un bien qui devrait être saisi.
En droit autrichien, le montant recouvré peut être diminué lorsqu’il s’avère nécessaire de protéger un tiers de bonne foi (par exemple, pour les salaires versés).(68) Belgique (Région wallonne), Estonie, Grèce, Lettonie (dans le domaine des
) Grèce, Portugal et Finlande.)
Irlande, Hongrie et Finlande.) Estonie, Grèce, Pays-Bas, Portugal et Finlande.)
République tchèque, Italie, Chypre, Lettonie, Autriche, Pologne, Slovaquie et Suède.)
01_2006_3218_txt_FR.indd 24
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE ne peut être utilisé que pour le recouvrement en matière scale (82).
L’appel a un e et suspensif sur l’exécution de l’ordre de recouvrement dans certains systèmes juridiques (76). Dans certains États membres, le juge peut ordonner la suspension de l’exécution seulement sur demande explicite du débiteur (77).
En ce qui concerne les fonds communautaires, tous les États membres, sauf deux (83); déclarent utiliser la compensation lorsqu’elle est possible pour accélérer le recouvrement.
En réalité, des différences substantielles existent dans la manière dont elle est appliquée.
Parfois, elle est possible, par exemple, pour traiter les dettes et créances survenues dans le cadre du même programme ou projet (84) ou qui concernent une même agence de paiement (85) ou qui sont gérées par la même autorité (86).
Dans certains États mem- bres, la compensation s’applique d’une manière plus large, par exemple entre les dettes et créances des agences de paie- ment qui ont établi un mécanisme de coordination (87).
Pendant la procédure devant le tribunal, des mesures provisoires et de sauvegarde peuvent être prises par le juge a n d’assurer l’effectivité du recouvrement après le jugement nal.
Ces mesures comprennent notamment la saisie conservatoire, l’inscription hypothécaire, la garantie bancaire, l’interdiction de certaines actions sur le patrimoine du débiteur, la confiscation, pour ne mentionner que quelques exemples.
recouvrer une créance scale par un fonds communau-t aire, mais il n’y a pas d’information détaillée sur ce sujet.
Dans les domaines où les fonds sont gérés directement par les institutions, le recouvrement de sommes indûment versées est e ectué directement par ces dernières, sans l’intervention des États membres.
Privilèges des créanciers publics.
Certaines créances publiques, notamment les créances scales ou douanières, peuvent bénéficier de privilèges particuliers (78) — notamment au cours d’une procédure collective — qui permettent à leur titulaire d’obtenir satisfaction même si l’ensemble des dettes dépasse la valeur du patrimoine.
D’après l’analyse des contributions des États membres, les créances publiques liées à des aides (nationales ou communautaires) ne béné- cient pas de privilèges et sont traitées de la même manière que les autres créances, à moins que des garanties contractuelles aient été prévues.
Recouvrement par compensation.
Elle constitue un moyen très e cace pour recouvrer l’argent public, à condition que les règles juridiques nationales le permettent et que le débiteur dispose d’un crédit ou d’une créance (ou une combinaison des deux) envers les autorités publiques qui se prête à compensation.
Le règlement nancier et ses modalités d’exécution prévoient les différentes étapes de la procédure de recouvrement: prévision et constatation de la créance par l’ordonnateur (en s’assurant de son caractère certain, liquide et exigible), établissement d’un ordre de recouvrement (instruction de l’ordonnateur au comptable de procéder au recouvrement) suivi d’une note de débit adressée au débiteur et, en n, recouvrement par le comptable.
À cette n, le comptable procède si possible au recouvrement par compensation à l’égard de tout débiteur lui-même titulaire d’une créance certaine, liquide et exigible à l’égard des Communautés.
Des délais supplémentaires pour le paiement peuvent être accordés au débiteur sur demande écrite dûment motivée, à condition que ce dernier s’engage à payer les intérêts et constitue une garantie nancière.
En ce qui concerne les fonds publics des États membres en général, à deux exceptions près (79), tous les systèmes juridiques connaissent le mécanisme de la compensation, même si sa définition et son domaine d’application varient d’un pays à l’autre. La majorité des États membres déclarent appliquer la compensation pour tous les fonds publics, tous
80 domaines ou secteurs confondus (
D’autres pratiquent la compensation entre fonds publics d’un même domaine
Dans certains États membres, ce mécanisme
01_2006_3218_txt_FR.indd 25
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Aperçu des montants non recouvrés à la suite d’irrégularités (FEOGA-Garantie) communiquées par les États membres au titre du règlement (CEE) n° 595/91
Cas > 500 000 EUR Cas < 500 000 EUR Cas
Situation initiale à la n de 2002: cas de non-recouvrements communiqués avant 1999 ayant fait l’objet d’audits de la TFR
Situation à la n de 2004après les audits de la TFR
Il existe deux voies possibles, exclusives l’une de l’autre, en vue de l’obtention d’un titre exécutoire permettant des mesures d’exécution sur le patrimoine du débiteur:
Leur conformité avec les obligations formellesdes États membres en matière de recouvrement a notamment été évaluée.
• l’obtention d’un titre par la voie judiciaire devant lesjuridictions nationales ou communautaires.
En 2005, la TFR a également audité 32 cas portant chacun sur un montant supérieur à 500 000 euros, qui n’avaient pas été audités auparavant.
Lorsque la créance de la Commission entre dans le champ d’application de la décision exécutoire au sens de l’article 256 du traité CE (subventions répondant à certains critères), le recouvrement doit obligatoirement se faire par une telle décision.
Dans ce cas, le délai total entre le moment de la constatation de la créance et le recouvrement e ectif peut être considérablement réduit.
La task-force «Recouvrement» dans le domaine du FEOGA-Garantie
Pour 3 227 cas d’un montant inférieur à 500 000 euros chacun communiqués avant 1999, un audit documentaire utilisant le système SAGE (système automatisé de ges -tion et d’évaluation) a été lancé en 2005.
Pour ces cas, la procédure formelle d’apurement des comptes sera e ectuée selon le mécanisme introduit par le règlement (CE) n° 1290/2005 (90) du Conseil, applicable à partir du 16 octobre 2006.
Le tableau suivant donne un aperçu du travail réalisé par la TFR et les montants concernés.
Pour l’ensemble des 463 cas supérieurs à 500 000 euros chacun, les audits ont été terminés au cours de l’année 2005. Ces cas correspondent à un montant total non recouvré d’environ 857 millions d’euros.
En 2002 (89), la Commission a annoncé la mise en place d’une task-force «Recouvrement» a n d’analyser l’arriéré important de dossiers de recouvrement dans le domaine du FEOGA-Garantie.
La TFR devait préparer des décisions sur la responsabilité nancière dans le cadre de la procédure formelle d’apurement des comptes pour les sommes non recouvrées à la suite d’une irrégularité communiquées à la Commission antérieurement à 1999 dans le domaine en question.
En 2006, une décision formelle de la Commission sera adoptée dans le cadre de la procédure d’apurement des comptes (FEOGA-Garantie) pour la majorité des cas dépassant les 500 000 euros.
Sur la base des audits sur place réalisés par la TFR en 2004, des propositions ont été établies concernant la responsabilité nancière pour un montant total non recouvré
) Règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au nancement de la politique agricole commune, JO L 209 du 11.8.2005. Voir le point 4.3.
) Voir la référence au point 1.1.
01_2006_3218_txt_FR.indd 26
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Progrès accomplis en 2005
A. Audits et réunion bilatérale avec l’État membre achevés dans le cadre de la procédure d’apurement des comptes (chaque cas dépassant les 500 000 euros)
B. Audit terminé, mais non encore débattu avec l’État membre dans le cadre de la procédure d’apurement des comptes (chaque cas dépassant les 500 000 euros)
C. Cas inférieurs à 500 000 euros n’ayant encore fait l’objet d’aucun traitement/audit par la TFR et pour lesquels la procédure d’apurement des comptes n’a pas encore été lancée directs, et le Fonds européen agricole pour le développement rural (Feader).
La réforme du système de suivi nancier des irrégularités dans le domaine de la politique agricole
Feuille de route pour une déclaration d’assurance positive
Sur la base de ces documents de la Commission et des discussions d’un groupe d’experts venant des administrations nationales des États membres, le Conseil «Ecofin» («Affaires économiques et nancières») a adopté le 8 novembre 2005 des conclusions dans lesquelles il estime que «les déclarations existantes à l’échelle opérationnelle peuvent constituer un moyen d’assurance important pour la Commission et, en dernière instance, pour la Cour des comptes et qu’elles devraient être utiles et présenter un rapport coût/e cacité satisfaisant et être prises en compte par la Commission et, en dernière instance, par la Cour des comptes en vue de parvenir à une déclaration d’assurance positive».
Le Conseil demande à la Commission de fournir une évaluation des contrôles et de la valeur des déclarations qui existent déjà.
En tenant compte des conclusions du Conseil, la Commission a adopté en janvier 2006 son plan d’action pour un cadre de contrôle intégré (96) dans lequel elle estime qu’il importe que les États membres «assurent que leur gestion des crédits au nom de la Commission réduit le risque de dépenses irrégulières à un niveau acceptable et qu’ils sont en mesure de le démontrer aux auditeurs nationaux et communautaires».
Comme, pour 80 % des fonds communautaires, la gestion est partagée avec les États membres, l’accent a été mis sur la simplification de la législation pour la période de programmation 2007-2013, sur l’harmonisation des principes et normes de contrôle appliqués par la Commission et les États membres, en partageant les résultats du contrôle et en mettant en avant la rentabilité, etsur l’utilisation des déclarations existantes concernant la gestion des organes opérationnels au niveau des États
Bien qu’elle ait reconnu les progrès réalisés par la Commission et les États membres dans l’amélioration des systèmes de contrôle budgétaire, la Cour des comptes, pour la onzième année consécutive, n’a délivré qu’une déclaration d’assurance partiellement favorable pour les crédits de paiement au titre du budget communautaire.
Le problème principal, selon les rapports de la Cour, se situe au niveau des fonds dont la gestion est partagée avec les États membres.
Dans son avis n° 2/2004 (92), la Cour des comptes suggère d’élaborer un cadre de contrôle interne communautaire, fondé sur des normes et des principes communs, qui pourrait fournir l’assurance raisonnable que les recettes sont collectées et les dépenses exécutées conformément aux dispositions légales en vigueur, tout en tenant compte de l’équilibre entre le coût et les avantages du contrôle interne.
L’obtention d’une déclaration d’assurance positive gure parmi les objectifs stratégiques de la Commission Barroso (93).
Dans cette perspective, suivant l’avis de la Cour, la Commission a adopté, en juin 2005, une feuille de route (94) qui expose un certain nombre de suggestions en faveur d’un cadre de contrôle intégré communautaire.
Dans ce document, la Commission se réfère à la proposition que le Parlement européen a formulée lors de sa décharge 2003, par laquelle il suggérait une disposition de «publication ex ante dans une déclaration formelle, et une déclaration d’assurance annuelle ex post concernant la légalité et la régularité des opérations sous-jacentes de la part de l’autorité politique et gestionnaire supérieure de chaque État membre (ministère des nances)».
Cette feuille de route a été accompagnée d’une «évaluation des écarts entre le cadre de contrôle interne au sein des services de la Commission et
Objectifs stratégiques 2005-2009, COM(2005) 12 du 26 janvier 2005.) Communication de la Commission, au Conseil, au Parlement européen et à la Cour des comptes européenne concernant une feuille de route pour un cadre de contrôle interne intégré, COM(2005) 252.
Plan d’action de la Commission pour un cadre de contrôle interne intégré: analyse des écarts et plan d’action pour les services de la Commission, COM(2006) 9.
RAPPORT ANNUEL 2005 DE LA COMMISSIONSUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Certication des comptes nationaux par une instance
Certication des comptes nationaux par une instance membres, qui constituent un élément d’assurance important pour la Commission et, en dernière instance, aussi pour la Cour des comptes.
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Certification par une instance interne
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Environ la moitié des États membres ayant répondu au questionnaire disposent d’une procédure de certification par une instance interne pour assurer la légalité et la régularité des dépenses publiques (97). Parmi ceuxci, seule la Lettonie déclare explicitement que cette certification concerne aussi les fonds alloués par la Communauté européenne qui sont gérés par l’administration nationale.
Il faut cependant signaler que, souvent, cette certification est délivrée au niveau de la gestion et non, par un auditeur interne proprement dit (98).
3 veau national (100); dans d’autres cas, elle se fait au niveau du département ou de l’agence de gestion (101). Il faut noter
) les cas particuliers de la Slovaquie et du Royaume-Uni,où il existe plusieurs niveaux de certification (national,régional et par fonds).
Ces certifications émises par une
D’après les réponses des États membres possédant un système de contrôle et d’audit interne, l’Intosai semble être la norme la plus répandue.
Certification par une instance externe
La plupart des États membres (
) ont indiqué que les or- ganismes de certification donnent un avis sur les montants susceptibles d’être recouvrés.
Il faut noter néanmoins les cas particuliers de la Grèce, de l’Espagne et de l’Italie, où la Cour des comptes nationale délivre un rapport annuel plutôt qu’une certification. cation.
Il s’agit presque toujours de l’institution supérieure de contrôle (ISC) nationale.
Dans la plupart des cas, cette instance externe est un organisme de droit public qui est la plus haute instance d’audit de l’État.
Elles concernent tout le budget (106) et, dans tous les cas, sont transmises aux parlements nationaux, notamment pour certifier la légalité et l’e -cience de la gestion des comptes nationaux.
Contrôle des fonds communautaires (fonds en gestion partagée)
L’obligation d’obtenir une certification délivrée par une instance interne n’est pas aussi répandue.
Il n’y a qu’une dizaine d’États qui le prévoient.
La situation est donc plus hétérogène que pour les certifications par une instance externe.
Dans quelques cas, la certification n’est pas délivrée par un auditeur, mais au niveau du département responsable de la gestion.
Dans leurs réponses au questionnaire, les États membres ont indiqué que plus de la moitié des organismes de certification nationaux prévus par l’article 3 du règlement (CE) n° 1663/95 pour le FEOGA-Garantie remplissent les conditions nécessaires pour être reconnus par les autorités nationales comme certificateurs des comptes
La Commission estime que ces documents, dans les cas où ils concernent aussi les fonds communautaires, pourraient constituer un élément additionnel d’assurance démontrant le bon usage des fonds européens.
La Cour des comptes pourrait ainsi envisager la possibilité de les prendre en considération pour garantir la légalité et la régularité des comptes du budget européen.
(104 (105 quelques Länder en Autriche, Pologne, Slovénie, Slovaquie, Finlande et Royaume-Uni.
) Outre le certificat à la clôture d’un programme émis par une personne ou un organisme indépendant, l’autorité de paiement certifie toutes les déclarations de dépenses présentées à la Commission plusieurs fois par an.
) Italie (pour la partie de cofinancement national), Lituanie, Pays-Bas et
) République tchèque, Lituanie, Slovaquie et Royaume-Uni.)
Grèce, France, Italie, Chypre, Lituanie, Malte et Portugal.)
Les seules exceptions sont la Belgique (niveaux fédéral et régional), l’Allemagne (certifications au niveau fédéral et à celui du Land), la Finlande (certifications au niveau du comptable public) et le Royaume-Uni (certifications au niveau national et à celui du projet). )
Il faut noter le cas de la Pologne, où la certification délivrée par une instance externe se limite aux dépenses agricoles. )
Estonie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Slovaquie et Royaume-Uni.
Hongrie, Autriche, Slovénie, Slovaquie, Finlande et Royaume-Uni.
01_2006_3218_txt_FR.indd 31
Rapport annuel 2005 de la Commission sur la protection des intérêts nanciers des Communautés Lutte contre la fraude
Luxembourg: Office des publications officielles des Communautés européennes
01_2006_3218_txt_FR.indd 32
Rapport annuel 2006 de la Commission sur la protection des intérêts nanciers des Communautés
Lutte contre la fraude
Commission européenne
01_2007_4791_txt_FR.indd 1
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2007
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
01_2007_4791_txt_FR.indd 2
À l’autre bout de la procédure d’enquête, le rapport examine les mesures prises an d’améliorer le recouvrement des sommes non perçues ou indûment versées ainsi que les mécanismes de recouvrement par compensation en droit national.
Il contient également des informations concernant les sommes recouvrées et les corrections financières apportées, notamment lorsqu’un paiement n’a pas été effectué conformément aux règles communautaires.
Le rapport annuel 2006 sur la lutte contre la fraude et la protection des intérêts nanciers des Communautés européennes, présenté conjointement par la Commission européenne et les États membres de l’Union, est riche de constats soulignant la nécessité constante d’accélérer et d’améliorer la communication entre la Commission et les États membres en ce qui concerne les cas d’irrégularités.
Ce domaine relève de la responsabilité commune de la Commission et des États membres.
Les chires globaux montrent que le nombre total de cas d’irrégularités a augmenté pour ce qui concerne les fonds agricoles, de cohésion et de préadhésion, et a diminué pour les ressources propres et les Fonds structurels.
L’évaluation statistique des irrégularités noti-ées à la Commission par les États membres doit être considérée avec prudence, étant donné les divergences encore trop grandes entre les pratiques des uns et des autres en matière de notication.
Un bon ux d’information est essentiel à une action commune ecace contre les fraudeurs.
La Commission et les États membres doivent également collaborer an de protéger nos ressources financières et de recouvrer les fonds aectés par la fraude.
Le rapport énumère les mesures en matière d’évaluation et de gestion des risques prises dans diérents domaines tels que les marchés publics et les subventions.
Je suis heureux de constater que ces bonnes pratiques se répandent et que certains États membres emploient les mêmes instruments pour protéger les intérêts nanciers de l’UE et leurs propres intérêts nanciers.
Je suis convaincu que ces eorts contribueront à l’amélioration des déclarations d’assurance concernant la façon dont les fonds sont dépensés et, enfin de compte, à l’instauration d’un cadre de contrôle intégré, objet d’un plan d’action présenté par la Commission en 2006.
Outre l’aperçu habituel des principales mesures prises par les États membres et la Commission, le rapport 2006 présente l’utilisation qui est faite par ceux-ci d’un certain nombre d’instruments (les systèmes d’exclusion, les listes noires, les dispositifs d’alerte ou de dénonciation et les autres systèmes analogues, ainsi que les instruments d’analyse et de gestion des risques) aidant à prévenir et à détecter la fraude.
Ce rapport est une source d’informations précieuse pour toute personne intéressée à connaître les outils et pratiques existants, les résultats eectivement obtenus et tout ce qui peut encore être fait pour protéger l’argent des contribuables européens.
S K Vice-président de la Commission européenne chargé de l’administration, de l’audit et de la lutte antifraude
Grâce au nouveau règlement nancier applicable au budget général des Communautés européennes, l’échange d’informations sur les bénéciaires douteux sera intensié, et le principe de transparence trouve son application dans la publication d’informations sur les bénéciaires de toutes les dépenses de l’Union européenne (UE).
Dans cette optique, la Commission gère un portail web central fournissant des liens vers les sites web des États membres où gurent des informations appropriées sur les bénéciaires des subventions.
Nous sommes convaincus que cet accès aux informations financières permet au public d’exercer un contrôle indirect sur la façon dont le budget de l’UE est dépensé et de mieux comprendre les politiques appliquées.
01_2007_4791_txt_FR.indd 3
01_2007_4791_txt_FR.indd 4
Table des matières
Résultats de la lutte antifraude: statistiques concernant les fraudes et autres irrégularités 1.1.
Statistiques concernant les fraudes et autres irrégularités communiquées par les États membres en 2006 1.1.1.
Dépenses agricoles (FEOGA–Garantie) 1.1.3. Mesures structurelles 1.1.4.
Fonds de préadhésion
Statistiques concernant l’activité de l’OLAF
Prévention de la fraude
Analyse et gestion du risque, systèmes de contrôle 2.1.1.
Les mesures prises dans le domaine des dépenses
Les bases de données d’exclusion, d’alerte ou de fiabilité
Au niveau européen 2.2.2.
Dans les États membres
Pour une meilleure transparence dans la gestion financière au niveau européen 2.4.
Amélioration des règles comptables et de contrôle pour une déclaration d’assurance positive
Détection de la fraude: les mécanismes d’alerte ayant recours à des informateurs internes (whistleblowing)
Institutions européennes 3.1.2.
États membres
Réforme de l’Oce européen de lutte antifraude (OLAF) 3.3.
Développement de l’assistance mutuelle 3.4.
Lutte contre la contrebande et la contrefaçon de cigarettes 3.5. Protection de l’euro 3.6.
Mesures prises par certains États membres en 2006
01_2007_4791_txt_FR.indd 5
RAPPORT ANNUEL 2006 DE LA COMMISSION SUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Ressources propres 4.4.
Recouvrement suite à une enquête de l’OLAF 4.5.
Les législations nationales concernant le recouvrement de fonds européens
01_2007_4791_txt_FR.indd 6
Introduction ment le sujet thématique de l’analyse et de la gestion du risque, et des bases de données d’exclusion et d’alerte.
Le troisième point résume les mesures prises pour lutter contre la fraude.
Ce point comprend également un chapitre sur les mécanismes d’alerte par informateur interne.
La protection des intérêts nanciers communautaires et la lutte contre la fraude forment un domaine de responsabilité partagée entre la Communauté et les États membres.
La Commission rédige chaque année, en coopération avec les États membres, un rapport présentant les nouvelles mesures prises pour remplir les obligations prévues à l’article 280 du traité CE.
Ce rapport est adressé au Parlement européen et au Conseil et il est publié.
Le quatrième point présente les mesures prises an d’améliorer le recouvrement des sommes non perçues ou indûment versées.
Ce point comprend un chapitre sur les mécanismes de recouvrement par compensation en droit national.
Le rapport ne donne qu’un résumé des mesures prises et des résultats obtenus. Simultanément, la Commission publie deux documents de travail, l’un dressant un inventaire des contributions des États membres (1), l’autre présentant les statistiques des irrégularités communiquées par les États
membres (
Les rapports des années précédentes sont disponibles sur
Le premier point du rapport résume les résultats des statistiques concernant les cas d’irrégularités communiquées par les États membres en vertu des règlements sectoriels et présente quelques chires concernant l’activité opérationnelle de l’Oce européen de lutte antifraude (OLAF).
«Mise en œuvre de l’article 280 du traité CE par les États membres en 2006», SEC(2007) 930.«Analyse statistique des irrégularités», SEC(2007) 938.http://ec.europa.eu/anti_fraud/reports/anti-fraud_en.html.
Le deuxième point porte sur les mesures prises par les États membres et la Commission au niveau de la prévention de la fraude et autres irrégularités.
Ce point comprend égale-
01_2007_4791_txt_FR.indd 7
01_2007_4791_txt_FR.indd 8
Résultats de la lutte antifraude: statistiques concernant les fraudes et autres irrégularités
Statistiques concernant les fraudes et autres irrégularités communiquées par les États membres en 2006 tistiques obtenues sur la base de ces communications reçues.
Le tableau 1 résume le nombre d’irrégularités communiquées ainsi que les montants concernés pour chaque secteur.
Ressources propres traditionnelles
La protection des intérêts nanciers est un domaine à responsabilité partagée.
Dans les domaines où les États membres exécutent le budget (politique agricole, Fonds structurels, Fonds de préadhésion) et pour la collecte des ressources propres communautaires, la législation communautaire oblige les États membres à communiquer les soupçons de fraudes et autres irrégularités qui portent atteinte aux intérêts nanciers.
Les dépenses gérées par les États membres représentent quelque 80 % du budget communautaire.
Le nombre de cas de fraudes et d’irrégularités détectées qui a été communiqué (cas supérieurs à 10 000 EUR) a diminué de 12 % en 2006 par rapport à 2005 (de 5 943 à 5 243), mais le montant concerné par les irrégularités a augmenté de 7 % [de 328 millions EUR à 353 millions EUR (4)]. Les
Le document des services de la Commission «Évaluation statistique des irrégularités», publié en même temps que le présent rapport, présente une analyse approfondie des sta-
Les chires publiés dans le rapport 2005 ont été actualisés.
Domaine
Nombre d’irrégularités communiquées
Impact nancier estimé des suspicions de fraude uniquement (montants en millions EUR)
Impact nancier total estimé des irrégularités, y compris les suspicions de fraude (montants en millions EUR)
Ressources propres
29,8 (~ 0,06 % du total des fonds alloués)
157,56 (~ 0,41 % du total des fonds alloués)
Fonds structurels et Fonds de cohésion
Fonds de préadhésion
1,57 [~ 0,03 % des fonds alloués (
323,32 [~ 0,94 % du montant des ressources propres et ~ 0.2 %
* * * du montant total des dépenses dans les trois domaines (
(*) Ce pourcentage est calculé sur la base de l’estimation des ressources propres traditionnelles dans le budget général 2006, et non sur la base de la comptabilité.(**) Pourcentage de la suspicion de fraude pendant la période 2000-2006 sur l’ensemble des fonds alloués durant cette période.(***) Pour les fonds de préadhésion, le prorata de la période 2000-2006 a été pris en compte.
01_2007_4791_txt_FR.indd 9
Le graphique 1 montre les tendances du nombre d’irrégularités communiquées au cours des cinq dernières années et leur impact nancier estimé.
Les soupçons de fraude concernent environ 10 % des cas d’irrégularités communiqués (29,8 millions EUR, soit environ 0,06 % du total des crédits contre 21,5 millions EUR, soit 0,05 % en 2005).
Le niveau de base du nombre de cas, plus élevé qu’en 2003, peut s’expliquer par des communications plus nombreuses de cas de la part des États membres, par l’inscription de cas pour des opérations de transit apurées tardivement et par l’adhésion des nouveaux États membres.
Le nombre et la proportion d’opérations de transit apurées tardivement a diminué par rapport à 2005 (de plus d’un tiers) (5).
Le plus grand nombre de cas communiqués concerne le développement rural, le secteur bovin et celui des «fruits et légumes».
Ces trois secteurs représentent ensemble presque 60 % du nombre total d’irrégularités communiquées et près de 70 % du montant total concerné.
Dans le domaine des dépenses agricoles, un règlement adopté en 2006 par la Commission (6) simplie les procédures de communication des irrégularités à partir de 2007.
Désormais, le seuil à partir duquel les États membres doivent communiquer les irrégularités à la Commission est aligné sur celui des Fonds structurels (10 000 EUR).
Les produits les plus frappés par les irrégularités en 2006 sont, comme pour les années précédentes, les produits du tabac et les téléviseurs.
Le secteur du textile est resté relativement stable, portant sur 10,3 millions EUR de droits.
Graphique 1 — Nombre d’irrégularités communiquées et impact nancier estimé dans le domaine des ressources propres traditionnelles — années 2002- 2006 (montants en millions EUR)
Montant irrégulier
Dans le domaine des Fonds structurels, le Parlement européen et le Conseil ont adopté une série de règlements pour
En 2005, le nombre de cas de transit apurés tardivement était de 2 313.
En 2006, on a dénombré 1 381 cas.
01_2007_4791_txt_FR.indd 10
L’impact nancier estimé est de 1,57 million EUR.
L’impact nancier des fraudes communiqué pour la période 2000-2006 correspond à 0,03 % de l’ensemble des fonds alloués pour les trois fonds durant cette période.
L’impact nancier estimé des irrégularités communiquées en 2006 représente environ 1,83 % des crédits destinés aux Fonds structurels et de cohésion (38,430 milliards EUR) pour 2006, les suspicions de fraude correspondent à environ 16,6 % de l’impact nancier des irrégularités communiquées (157,56 millions EUR, soit près de 0,41 % du total des crédits alloués, contre 205 millions EUR, soit 0,53 % en 2005).
L’impact nal ne sera pas connu tant que les programmes ne seront pas clôturés.
Comme les années précédentes, le plus grand nombre d’irrégularités a été communiqué pour le Fonds européen de développement régional (FEDER) et le Fonds social européen (FSE) (environ 75 % des irrégularités).
Le nombre d’irrégularités communiquées pour le FEOGA-Orientation a augmenté de 38 %, celui des domaines du Fonds de cohésion et IFOP est resté stable.
Graphique 3 — Nombre d’irrégularités communiquées et impact nancier estimé dans le domaine des actions structurelles — années 2002-2006 (montants en millions EUR)
Nombre de cas communiqués
Statistiques concernant l’activité de l’OLAF
Montant irrégulier
Le nombre d’enquêtes ouvertes par l’OLAF suite à l’évaluation d’informations reçues a diminué (195 dossiers ouverts en 2006, contre 214 en 2005).
La décision d’ouvrir une enquête repose sur une évaluation préalable.
01_2007_4791_txt_FR.indd 11
Graphique 5 — Dossiers ouverts suite à l’évaluation d’informations reçues
Au total, au 31 décembre 2006, il y avait 430 enquêtes en cours, ce qui est comparable au chire de 2005 (452 enquêtes en cours au 31 décembre 2005).
Tableau 2 — Dossiers en cours au 31 décembre 2006 par secteur et leur impact nancier
Dépenses directes
Pour plus de détails concernant les enquêtes de l’OLAF et une comparaison avec les années précédentes, voir le rap-
01_2007_4791_txt_FR.indd 12
Analyse et gestion du risque, systèmes de contrôle
Les nouvelles règles financières adoptées en 2006 (13) prévoient que les administrations nationales mettent en place des systèmes de contrôle interne ecaces et procèdent aux contrôles nécessaires sur les fonds de l’UE dont elles assurent la gestion.
Cela comprend des exigences d’information et un rapport annuel sur les contrôles et audits.
Ce domaine est actuellement en développement tant au niveau de la Commission que des États membres, dans un but de protection proactive des intérêts nanciers communautaires, de prévention et d’actions ciblées.
Environ la moitié des États membres disposent d’orientations nationales générales (instructions ou bonnes pratiques) (14
Neuf États membres disposent d’outils particuliers pour évaluer le risque que présentent les nouveaux bénéciaires de fonds publics.
Par exemple, en Irlande, des informations supplémentaires qui ne sont pas encore disponibles pour les nouveaux candidats peuvent être demandées au stade de l’évaluation pour l’attribution des subventions.
La gestion des risques est employée depuis plusieurs années à la Commission, dans un contexte plus large que le strict domaine des dépenses.
À la suite de la reconnaissance de la nécessité d’instaurer une méthodologie commune de gestion des risques (10), la Commission a pris un certain nombre de mesures à partir de 2006 (11).
L’objectif est d’améliorer le processus de prise de décision, d’accroître l’ecacité et de renforcer la fiabilité des systèmes de gestion.
Dans ce contexte, les services disposent d’une méthodologie commune pour analyser les risques et choisir une réponse adaptée.
Une structure visant à améliorer la gestion des risques touchant plusieurs services et pouvant être plus ecacement gérés par un groupement de services a fait l’objet d’un exercice pilote n 2006 et deviendra permanente en 2007.
Au niveau national, tous les États membres disposent, dans leurs procédures budgétaires, de règles destinées à aider les gestionnaires à évaluer et à gérer les risques -nanciers associés à l’attribution d’une aide ou d’un marché
12) Il s’agit de règles établies depuis plusieurs années, mais qui évoluent. Ainsi par exemple les autorités espagnoles ont indiqué qu’une loi de 2006 sur les subventions introduit la possibilité de prononcer une sanction pénale à l’encontre d’une personne qui devait constituer une garantie et ne l’a pas fait.13) Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement nancier applicable au budget général des Communautés européennes (JO L 248/1 du 16.9.2002), modié en dernier lieu par le règlement (CE, Euratom) n° 1995/2006 du Conseil du 13 décembre 2006
Grybauskaité, en accord avec le président et le vice-président Kallas, vers une gestion des risques ecace et cohérente dans les services de la Commission, «SEC(2005)» 1327.
) Les marchés publics: Irlande, Pays-Bas, Pologne et Royaume-Uni. Subventions et aides financières (y compris Fonds structurels et Fonds de cohésion, programmes de préadhésion et sur la facilité transitoire): Belgique, République tchèque, Malte, Pays-Bas, Pologne et Slovaquie.
Agriculture: Irlande, France et Luxembourg.
01_2007_4791_txt_FR.indd 13
mouvement des marchandises en conteneur.
Ce système permet de suivre l’itinéraire d’un conteneur an de permettre l’identication des arrivages potentiellement suspects.
19 des États membres (
En décembre 2006, la Commission a adopté un règlement (23) modiant certaines dispositions d’application du code des douanes communautaire.
En Hongrie, une loi de 2006 crée un nouveau registre de protection des créanciers, qui a pour but de fournir une information complète et à jour concernant la solvabilité et les mesures prises par un tribunal à l’encontre d’une société enregistrée.
Les autorités douanières nationales utilisent depuis longtemps l’analyse de risque pour identier les activités illicites possibles et pour mieux cibler les contrôles.
Au l des années, l’ecacité de l’action des autorités nationales a pu être améliorée grâce à une coordination au niveau européen.
En 2006, la Commission a passé en revue les systèmes d’alerte et d’exclusion (24), en vue de mieux gérer certains risques liés notamment au fonctionnement des marchés publics et mieux protéger les intérêts nanciers communautaires.
Dans ce cadre, une table ronde a été organisée en janvier 2006 par l’OLAF et Transparency International (TI) sur les moyens de protéger les intérêts nanciers de l’UE par des systèmes d’exclusion (25).
Pour mieux lutter contre la fraude aectant le régime de transit, la Commission a présenté en 1997 un «plan d’action pour le transit en Europe» (22) et, en 2001, elle a établi un cadre reglementaire révisé, qui comprenait notamment la mise en place d’un nouveau système de transit informatisé (NSTI).
Comme suite au rapport spécial n° 11/2006 de la Cour des comptes, la Commission a pris les mesures nécessaires pour qu’à partir de 2007, elle puisse accéder aux informations du NSTI concernant les biens sensibles à des ns d’analyse du risque, pour pouvoir promouvoir des stratégies de contrôles physiques ciblés des marchandises en transit.
La Commission a également continué à améliorer le système « C onT r a c » , qui permet d’avoir une vue globale du
L’article 95 du règlement nancier, tel que modié en 2006, prévoit la mise en place d’une base de données centrale, commune aux institutions, aux agences exécutives et aux organismes visés à l’article 185 du règlement nancier, des organisations exclues des marchés et subventions nancés par le budget européen.
Cette base de données contiendra toutes les informations pertinentes sur les entités condamnées pour fraude ou corruption dans les États membres et les pays tiers participant à la mise en œuvre des programmes de l’UE.
01_2007_4791_txt_FR.indd 14
RAPPORT ANNUEL 2006 DE LA COMMISSION SUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE provenance de partenaires et pourra être consultée également par les autorités des États membres qui participent à
26 l’exécution du budget communautaire (
La Commission dispose déjà d’une base de données interne d’alerte précoce (EWS — Early Warning System), qui contient des informations relatives aux fonds gérés directement par la Commission, dans le respect des règles concernant la protection des données personnelles.
En liaison avec les évolutions récentes des systèmes d’alerte précoce et d’exclusion (listes noires), les États membres ont été invités à signaler leurs bases de données sur les béné-ciaires à risque (s’ils disposent de telles bases) et à décrire l’une d’elles plus en détail.
Il importe de souligner que le fait que la moitié des États membres (30) n’aient pas de telles bases de données ne signie pas qu’ils ne disposent pas de mesures ou de règles en vigueur permettant d’identier les bénéciaires à risque (voir point 2.1.1).
Presque toutes les bases de données décrites ont un objec-
31 tif de prévention (système d’alerte précoce) (). Le fait d’être inscrit dans la base de données implique par exemple l’exigence de garanties spéciques ou de contrôles renforcés.
Sept de ces bases de données (32) sont également (ou seulement) consacrées aux sanctions, c’est-à-dire que l’inscription dans la base entraîne, ou peut entraîner, par exemple l’exclusion des procédures d’attribution de marchés publics ou de subventions publiques pendant une période dé-nie.
La Commission gère également une base de données iden-tiant les opérateurs économiques à risque dans le do- maine spécique du FEOGA-Garantie, alimentée par les États membres.
Dans le deuxième rapport sur la mise en œuvre du règlement mettant en place ce système (27), la Commission fait part des problèmes rencontrés dans la mise en œuvre du règlement, tels que le nombre limité d’irrégularités déclarées, les problèmes d’interprétation des notions juridiques, ou encore la crainte des États membres de s’exposer à des poursuites devant le juge national de la part des opérateurs enregistrés.
Toutes les bases de données contiennent des informations sur la personne morale responsable de l’irrégularité visée, et la plupart des bases ont également des informations sur les personnes physiques impliquées (par exemple la personne qui a commis l’irrégularité ou le dirigeant de l’entreprise) (33).
Six bases contiennent également des informations sur les personnes morales liées à la personne morale responsable de l’irrégularité (société holding, liale, etc.) (34).
À côté des bases de données d’exclusion, il existe également des bases de données de bénéciaires ables qui contribuent à une meilleure évaluation du risque.
Ainsi, le règlement modiant les dispositions d’application du code des douanes communautaire (28) prévoit l’octroi du statut d’opérateur économique agréé aux opérateurs ables qui satisfont à certains critères et bénécient de simplications prévues par la réglementation douanière et/ou de facilités en matière de contrôles douaniers.
Pour toutes les bases de données dans le domaine de la
), le fait que le bénéciaire ne soit pas à jour dans le paiement de ses contributions scales ou de sécurité sociale est un motif d’inscription dans la base.
Certaines bases enregistrent également des bénéciaires endettés (36), ceux contre lesquels une procédure de sanction administrative est en cours (37) ou qui ont été enjoints de s’acquitter d’une sanction administrative (38), ceux poursuivis pour infrac- tions financières (39) ou déclarés coupables d’infractions financières (en première ou dernière instance) (40).
Slovénie et Slovaquie.) Danemark et Slovaquie.)
Danemark, Slovénie et Suède. En Slovaquie, l’inscription et le retrait sont automatiques.
) Cette base de données sera créée au plus tard le 1er janvier 2009.)
Rapport de la Commission au Parlement européen et au Conseil sur la mise en œuvre du règlement n° 1469/95 («liste noire»), COM(2005) 520; SEC(2005) 1333 du 20.10.2005.)
Voir note 26 ci-dessus.) Directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, et directive 2004/17/CE du Parlement européen et du Conseil du 31 mars 2004 portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des services postaux, JO L 134 du 30.4.2004.
01_2007_4791_txt_FR.indd 15
RAPPORT ANNUEL 2006 DE LA COMMISSION SUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
Plus de la moitié des États membres (58) ont indiqué qu’ils devaient se conformer à des règles sur la protection des données à caractère personnel en sus des dispositions communautaires en la matière (par exemple des garanties constitutionnelles).
La base de données la plus volumineuse semble être la base concernant les travaux publics en Italie, où chacune des situations susmentionnées constitue un motif d’inscription.
Les bénéciaires sont également inscrits dans la base s’ils n’ont pas respecté leurs obligations lors de l’attribution d’une subvention ou d’un marché public.
Le principal motif pour lequel un bénéciaire est inscrit
) données (62), des problèmes d’identication d’une société lorsque celle-ci modie sa forme juridique (63), et la recher- est le non-respect des obligations lors de l’attribution d’une subvention (44).
Parmi les autres motifs, on relève des poursuites en cours pour infraction financière (45) ou une condamnation dénitive pour infraction financière (46
Les principaux motifs justiant le retrait d’un bénéciaire che de toutes les informations disponibles pour faire face à la complexité de l’évaluation des risques (64).
Les problèmes signalés sont similaires à ceux décrits dans le deuxième rapport de la Commission sur la mise en œuvre du règlement mettant en place un système d’identication d’opérateurs économiques à risque dans le domaine du FEOGA- Garantie (65).
de la base de données peuvent être: l’expiration du délai (47), un changement par rapport à la situation initiale (48) ou le constat, à l’issue d’une enquête, qu’il n’y a pas eu d’irrégu- larité (49).
Dans deux cas, le retrait de la base de données n’est pas possible (50).
Il existe également des mesures (instruments) applicables aux bénéciaires ables, comme une base de données spé-cique sur les bénéciaires ables («liste blanche»), un système de certication ou une évaluation qualitative des résultats.
En ce qui concerne le droit à la défense, dans six États membres, les bénéciaires sont informés de leur inscription dans la base de données (51).
Il est parfois possible de faire appel de cette inscription (52).
En Allemagne (Berlin), des sociétés qui ont démontré leurs capacités techniques, leur ecacité et leur fiabilité peuvent demander à être inscrites sur un registre des entrepreneurs et des fournisseurs dans le domaine de la construction.
Les sociétés ayant commis des infractions sont supprimées du registre pendant une certaine période et peuvent être exclues des procédures d’attribution de marchés publics.
01_2007_4791_txt_FR.indd 16
lités qui existent dans ce domaine.
Cet inventaire permet également à la Commission d’examiner si la politique européenne d’alerte précoce et de liste noire doit être améliorée et de voir comment les règles et procédures peuvent être rendues plus claires et plus transparentes.
Dans ce cadre, le rapport 2005 de la Commission sur la protection des intérêts nanciers des Communautés et la lutte
) avait rassemblé un certain nombre d’in- formations sur les systèmes de certication de bonne gestion des dépenses publiques existants dans les États membres.
Parmi les développements importants intervenus en 2006 gurent notamment les éléments suivants (73).
À la suite de l’initiative européenne de transparence (66), le nouvel article 30, paragraphe 3 du règlement nancier prévoit désormais la transparence quant aux bénéciaires de fonds en provenance du budget communautaire, quel que soit le mode de gestion de ces fonds.
Les bénéciaires des Fonds structurels feront l’objet d’une publication annuelle a posteriori à compter de 2008.
à partir du 1er janvier 2007. Un certain nombre d’États membres (67) ont déjà mis en application ce principe de transparence en amont de la réforme du règlement nan-cier. La Commission héberge un portail web central ren-
68 voyant aux sites web utiles des États membres (
En donnant accès à ces informations nancières, on ouvre au public la possibilité d’exercer un contrôle indirect sur la manière dont les fonds européens sont dépensés, ce qui contribue à assurer une meilleure protection des intérêts nanciers communautaires.
Les autorités du pays de Galles et de l’Autriche ont signé en 2006 un «contrat de conance» avec la Commission.
Ce «contrat» est un arrangement volontaire passé entre la Commission et les autorités d’un État membre an de garantir la qualité du travail d’audit eectué sur les programmes en cours au titre des Fonds structurels, jusqu’en 2008.
La conclusion d’un tel contrat signie que la Commission a obtenu des assurances quant au bon fonctionnement du système de gestion et de contrôle, de la stratégie d’audit et de la qualité du rapport de contrôle annuel.
Des négociations visant à la conclusion d’autres contrats de conance sont à un stade avancé avec d’autres États membres.
La Commission a adopté, en janvier 2006, un plan d’action
70 pour un cadre de contrôle interne intégré (
Dans le sens des propositions du Parlement européen et de la Commission, les Pays-Bas ont adopté en 2006 une initiative portant sur la fourniture d’une déclaration d’assurance nationale au niveau politique concernant les fonds communautaires.
La Commission estime que cette initiative pourrait ouvrir la voie à d’autres initiatives analogues.
Par cadre de contrôle intégré il faut entendre des systèmes de surveillance et de contrôle complémentaires susants pour qu’il y ait une assurance raisonnable que le risque d’erreur est correctement géré à tous les niveaux des opérations.
01_2007_4791_txt_FR.indd 17
01_2007_4791_txt_FR.indd 18
Lutte contre la fraude
Dans le cadre de ses actions concernant l’éthique des fonctionnaires et agents de l’UE, la Commission a aussi formé le personnel à la bonne exécution de son obligation de transmettre les informations concernant les fraudes ou autres irrégularités potentielles détectées.
Détection de la fraude: les mécanismes d’alerte ayant recours à des informateurs internes (whistleblowing)
États membres
Les fonctionnaires et autres agents d’une administration sont les personnes les mieux placées pour en connaître les risques et donc pour prévenir et combattre la fraude.
Le statut de l’informateur interne a connu un développement important au cours des dernières années dans un certain nombre d’États membres, comme au sein de l’Union européenne et de diérentes organisations internationales.
Institutions européennes
Dans leurs contributions au présent rapport, tous les États membres ont déclaré avoir mis en place des dispositions légales ou des pratiques créant le droit ou l’obligation, pour tout fonctionnaire ou agent de l’administration publique, de transmettre des informations découvertes dans l’exercice de ses fonctions, lorsqu’il soupçonne qu’une irrégularité, une fraude, un acte de corruption ou une malversation ont pu être commis au sein de l’organisation où il travaille.
Ces dispositions ou pratiques contribuent à la protection des fonds publics, y compris des fonds européens.
En 1999, les institutions européennes ont instauré un dispositif obligeant tout fonctionnaire ou agent à signaler sans délai les soupçons d’actions répréhensibles dont il aurait connaissance, à son chef de service ou son directeur général, ou, s’il l’estime utile, au secrétaire général de la Commission ou à l’OLAF directement (77).
Dans la plupart des États membres (79), il s’agit en premier lieu de dispositions de droit pénal, qui obligent tout fonctionnaire à signaler les infractions constatées dans l’exer-
En 2004, un nouvel article a été introduit dans le statut des fonctionnaires et autres agents de l’UE.
L’article 22 bis du statut reprend l’obligation prévue dans la décision de 1999 (78).
En outre, le statut prévoit une protection de l’informateur.
Il prévoit notamment que «le fonctionnaire qui a communiqué l’information […] ne subit aucun préjudice, pour autant qu’il ait agi de bonne foi».
cice de ses fonctions.
À cela s’ajoutent souvent (80) des dispositions prévues par des codes de conduite, circulaires et manuels xant les modalités d’application de ce devoir d’information.
Dans onze États membres (81), l’obligation d’informer les autorités des faits irréguliers constatés ou soupçonnés n’est pas prévue par le droit pénal, mais uniquement par des instruments de droit administratif.
) Article 2 de l’accord interinstitutionnel du 25.5.1999 entre le Parlement européen, le Conseil de l’Union européenne et la Commission relatif aux enquêtes internes eectuées par l’OLAF, JO L 149 du 16.6.1999.) «Le fonctionnaire qui, dans l’exercice ou à l’occasion de l’exercice de ses fonctions, a connaissance de faits qui peuvent laisser présumer une activité illégale éventuelle, notamment une fraude ou une corruption, préjudiciable aux intérêts des Communautés, ou une conduite en rapport avec l’exercice de ses fonctions pouvant constituer un grave manquement aux obligations des fonctionnaires des Communautés, en informe immédiatement son supérieur hiérarchique direct ou son directeur général ou encore, s’il le juge utile, le secrétaire général, ou toute personne de rang équivalent, ou directement l’Oce européen de lutte antifraude.»
01_2007_4791_txt_FR.indd 19
Le droit commun du travail médiateur sur demande ( peut aussi assurer une certaine protection: justication obligatoire des décisions défavorables vis-à-vis d’un em- aux infractions pénales.
Un État membre (82) a indiqué que l’obligation d’informer est renforcée en ce qui concerne les infractions portant atteinte aux nances publiques, et notamment aux intérêts nanciers de l’UE.
), obligation à la charge des administrations de protéger leur personnel contre toute forme d’injustice ou
Lorsqu’une procédure judiciaire est en cours, l’informateur peut devenir témoin protégé selon la procédure prévue par la loi (103), notamment lorsqu’il y a un danger sérieux pour lui ou une autre personne. Un État membre (104) a indiqué
Parfois, l’agent peut également communiquer les faits directement à un service interne indépendant, sans passer par le supérieur hiérarchique, comme par exemple le service d’audit in- terne (85
Dans d’autres cas, c’est une autorité externe qui peut être avertie parallèlement au supérieur hiérarchique: la police (87), le Parquet (88), les autorités de gestion des fonds (89), une autorité externe de surveillance (90), etc.
que l’informateur a le droit d’être informé, dans un délai raisonnable, des suites données à sa communication et dispose d’un droit de recours auprès d’une autorité indépendante si ces suites ne le satisfont pas.
En plus d’avoir agi raisonnablement et de bonne foi, certains systèmes juridiques exigent des conditions supplémentaires pour accorder la protection, par exemple qu’il y ait eu un risque réel d’atteinte du fait de l’irrégularité (105).
La communication de l’information peut s’eectuer par des moyens très variés: lettre, téléphone, courrier électronique, fax.
Dans un État membre, l’informateur doit être identi-able lorsqu’il remplit son obligation de dénoncer (91).
Dans deux autres, au contraire, l’information peut être ano-
Réforme de l’Oce européen de lutte antifraude (OLAF) nyme (92).
Dans cinq États membres, l’information doit obligatoirement être transmise par écrit (93).
Deux États membres disposent de systèmes de communication par l’internet (94
), un autre d’un courrier électronique spéci-
L’OLAF, créé en 1999 an de protéger les intérêts nanciers de l’Union européenne ainsi que la réputation des institutions européennes, a été restructuré en 2006 sur la base de l’expérience acquise à la faveur des premières années de fonc-tionnement, an de permettre une meilleure ecacité.
Cinq États membres orent une ligne de «téléphone vert» (96).
La Commission a adopté en mai 2006 une proposition de règlements modiant les règlements relatifs aux enquêtes eectuées par l’OLAF (106) qui remplace une proposition de février 2004 (107).
Cette nouvelle proposition tient compte
Souvent, l’agent qui découvre une irrégularité grave au sein de son administration peut craindre des représailles de la part des personnes impliquées.
La proposition a été transmise au Parlement et au Conseil pour examen dans le cadre de la procédure de codécision.
(100) Belgique, communauté amande.(101) Danemark et Lettonie.
) COM(2006) 866 modiant le règlement (CE) n° 515/97 du Conseil relatif à l’assistance mutuelle entre les autorités administratives des États membres et à la collaboration entre celles-ci et la Commission en vue d’assurer la bonne application des réglementations douanière et agricole, JO L 82 du 22.3.1997.) CIS — Customs Information System.)
Organisation mondiale des douanes.) FIDE — Customs File Identication Database.) EU Container Targeting System.) COM(2006) 473.
01_2007_4791_txt_FR.indd 21
RAPPORT ANNUEL 2006 DE LA COMMISSION SUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE mation des formateurs à un niveau élevé et à vulgariser des connaissances générales, en particulier en ce qui concerne la législation et les instruments communautaires et internationaux pertinents.
En 2006, douze projets ont été lancés, dont neuf ont été proposés par les autorités compétentes des États membres et trois par la Commission/l’OLAF.
de 2013 ( pliquées dans des fraudes de type «carrousel».
Une loi italienne aggrave les sanctions pénales en cas de fraude à la TVA.
En Slovénie, l’annulation de l’identication TVA peut être prononcée comme sanction à l’encontre d’un missing trader.
Une nouvelle loi portugaise prévoit des mesures pour lutter contre la fraude à la TVA dans le domaine des déchets.
Plusieurs États membres ont indiqué avoir pris des mesures pour renforcer la responsabilité solidaire en cas de non-paiement de la TVA (119).
Le gouvernement tchèque a adopté une résolution portant sur la stratégie anticorruption pour la période 2006-2011.
Un certain nombre d’États membres ont signalé l’adoption d’accords bilatéraux d’assistance mutuelle dans le domaine douanier avec d’autres États membres ou des pays tiers en 2006 (120).
Plusieurs États membres ont indiqué avoir adopté de nouvelles lois pour lutter contre la fraude à la TVA en 2006.
Au Danemark, des règles plus sévères sont appliquées pour l’exécution des garanties et la liquidation des sociétés im-
) Décision 2006/849/CE du Conseil du 20.11.2006 modiant et prorogeant la décision 2001/923/CE établissant un programme d’action en matière d’échanges, d’assistance et de formation pour la protection de l’euro contre le faux monnayage (programme Périclès).
l’Espagne, la Slovaquie avec la Slovénie, l’Albanie et Israël.
01_2007_4791_txt_FR.indd 22
Le recouvrement
Pour les 114 cas restant l’apurement doit être encore fait:
Les travaux de la task-force «Recouvrement»
— dans 59 cas, portant sur 111,9 millions EUR, la Commission a constaté que les États membres concernés ont été diligents dans la procédure de recouvrement et que celle-ci était encore en cours;
En 2002, la Commission a annoncé la mise en place d’une task-force «Recouvrement» (TFR) an d’analyser l’arriéré important de dossiers de recouvrement dans le domaine du FEOGA-Garantie.
— dans 55 cas, portant sur un montant total de 128,6 millions EUR, la procédure d’apurement des comptes est encore en cours et devrait se terminer en 2007.
La situation des travaux de la TFR au 31 décembre 2006 peut se résumer comme suit.
De plus, le 13 octobre 2006, la Commission a adopté une décision (122) concernant 6 653 487 EUR pour 50 cas concernant la Belgique, l’Allemagne, l’Irlande, la France, les Pays-Bas, le Portugal et le Royaume-Uni.
Cette somme a été mise à la charge du budget communautaire comme les États membres ont été diligents dans leurs eorts de recouvrement.
a) Dossiers d’un montant supérieur à 500 000 EUR chacun b) Dossiers d’un montant inférieur à 500 000 EUR chacun.
Le 3 octobre 2006, une première décision formelle de la Commission (121) a été prise concernant la responsabilité nan-cière dans 349 aaires de non-recouvrement représentant un montant total d’environ 895 millions EUR.
Sur la liste des débiteurs, cette décision a clôturé les dossiers suivants:
Le règlement (CE) n° 1290/2005 a introduit un mécanisme automatique d’apurement pour les paiements irréguliers lorsque le recouvrement n’a pas eu lieu dans un délai de quatre ans après la date du premier acte de constat administratif ou judiciaire ou de huit ans, si le recouvrement fait l’objet d’une action devant les juridictions nationales.
Les conséquences financières du non-recouvrement sont alors partagées à hauteur de 50 % par l’État membre concerné et 50 % par le budget communautaire.
— 41 cas représentant au total 176 millions EUR, imputés sur le budget communautaire, étant donné que les États membres avaient pris toutes les mesures qui s’imposaient et que, de ce fait, le non-recouvrement ne pouvait pas leur être imputé;
— 164 cas représentant au total 317 millions EUR, imputés aux États membres concernés à cause de leur négligence dans la procédure de recouvrement;
— 144 cas, représentant au total environ 402 millions EUR, ont été éliminés de la liste des débiteurs, car les dossiers ont été classés ou existaient en double.
Ce nouveau mécanisme est applicable à partir du 16 octobre 2006 et couvre tous les cas de non-recouvrement pendants à cette date, y compris les 114 cas susmentionnés ainsi que les cas communiqués par les États membres avant le 31 décembre 1998 et inférieurs à 500 000 EUR chacun.
En conséquence, toutes les irrégularités datant d’avant 2003 (ou 1999 si le recouvrement avait fait l’objet d’un recours devant les juridictions nationales) qui n’ont pas encore été recouvrées au 16 octobre 2006 ont pu être apurées en 2007 par la règle
) Décision 2006/678/CE de la Commission du 3.10.2006, JO L 278 du 10.10.2006, p. 24.
01_2007_4791_txt_FR.indd 23
12 3 rement des comptes adoptée en avril 2007 (
Corrections financières
Pour la période de programmation 1994-1999, les États membres ont communiqué 11 573 cas d’irrégularités avec un impact nancier de 1,452 milliard EUR (128) sur la contribution communautaire.
En complément de l’activité de recouvrement décrite ci-dessus, la Commission a également écarté du nance-ment du FEOGA-Garantie certaines dépenses des organismes payeurs agréés des États membres, en raison de leur non-conformité aux règles communautaires.
À l’issue de vérications et de réunions bilatérales entre elle et les autorités compétentes de treize États membres, la Commission a écarté environ 575,5 millions EUR de dépenses du nan-cement européen, par trois décisions de 2006 (124).
De plus, pour 2 016 cas ayant un impact nancier de 173 millions EUR concernant la même période, les États membres ont indiqué à la Commission que les procédures administratives et judiciaires ont été menées à leur terme au niveau national.
La Commission a également écarté du nancement communautaire plus d’un demi million EUR de dépenses des
Concernant la période de programmation 2000-2006, les États membres ont communiqué jusqu’ici 8 733 cas d’irrégularités ayant un impact nancier d’environ 1,156 milliard EUR sur la contribution communautaire.
Dans le domaine des Fonds structurels, le recouvrement des montants indûment versés suite à une irrégularité ou une fraude est assuré par les États membres.
Le remboursement de ces montants à la Commission peut se faire notamment par réduction ou suppression de la participation nancière, avec une possibilité de réaectation des fonds à d’autres opérations.
En 2006, les corrections financières concernant la période de programmation 1994-1999 et 2000-2006 étaient respectivement de 502 millions EUR et de 521 millions EUR.
Ces corrections financières font suite à des audits de la Commission, à ceux de la Cour des comptes et à la procédure de clôture des programmes de la période 1994-1999.
Elles comprennent les décisions formelles de correction nan-cière suite à la détection d’une irrégularité, le dégagement à la clôture d’un programme donnant lieu à réduction du nancement communautaire car l’État membre n’a pas déclaré de dépenses éligibles susantes, et au remboursement de montants recouvrés suite à l’aboutissement de procédures judiciaires qui étaient pendantes au moment de la clôture de programmes.
Ces montants ne comprennent pas les corrections financières qui ne donnent pas lieu à recouvrement, par exemple les corrections financières eectuées lorsque l’État membre a détecté l’irrégularité ou a accepté la correction financière proposée par la Commission et le montant irrégulier a été réalloué à un autre projet.
Ressources propres
Les programmes conancés par les Fonds structurels sont pluriannuels et fonctionnent sur la base de paiements intermédiaires.
Le recouvrement des sommes indûment versées peut intervenir avant ou après la clôture du programme.
Pour la période de programmation 1994-99, la date limite pour la présentation de la demande de paiement nal à la Commission était le 31 mars 2003.
Durant cette période, près de 1 000 programmes ont été conancés par la Communauté pour un montant total d’environ 159 milliards EUR (126).
Les services ordonnateurs et gestionnaires de la Commission (DG Politique régionale; DG Emploi, aaires sociales et égalité des chances; DG Agriculture et développement rural; DG Pêche et aaires maritimes), assistés par l’OLAF, assurent le suivi administratif et nancier an de clôturer ces programmes.
Ce suivi est basé notamment sur les communications d’irrégularités eectuées par les États membres sur la base du règlement (CE)
Il incombe aux États membres de recouvrer les montants constatés relatifs à un cas d’irrégularité enregistré dans le système OWNRES.
Au 30 mars 2007, le taux de recouvrement des cas communiqués en 2006 était de 32 % (environ 113 millions EUR).
) Décision 2007/327/CE de la Commission du 27.4.2007, JO L 122 du 11.5.2007.) Décisions 2006/334/CE, 2006/554/CE et 2006/932/CE, JO L 124 du 11.5.2006, L 218 du 9.8.2006 et L 355 du 15.12.2006.)
Décisions de la Commission C(2005) 3702 et C(2006) 2405, non publiées au JO.) Il s’agit de programmes pluriannuels.
Ce chire ne comprend si les projets directs nancés dans le cadre des Fonds structurels ni les projets conancés par le Fonds de cohésion.
01_2007_4791_txt_FR.indd 24
RAPPORT ANNUEL 2006 DE LA COMMISSION SUR LA PROTECTION DES INTÉRÊTS FINANCIERS DES COMMUNAUTÉS LUTTE CONTRE LA FRAUDE
En 2006, la Commission a refusé la radiation demandée par certains États membres dans 59 cas, correspondant à environ 4,6 millions EUR, parce qu’elle estimait que le non-recou-vrement était imputable aux États membres.
Tel n’est pas le cas, en revanche, lorsque la dette et la créance relèvent de fonds communautaires diérents.
S’agissant du FEOGA-Garantie, la compensation entre une dette et une créance qui concernent des secteurs agricoles diérents est possible dans presque tous les systèmes juridiques (131).
En ce qui concerne les Fonds structurels et le Fonds de cohésion, la compensation est limitée en général à l’intérieur d’un même programme.
Dans dix États membres (132) seulement, la compensation est possible entre différente programmes.
De même, dix États membres autorisent la compensation entre différentes périodes de programmation (133).
Dans la plupart des États membres, il est possible de pratiquer la compensation entre une dette communautaire et
En 2006, le total des montants récupérés suite à une enquête de l’OLAF avoisinait les 114 millions EUR.
Secteur
Recouvrement 2006
Dépenses directes
93,1 au secteur agricole: République tchèque, Grèce, Luxembourg, Hongrie et Malte.
) Belgique (gouvernement amand), Danemark, Allemagne, Irlande (entre les
(134) Belgique (Région amande), Danemark, Allemagne et Italie.(135) Cela n’est pas possible en Grèce, en Lettonie, en Lituanie, à Malte, aux Pays-
Bas, en Autriche, en Finlande, en Suède et au Royaume-Uni.
Dans certains États membres, ce type de compensation est limité au domaine agricole.
En Slovénie et Slovaquie il est possible de recouvrer une somme due au budget communautaire par une créance du budget national, mais l’inverse ne l’est pas.
Le rapport annuel précédent a fourni un aperçu des procédures de recouvrement existant dans les États membres. L’analyse des contributions a montré que le recouvrement
01_2007_4791_txt_FR.indd 25
01_2007_4791_txt_FR.indd 26
Commission européenne
Rapport annuel de la Commission sur la protection des intérêts nanciers des Communautés — Lutte contre la fraude
Luxembourg: Oce des publications ocielles des Communautés européennes
01_2007_4791_txt_FR.indd 27
01_2007_4791_txt_FR.indd 28
L’Office européen de sélection du personnel (EPSO)
Qui sommes-nous?
La présente brochure est produite par l’Officeeuropéen de sélection du personnel.
L’Office européen de sélection du personnel a été créé le 26 juillet 2002.
Il est opérationnel depuis janvier 2003.
Ses bureaux sont situés avenue de Cortenbergh 80, B-1049 Bruxelles.
Elle explique en détail la procédure à suivrepour postuler, répond aux questions quevous vous posez le plus souvent et vousindique où obtenir de plus amplesinformations.
Vous trouverez une liste exhaustive des adresses web à la fin du document.
La mission de l’EPSO est d’organiser des concours généraux pour sélectionnerun personnel hautement qualifié en vue de son recrutement à titre permanentpar l’ensemble des institutions et organes de l’Union européenne, c’est-à-direle Parlement européen, le Conseil, la Commission européenne, la Cour dejustice, la Cour des comptes, le Comité économique et social européen, le Comité des régions, le Médiateur européen et le Contrôleur européen de laprotection des données.
L’Office n’est pas en soi un organe de recrutement.
La présente brochure (révisée en janvier 2005) est un document d’information dépourvu de toute valeur juridique.
De nombreuses autres informations sur l’Union européennesont disponibles sur l’internet via le serveur Europa(http://europa.eu.int).
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005
Reproduction autorisée, moyennant mention de la source
Printed in Luxembourg
Grâce à la création de l’EPSO, des normes et principes de sélection communssont appliqués dans l’ensemble des institutions.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Comme l’a déclaré M. Grass, président du conseil d’administration de l’Officeeuropéen de sélection du personnel et greffier de la Cour de justice: «C’estsouvent en introduisant un acte de candidature que les citoyens de l’UE ontleur premier contact avec les institutions européennes.
Jusqu’ici, ils devaientse frayer un chemin dans la jungle des différentes institutions, dont lesprocédures et calendriers étaient indépendants les uns des autres et donc trèsdéroutants.
Depuis 2003, l’EPSO constitue un point de contact central qui leurfournit les informations nécessaires, traite leur dossier de candidature etassure l’organisation pratique des concours d’entrée.
Il en résulte un meilleurservice pour le citoyen, de moindres frais d’administrationpour le contribuableet une meilleure image des institutions européennes.»
Une carrière au cœur de l’Europe
Toutes les institutions de l’UEoffrent des possibilités d’emploi.
L’EPSO a pour tâche de veiller à ce que les procédures de sélection garantissentles services de fonctionnaires du plus haut niveau en termes de compétence,d’efficacité et d’intégrité, recrutés sur la plus large base géographique possibleparmi les ressortissants des États membres de l’Union (ou des pays en voied’adhésion dans le cadre de l’élargissement).
Les candidats sont sélectionnés en fonction de leur mérite, dans le cadre d’unecompétition loyale et ouverte.
Les institutions européennes: tour d’horizon
L’Union européenne repose sur un système institutionnel unique au monde.
Les États membres délèguent des parties de souveraineté au profit d’institutions indépendantes, qui représententles intérêts de l’Union dans son ensemble, ceux des États membres et ceux de leurs citoyens.
Traditionnellement, la Commission défend les intérêts de l’ensemble de l’Union, tandis que les gouvernements nationaux sont représentésau sein du Conseil.
Le Parlement européen est élu directement par les citoyens de l’Union.
Le «triangle institutionnel» formé par le Parlement, le Conseil et la Commission est complété par deux autresinstitutions — la Cour de justice et la Cour des comptes — et cinq autres organes européens.
En outre, seize agencesspécialisées ont été créées pour assumer certaines tâches, essentiellement dans les domaines de la technique, de la science et de la gestion.
Parlement européen
Élu tous les cinq ans au suffrage universel direct, le Parlementeuropéen est l’émanation démocratique de la volonté descitoyens de l’Union européenne.
Réunis au sein de formationspolitiques paneuropéennes, tous les grands partis politiquesexistant dans les États membres sont représentés.
Le Parlement a d’importants pouvoirs budgétaires et il partageavec le Conseil la responsabilité des décisions sur l’essentielde la législation de l’Union européenne.
Conseil de l’Union européenne
Cour de justice
La Cour de justice assure le respect et l’interprétation uniformedu droit communautaire.
Elle est compétente pour connaîtrede litiges auxquels peuvent être parties les États membres, lesinstitutions communautaires, les entreprises et les particuliers.Le Tribunal de première instance lui a été adjoint en 1989.
Le Conseil est la principale instance de décision de l’Unioneuropéenne.
Il est l’émanation des États membres dont ilréunit régulièrement les représentants au niveau ministériel.Selon les questions à l’ordre du jour, le Conseil se réunit endifférentes formations: affaires étrangères, finances, éducation,télécommunications, etc.
Commission européenne
Cour des comptes
La Cour des comptes vérifie la légalité et la régularité desrecettes et dépenses de l’Union.
Elle assure également le suivide la gestion financière du budget de l’UE et fait en sorte queles principes de bonne gestion financière soient observés.
La Commission européenne incarne et défend les intérêtsgénéraux de l’Union.
Une nouvelle Commission est nomméetous les cinq ans, six mois après les élections européennes.
La procédure est la suivante: les gouvernements des États membres désignent d’uncommun accord le nouveau président de la Commission;
Médiateur européen le président de la Commission désigné choisit les autresmembres de la Commission, en collaboration avec lesgouvernements des États membres;
Le Médiateur européen s’occupe essentiellement des cas demauvaise administration dans l’action des institutions etorganes communautaires.
le nouveau Parlement auditionne tous les membres du«collège» et rend son avis.
Si elle est approuvée, la nouvelle Commission entre officiellement en fonction au mois dejanvier suivant.
La Commission est le moteur du système institutionnelcommunautaire.
Le Médiateureuropéen peut également mener des enquêtes de sa propreinitiative.
Contrôleur européen de la protectiondes données
Le Contrôleur européen de la protection des données veille à ceque les institutions et organes de l’Union européenne respectentle droit des personnes au respect de leur vie privée lorsqu’ilstraitent des données à caractère personnel les concernant.
Le Comité économique et social européen
Le Comité économique et social européen représente les vues et intérêts de lasociété civile organisée vis-à-vis du Parlement européen, du Conseil et de la Commission.
Le Comité doit être consulté sur les questions relatives à la politiqueéconomique et sociale; il peut également émettre des avis de sa propre initiativesur des questions d’une autre nature s’il les considère comme importantes.
Le Comité des régions veille au respect de l’identité et des prérogativesrégionales et locales.
Il est obligatoirement consulté dans les domaines de lapolitique régionale, de l’environnement et de l’éducation.
Il est composé dereprésentants des collectivités régionales et locales.
Un travail qui n’a pas son pareil
L’administration de l’Union européenne est semblable à celle d’un pays européen, etelle couvre pratiquement toutes les responsabilités d’un État.
Travailler pour l’Unioneuropéenne est très stimulant.
Vous ne trouverez pas d’autre organisation comparablesur le plan du travail à accomplir et de l’environnement véritablement multicultureldans lequel vous évoluerez.
Quel que soit votre profil, la gamme étendue des activitésde l’Union et la dimension relativement limitée de l’institution vous permettentd’espérer un niveau de responsabilités très élevé dès le début de votre carrière.
Cela dépendra de l’institution à laquelle vous serez affecté, du niveau auquel vousserez recruté, ainsi que de vos aptitudes et de votre motivation.
Des possibilitésrégulières d’avancement sont offertes à ceux qui ont acquis l’expérience requise et qui sont capables de prouver leurs qualités.
Il existe un niveau de recrutement de base, le niveau AD 5 (administrateur,actuellement A*5), pour les diplômés ne possédant pas d’expérienceprofessionnelle notable.
système de carrière.
Pour l’admission des diplômés, celasignifie qu’ils sont nommés à un nouveau grade ADd’«administrateur» (ou grade A*, classement transitoirepour la période allant du 1ermai 2004 au 30 avril 2006).Pour plus d’informations sur la réforme administrative et lenouveau système de carrière, veuillez consulter le statutdes fonctionnaires des Communautés européennes.
Des concours généraux sont également organisés à des niveaux supérieurs, par exemple au niveau AD 6 (A*6) pour ceux qui possèdent une expérienceappropriée d’au moins trois ans.
Le travail que vous devrezeffectuer dans un emploi de catégorie AD exigera beaucoup devous.
Vous devrez faire preuve de dynamisme et d’initiative, êtreen mesure de gérer des ressources et des personnes provenantd’horizons très différents et pouvoir vous exprimer clairement parécrit et en réunion.
Vous devrez aussi être à même de planifiervotre travail de manière à pouvoir gérer un calendrier serré.
Mais vous serez largement récompensé.
Nouveau fonctionnaire del’Union européenne, vous pouvez espérer une carrière stimulante.
La plupart des postes offerts aux diplômés de l’enseignementsupérieur relèvent de l’administration ou de l’encadrement et sontaccessibles aux diplômés d’un large éventail de disciplines.
Vous pourrez avoir à rédiger une nouvelle législation en matièred’environnement, prendre part à des négociations avec des paysnon communautaires ou aider à la gestion de la politique agricolecommune.
Vous pourrez aussi participer aux processus législatifsde l’Union, interpréter et appliquer le droit communautaire,contrôler la gestion financière des institutions de l’UE ou participerà un programme spécifique de recherche scientifique.
Une large gamme de possibilités de carrière
Possibilités offertes aux chercheurs
La Commission européenne recrute du personnel spécialisé dans les sciences et larecherche.
À la direction générale de la recherchede la Commission, la sélection dupersonnel, qui repose sur les besoins spécifiques de son programme scientifique, se faiten principe par voie de concours généraux.
Pour obtenir des informations sur lescontrats à durée déterminée, veuillez consulter les pages «Recrutement»du site webde la direction générale de la recherche.
Possibilités offertes aux linguistes
Étant donné son environnement de travail multilingue, l’Union européenne est en mesured’offrir des carrières intéressantes et variées dans l’interprétation et la traduction.
En règle générale, les candidats doivent connaître au moins deux languescommunautaires en plus de leur langue maternelle, et des combinaisons de languesparticulières sont quelquefois exigées dans les concours.
La structure de classement desnouvelles recrues est identique à celle des généralistes.
Pour plus d’informations sur lespossibilités offertes aux linguistes, consultez les pages «Traduction»du serveur Europaou prenez contact avec la direction générale de l’interprétationou la directiongénérale de la traductionde la Commission.
Il existe également des services detraduction et d’interprétation au Parlement européen,à la Cour de justice, au Conseil, à la Cour des comptes,au Comité économique et social européenet au Comité des régions(dans les quatre derniers cas, uniquement des services detraduction).
Possibilités offertes dans chaque discipline
Parmi les nombreuses possibilités offertes, des carrières intéressantes et gratifiantessont proposées dans les domaines suivants: technologies de l’information,économie, finances, sciences politiques, audit et droit (par exemple à la Cour dejusticeou au service juridique de la Commission).
Les carrières qui allient uneformation supérieure et/ou de l’expérience professionnelle, comme celle de juristeréviseur (juriste-linguiste) ou de gestionnaire informatique, montrent quelle estl’étendue des possibilités offertes et combien les perspectives de carrière dans l’Union européenne peuvent être attrayantes.
Carrières pour les personnes non diplômées
Pour plusd’informations sur la réforme administrativeet le nouveau système de carrière, veuillezconsulter le statut des fonctionnaires des Communautés européennes.
)Pour plus d’informations sur le classementdes agents contractuels, veuillez consulter le statut des fonctionnaires des Communautés européennes.
Les postes destinés aux personnes non diplômées de l’enseignement supérieur sontaccessibles aux personnes qui ont achevé des études secondaires ou postsecondairessanctionnées par un diplôme.
En règle générale, elles doivent également justifier d’aumoins deux à trois années d’expérience professionnelle (qui peuvent comprendre uneformation spécialisée).
Les personnes non diplômées de l’enseignement supérieur sontrecrutées comme «assistants» (AST ou carrières B*, C*) et sont principalement chargéesde mettre en œuvre les politiques et d’obtenir des résultats dans tous les domainesd’action de l’UE.
La diversité des tâches est considérable: problèmes de concurrence,questions budgétaires, gestion douanière, technologies de l’information etinformatique, tâches d’inspection dans le monde entier, etc.
De nouveau, le travail est extrêmement varié et le personnel est encouragé à prendre desresponsabilités.
Autres types d’emploi
Les fonctionnaires titulaires de l’Union européenne sontsélectionnés par voie de concours généraux.
En outre, les institutions de l’UE recrutent également unnombre limité d’agents temporaireset auxiliaires,ainsique quelquesintérimairesrecrutés sous contrat à duréedéterminée.
Il est prévu de remplacer, d’ici au 30 avril2006, les contrats d’agent temporaire et d’agent auxiliairepar un nouveau type de contrat, les membres dupersonnel non permanent étant regroupés dans lacatégorie des agents contractuels (3).
Tous les contrats à durée déterminée sont gérés directementau cas par cas par les institutions concernées et ils ne relèventpas des activités et de la mission de principe de l’EPSO.
Pour obtenir des informations d’ordre général, vouspouvez consulter les pages «Autres services depersonnel/concours des institutions européennes»et «Contrats à durée déterminée»de notre site internet.
En quoi consiste la procédure desélection du personnel permanent?
La sélection du personnel repose sur un système de concours généraux, publiésen règle générale dans la presse quotidienne et/ou périodique des Étatsmembres, dans des revues spécialisées, sur des sites internet ainsi qu’au Journalofficiel, lequel peut être consulté sur le site web de l’EPSO.Les concours sonttous différents puisqu’ils sont conçus en fonction des besoins des services.
L’avisde concours publié au Journal officiel fournit toutes les informations utiles: enquoi consistent les emplois, le nombre de postes figurant sur la liste de réserve,les qualifications et l’expérience requises et tout autre critère de sélection.
Les candidats doivent être citoyens de l’Union européenne (ou citoyens d’unpays adhérent dans le cas des concours liés à l’élargissement) et doiventmaîtriser au moins deux langues officielles de l’UE (ou une future langueofficielle de l’UE, là aussi s’il s’agit d’un concours lié à un élargissement).
Lescompétences linguistiques exigées dans le cadre des concours pour linguistessont d’un niveau plus élevé.
ll est à noter que tous les concours généraux sont organisés pour répondreaux besoins des institutions; de ce fait, il n’y a pas de calendrier régulier.
Il peut arriver qu’un concours ou une série de concours concerne spécifiquementcertains États membres, certains pays adhérents ou certaines langues (parexemple lors de l’adhésion de nouveaux pays).
La procédure de sélection commence normalement par des épreuves deprésélection, qui comportent en général des tests à choix multiple centrés surle raisonnement verbal et, dans certains cas, sur le raisonnement numériqueet la connaissance de l’Union européenne.
Le cas échéant, il peut également yavoir une épreuve de présélection portant sur des connaissances spécialisées.Les tests de présélection sont suivis d’un examen écrit et la dernière étape duconcours est un examen oral.
La structure de chaque concours et les types detests sont décrits en détail dans l’avis de concours.
Il peut arriver que les testsse déroulent, en partie ou en totalité, dans la deuxième langue du candidat.Enfin, des groupes de mérite sont établis et les candidats ayant obtenu le plusde points sont placés sur une liste de réserve en vue du pourvoi éventuel depostes vacants spécifiques.
Lorsqu’une institution dispose d’un poste vacant, elle peut consulter la liste etprésélectionner des candidats à convoquer pour un entretien en vue depourvoir le poste considéré.
Les candidats figurant sur la liste de réserve nesont pas assurés d’être recrutés par les institutions car leur engagementdépend du nombre de postes vacants.
Les nouvelles recrues reçoivent une formation de manière à pouvoir s’acquitterefficacement de leurs tâches.
À ce titre, vous participerez à une série de cours d’entrée en service qui vousdonneront toutes les chances de succès dans un environnement véritablementinternational.
D’autres possibilités sont offertes: le développement des compétencesd’encadrement, l’étude de langues supplémentaires et une formation axée surl’emploi concerné.
Avant sa première promotion, tout nouveau fonctionnairedoit démontrer sa capacité à travailler dans une troisième langue.
Égalité des chances
L’Office européen de sélection du personnel est entièrement acquis au principeselon lequel l’organisation doit être le reflet fidèle de la société pour laquelle elletravaille.
Les emplois au sein des institutions sont ouverts à tous les citoyens des Étatsmembres qui remplissent les critères d’admission.
Les institutions européennesappliquent une politique d’égalité des chances et acceptent les candidaturessans distinction liée au sexe, à la race, à la couleur, à l’origine ethnique ousociale, aux caractéristiques génétiques, à la langue, à la religion ou auxcroyances, aux opinions, politiques ou de toute autre nature, à l’appartenanceà une minorité nationale, au patrimoine, à la naissance, au handicap, à l’âge, à l’orientation sexuelle, au statut matrimonial ou à la situation familiale.
Partout et chaque fois que cela peut être raisonnablement mis en œuvre, desdispositions particulières sont prises pour permettre aux candidats handicapésde participer aux concours généraux à égalité avec les autres candidats et pourfaciliter l’intégration effective des lauréats dans leur environnement de travail.
Les discriminations ne sont pas tolérées au sein des institutions européennes.Tout en maintenant le principe fondamental de la sélection fondée sur le
Les institutions sont un lieu de diversité au sens le plus large.
On trouvera des exemples des rémunérationsmensuelles de base, indemnités, avantages etdéductions dans le statut des fonctionnaires des Communautés européennes.Les chiffres sont misà jour chaque année sur le site internet.Les informations utiles sur les rémunérationsfigurent dans la section «Guide du candidat» de l’avis de concours.
Vivre et travailler au cœur de l’Europe
L’Union européenne a des bureaux dans le monde entier.
Certaines institutions de l’Unionsont implantées à Luxembourg.
Le Parlement et le Médiateur ont des bureaux à Bruxelles,Luxembourg et Strasbourg, mais la grande majorité du personnel de l’Union européennetravaille à Bruxelles.
S’installer à Bruxelles ou Luxembourg peut être une expérience agréable!
Situées au cœur del’Europe, ces capitales cosmopolites présentent de nombreux avantages.
On y trouve de nombreuses possibilités de logement, et à des prix relativement attractifs parcomparaison avec d’autres capitales européennes.
Un bon réseau de transports publics relieles zones périphériques aux principaux bâtiments des institutions européennes dans desconditions satisfaisantes et à des tarifs modérés.
S’installer avec sa famille ne pose pas de problème vu le choix disponible en matièred’établissements scolaires: écoles européennes, International School, Lycée français,Deutsche Schule, British School, sans oublier les écoles d’État belges et luxembourgeoises,qui sont également d’un excellent niveau.
En règle générale, des garderies sont accessiblesaux enfants avant et après les heures d’école, ainsi que des crèches et des écolesmaternelles pour les bébés et les jeunes enfants.
Le système de santé est excellent et des structures modernes sont implantées dans chaque quartier.
Desservie par un aéroport international, Bruxelles se situe également au centre d’un nœudferroviaire à grande vitesse qui la place à 1h25 de Paris et à 2h20 de Londres.
Le bureaud’accueil de chaque institution pourra vous apporter son assistance lors de votre installationà Bruxelles ou à Luxembourg et vous fournir toute information utile sur le logement, lesécoles, etc. Quant au Bureau de liaison Bruxelles-Europemis en place par les autoritésnationales belges, il propose un site web (comportant une section en anglais) qui constitueune mine de suggestions et d’informations utiles sur l’installation à Bruxelles.
Il fautégalement citer le site officiel de l’Office du tourisme du Grand-Duché de Luxembourg,qui donne des informations sur le pays et sur son mode de vie.
Si vous envisagez de vous porter candidat à un poste ouvert aux diplômés de l’enseignementsupérieur, pourquoi ne pas consacrer d’abord un peu de temps à acquérir une expérienceprofessionnelle appréciable à l’occasion d’un stage dans les institutions européennes?
La concurrence est vive pour l’obtention d’un stage, mais ce programme constitue uneoccasion unique de découvrir la réalité du travail dans les institutions.
Le Parlement européen, le Conseil, la Commission, la Cour de justice, la Cour des comptes, le Comité économique et social européen, le Comité des régions et le Médiateur européenorganisent tous des stages qui durent de trois à cinq mois.
Les candidats doivent être titulairesd’un diplôme universitaire et, en principe, posséder la nationalité d’un pays de l’Unioneuropéenne ou d’un pays candidat à l’adhésion. Le nombre de stages offerts à des candidatsoriginaires de pays n’appartenant pas à l’Union européenne est extrêmement limité.
Pour la durée de leur stage, les stagiaires peuvent recevoir une modeste indemnité deséjour.
Il existe également certains stages non rémunérés pour lesquels le stagiaire reçoitune bourse ou un autre type d’indemnité.
Quant aux tâches susceptibles d’être confiées auxstagiaires, elles sont de même nature que celles qu’assument les jeunes fonctionnaires AD.
De plus amples informations sont disponibles en consultant les adresses dont la liste figureà la fin de cette brochure.
Questions fréquemment posées
Comment savoir qu’un concours aura lieu?
• Consultez régulièrement les pages «Concours»sur le site EPSOdu serveur Europa, et ajoutez-les à vos signets pour les retrouver ultérieurement.
Ce service est ouvert tous les jours ouvrables de 9h00 à 16h00 et sera ravi de vous renseigner. Son adresse est: Avenue de Cortenbergh 80, B-1049 Bruxelles.
Le Journal officiel peut aussi être consulté gratuitement en ligne.
Quelles sont mes chances de réussite?
L’Union européenne cherche à sélectionner dans tous les États membres un personnel répondant à ses besoins.
Les institutions proposent un travailintéressant, une bonne formation et un salaire attractif.
Bien entendu, laconcurrence est très forte et seuls les meilleurs sont recrutés.
Essayez donc les tests interactifsou les tests typesproposés sur le site del’EPSO, puis cherchez un concours correspondant à vos compétences et à vos qualifications.
Quelle est la durée totale de la procédure de sélection?
Les procédures de sélection de l’Office visent à offrir les mêmes possibilités àtous. C’est pourquoi les concours sont publiés et organisés, en principe, danstous les États membres — et ce n’est pas simple!
Les postes offerts donnentlieu à une concurrence très serrée et les candidats se comptent souvent parmilliers.
À chaque stade de la procédure de sélection, l’Office s’efforce d’êtreaussi juste que possible.
La procédure peut donc prendre un certain temps,depuis la publication de l’avis de concours jusqu’à l’établissement de la listede réserve des lauréats.
Comment se déroulera ma carrière?
Nous espérons vous avoir donné une idée de l’extrême variété du travailréalisé par les institutions européennes.
Le personnel recruté bénéficie d’unetotale mobilité entre les institutions, les agences et les organes de l’Union.Des avis de vacances internes sont régulièrement publiés.
Il n’y a donc en faitaucune limite au type de travail qui pourrait vous être confié.
La politique dupersonnel de l’Union européenne a récemment fait l’objet d’une réforme,dont un des objectifs consistait à simplifier la structure des carrières pourfaciliter le passage d’un groupe de carrières à un autre.
Candidatures en ligne
Pour la plupart des concours, les candidats sont appelés à se manifester en ligne.
Bien entendu, des dispositions particulières sont prévues pour les personnesqui présentent un handicap les empêchant de soumettre leur candidature enligne.
Candidatures sur formulaires papier
Les formulaires d’inscription téléchargésdu site internet ne sont pas recevables.
Tous les renseignements utiles pour poser sa candidature sont clairementexposés dans l’avis de concours, les annonces parues dans la presse et lespages consacrées aux concours publiésaccessibles sur le site web de l’Office.
Qui ne tente rien n’a rien!
Si, après avoir lu cette brochure, vous pensez présenter le profil requis pourfaire une carrière dans les institutions européennes, n’hésitez pas!
Et si vous participiez à l’édification de l’Europe de demain?
Sites internet, pages web et autres informations
L’Union européenne en ligne http://europa.eu.int
• Parlement européen http://www.europarl.eu.int• Conseil de l’Union européennehttp://ue.eu.int• Commission européennehttp://europa.eu.int/comm• Directions générales et services de la Commission européennehttp://europa.eu.int/comm/dgs_fr.htm• Cour de justicehttp://curia.eu.int/index.htm• Cour des compteshttp://www.eca.eu.int• Médiateur européenhttp://www.euro-ombudsman.eu.int• Contrôleur européen de la protection des donnéeshttp://europa.eu.int/institutions/edps/index_fr.htm• Comité économique et social européenhttp://www.ces.eu.int• Comité des régionshttp://www.cor.eu.int• Office européen de sélection du personnelhttp://europa.eu.int/epso• Office des publicationshttp://publications.eu.int
• Parlement européenhttp://www.europarl.eu.int/stages/default.htm• Conseil de l’Union européennehttp://ue.eu.int/cms3_fo/showpage.asp?id=321 & lang=fr & mode=g• Commission européennehttp://europa.eu.int/comm/stages• Cour de justicehttp://curia.eu.int/fr/indexaz/index.htm• Cour des compteshttp://www.eca.eu.int/services/job/job_competitions_periods_fr.htm• Comité économique et social européenhttp://www.ces.eu.int/tgj/trainees/index_fr.asp• Comité des régions http://www.cor.eu.int/fr/service_tools/contact_us_recruitment_traineeships.htm • Médiateur européenhttp://www.euro-ombudsman.eu.int/trainee/fr/default.htm
Informations sur les procédures de sélection — Tests types http://europa.eu.int/epso
Représentations de la Commission européenne dans les États membres http://europa.eu.int/comm/represent_fr.htm
Élargissement — Délégations dans les pays candidats à l’adhésion http://europa.eu.int/comm/enlargement/links/index_fr.htm
Représentations permanentes des États membresauprès de l’Union européenne http://europa.eu.int/idea/bin/dispent.pl?lang=fr & entity_id=3780
Statut des fonctionnaires des Communautés européennes http://europa.eu.int/comm/dgs/personnel_administration/statut/tocfr100.pdf
Bureau de liaison «Bruxelles-Europe» http://www.blbe.irisnet.be
OC-63-04-004-FR-C
Office européen de sélection du personnel
OC-72-05-936-FR-D
En plus de la satisfaction que procure un travail intéressant et motivant, l’UE propose:
Les institutions européennes proposent un travail motivant, d’excellentes possibilités de formation, des responsabilités en début de carrière et un traitement généreux accompagné d’allocations et d’autres avantages.
Pour travailler comme administrateur (fonctionnaire AD) dans la fonction civile européenne, vous devez: être titulaire d’un diplôme universitaire ou de niveau équivalent;
Sites et pages internet un traitement compétitif: actuellement, environ 46 000 euros par an pour un diplômé sans expérience professionnelle; des allocations généreuses en fonction de la situation personnelle, dont, le cas échéant, une indemnité de dépaysement de 16 % versée tout au long de la carrière, une allocation pour enfants à charge, une allocation de scolarité et une allocation de foyer;l’accès à d’excellentes formations, notamment linguistiques; une excellente couverture médicale;l’éducation gratuite des enfants dans les Écoles européennes, en fonction des disponibilités; un bon régime de retraite.
Quel est le lieu de travail?
Statut des fonctionnaires: http://ec.europa.eu/dgs/personnel_administration/statut/tocfr100.pdf
En quoi consiste le travail?
La grande majorité des offres — environ 80 % — concernent Bruxelles.
Le reste concerne principalement Luxembourg.
Il y a toutefois aussi quelques possibilités dans les agences décentralisées sur le territoire de l’Union, et on peut également faire carrière au sein des représentations et des délégations de l’UE en Europe et dans les pays tiers.
Bureaux d’information du Parlement européen: http://www. europarl.europa.eu/parliament/public/nearYou/completeList.do
L’éventail des possibilités de carrière est vaste.
L’UE travaille actuellement dans 21 langues officielles, ce qui ouvre de nombreuses possibilités aux traducteurs, interprètes et juristeslinguistes.
Pour travailler comme linguiste, vous devez maîtriser une troisième langue de l’Union.
Expérience professionnelle
En participant à un concours ouvert.
L’Office de sélection du personnel des Communautés européennes (EPSO) organise, pour toutes les institutions, des concours de sélection du personnel de différents grades et pour différents groupes de fonctions.
Tous les concours sont publiés sur le site internet de l’EPSO, où vous trouverez également le programme des concours annoncés et pourrez ainsi vous tenir au courant des possibilités actuelles et à venir.
Commission européenne: http://ec.europa.eu/stages/Cour de justice: http://curia.europa.eu/fr/indexaz/index.htm
La procédure de sélection
Bureau de liaison Bruxelles-Europe: http://www.blbe.be Office national du tourisme luxembourgeois: http://www.ont.lu
Office européende sélection du personnel
Quand un concours est organisé, un avis de concours est publié au Journal officiel de l’Union européenne.
Cet avis comprend toutes les informations sur les critères d’admissibilité et la procédure de sélection.
Il est consultable sur le site internet de l’EPSO.
Les candidats s’inscrivent en ligne et sont invités aux tests de présélection.
En général, il y a au moins un centre d’examen dans chacun des États membres concernés.
Les concours prévoient habituellement trois tests, que les candidats passent dans leur deuxième langue.
Ces tests comportent des questions à choix multiples portant sur les aptitudes de raisonnement verbal et numérique, la connaissance des questions européennes et la maîtrise du domaine visé par le concours.
L’EPSO compte bientôt mettre en place des tests de présélection informatisés.
Les candidats qui obtiennent les meilleures notes présentent des épreuves écrites portant sur le domaine visé par le concours.
Les meilleurs d’entre eux sont ensuite invités à des examens oraux.
Le jury établit une liste des lauréats à l’usage des institutions qui peuvent ainsi procéder à des recrutements au fur et à mesure de leurs besoins.
La plupart des candidats inscrits sur ladite liste se verront proposer un emploi, mais la sélection se fait en fonction de l’adéquation du profil de chacun d’entre eux aux exigences spécifiques des postes à pourvoir.
L’inscription sur la liste ne garantit aucunement le recrutement.
Ces listes sont valables environ deux ans, et cette période peut être prolongée.
Office européende sélection du personnel
Questions et réponses
Quand intervient la première promotion?
Peut-on acquérir une expérience professionnelle au sein des institutions?
Universitairedans les institutionsde l’Union européenne
Pour en savoir plus, consultez les sites internet indiqués à la fin de la présente brochure.
Comment se préparer aux tests de sélection?
En moyenne, les fonctionnaires sont promus tous les quatre ans.
Certains le seront plus rapidement.
Toutefois, les membres du personnel progressent automatiquement d’un échelon tous les deux ans jusqu’au maximum de leur grade, ce qui représente une augmentation automatique du traitement d’environ 13 % en huit ans.
Qu’offrent Bruxelles et Luxembourg?
Le site de l’EPSO présente quelques exemples de tests.
Vous pouvez également vous informer sur les institutions européennes en visitant le site Europa.
Les représentations de la Commission et les bureaux d’information du Parlement européen dans les États membres peuvent vous aider et vous conseiller.
S’installer à Bruxelles ou à Luxembourg peut être une expérience agréable! Situées au cœur de l’Europe, ces capitales cosmopolites présentent de nombreux avantages.
Vous pouvez aussi contacter directement Info-recrutement, le centre d’information de l’EPSO.
Quelle est la durée de la procédure de sélection?
Elle est variable: il peut s’écouler une année entre la publication d’un avis de concours et celle de la liste des lauréats.
Les logements y sont nombreux et abordables.
Un bon réseau de transports publics relie les zones périphériques des deux villes aux principaux bâtiments des institutions européennes dans des conditions satisfaisantes et à des tarifs modérés.
Bruxelles se trouve au centre d’un réseau de trains à grande vitesse qui rallient Paris en 1 h 25 et Londres en 2 h 20.
Peut-on s’inscrire avant d’avoir obtenu son diplôme?
Oui, mais vous devez être à même de fournir la preuve que vous avez terminé vos études avec fruit avant la date spécifiée dans l’avis de concours.
Jusqu’à quel point doit-on maîtriser sa deuxième langue?
Les deux capitales disposent d’excellentes infrastructures de soins de santé, et la vie familiale y est facilitée par le choix des établissements scolaires disponibles: Écoles européennes et internationales, Lycée français, Deutsche Schule, British School, sans oublier bien sûr les écoles belges et luxembourgeoises, dont le niveau est également excellent.
En règle générale, des garderies d’enfants sont accessibles avant et après les heures d’école.
Aucune qualification formelle n’est requise.
Vous devez parler assez couramment votre deuxième langue et devrez passer les épreuves de présélection dans cette langue.
Le traitement est-il imposé?
S’il est vrai que les fonctionnaires ne paient pas d’impôt national sur le revenu, leur traitement est soumis à un impôt communautaire.
Des dispositions particulières sont-elles prévues pour les candidats souffrant d’un handicap?
Le bureau d’accueil de chaque institution pourra vous apporter son assistance lors de votre installation à Bruxelles ou à Luxembourg.
Le bureau de liaison Bruxelles-Europe, mis en place par les autorités nationales belges, propose, pour sa part, un site internet (comportant une section en anglais) qui offre une multitude de suggestions et de renseignements utiles sur l’installation à Bruxelles.
Enfin, le site officiel de l’office national du tourisme luxembourgeois permet d’en savoir plus sur le pays et son mode de vie.
Oui, les institutions européennes veillent à l’égalité des chances.
Vous trouverez de plus amples informations à ce sujet dans l’avis de concours.
L’UE applique-t-elle des quotas nationaux lors du recrutement?
Vous pouvez également consulter la brochure de l’EPSO, disponible dans toutes les langues officielles de l’UE, à l’adresse suivante: http://europa.eu/epso/career_fr.htm
Quand un pays adhère à l’Union, ses ressortissants font l’objet de dispositions particulières pendant une certaine période, mais il s’agit là d’une exception.
Normalement, les candidats de tous les États membres concourent sur un pied d’égalité.
am607345FR.indd 2
Si vous êtes motivé et ambitieux, la carrière idéale vous attend peut-être au sein de la fonction publique européenne.
L’UE recrute des diplômés universitaires et non universitaires (1).
Les non-universitaires commencent comme assistants et doivent normalement avoir achevé des études secondaires ou postsecondaires sanctionnées par un diplôme et justifier d’une expérience professionnelle appropriée de trois années au moins.
En participant à un concours ouvert.
L’Office de sélection du personnel des Communautés européennes (EPSO) organise, pour toutes les institutions, des concours de sélection du personnel de différents grades et pour différents groupes de fonctions.
Tous les concours sont publiés sur le site web de l’EPSO, où vous trouverez également le programme des concours annoncés et pourrez ainsi vous tenir au courant des possibilités actuelles et à venir.
En quoi consiste le travail?
Vous devez être citoyen de l’Union européenne.
Le détail des qualifications requises pour chaque concours est exposé dans l’avis de concours correspondant, que vous trouverez sur le site web de l’EPSO.
Sites internet et pages web
Cela dépend en grande partie du niveau auquel vous commencez.
Des non-universitaires travaillent comme secrétaires ou effectuent des tâches administratives.
D’autres ont des responsabilités en matière d’exécution ou assurent des fonctions de coordination.
Les possibilités couvrent de nombreux domaines: la finance, l’informatique, la correction d’épreuves, la gestion du personnel, la gestion logistique, les communications, la gestion douanière, l’audit, etc. L’éventail des possibilités est aussi varié qu’intéressant.
Visitez le site Europa pour en savoir plus sur les langues officielles.
Que propose l’Union?
Faire carrière dans les institutions, c’est avoir un emploi intéressant dans un environnement multiculturel et multilingue qui offre d’excellentes conditions de travail.
Statut des fonctionnaires http://ec.europa.eu/dgs/personnel_administration/statut/tocfr100.pdf
Quand un concours est organisé, un avis de concours est publié au Journal officiel de l’Union européenne.
Cet avis comprend toutes les informations sur les critères d’admissibilité et la procédure de sélection.
Il est consultable sur le site web de l’EPSO.
Les candidats s’inscrivent en ligne et sont invités aux tests de présélection.
Les membres du personnel jouissent d’un salaire intéressant, et, par ailleurs d’un régime d’allocations attrayant, en fonction de leur situation personnelle, dont une indemnité de dépaysement de 16 % versée tout au long de leur carrière, ainsi que d’un régime de retraite contributif généreux.
S’il est vrai que les fonctionnaires ne paient pas d’impôt national sur le revenu, leur traitement est soumis à un impôt communautaire.
Bureaux d’information du Parlement européen http://www.europarl.europa.eu/parliament/public/nearYou/completeList.do
Le personnel reçoit également une excellente formation linguistique et professionnelle.
Bureau de liaison Bruxelles-Europehttp://www.blbe.be
) Pour en savoir plus sur les carrières universitaires, veuillez consulter le site web de l’EPSO.
Ces tests comportent généralement des questions à choix multiples portant sur les aptitudes de raisonnement verbal et numérique, la connaissance des questions européennes et la maîtrise du domaine visé par le concours.
Les candidats qui obtiennent les meilleures notes présentent des épreuves écrites portant sur le domaine visé par le concours.
Les meilleurs d’entre eux sont ensuite invités à des examens oraux.
Le jury établit une liste des lauréats à l’usage des institutions qui peuvent ainsi procéder à des recrutements au fur et à mesure de leurs besoins.
La plupart des candidats inscrits sur ladite liste se verront proposer un emploi, mais la sélection se fait en fonction de l’adéquation du profil de chacun d’entre eux aux exigences spécifiques des postes à pourvoir.
L’inscription sur la liste ne garantit aucunement le recrutement.
Ces listes sont valables environ deux ans, et cette période peut être prolongée.
Les caractères gras renvoient à des adresses internet regroupées à la fin de la présente brochure.
Quelle langue est utilisée sur le lieu de travail?
Vous travaillerez avec des collègues venus des 25 États membres.
Les langues de travail les plus utilisées sont l’anglais, le français et l’allemand.
Pour obtenir une promotion le moment venu, vous devrez apprendre une troisième langue, mais vous recevrez si besoin est la formation nécessaire pour améliorer votre deuxième langue et en apprendre une troisième.
Office européende sélection du personnel
Il est également possible d’entrer en service au niveau AST3, voire plus, mais cela nécessite une expérience plus importante et/ou des qualifications complémentaires.
Office européende sélection du personnel
Quelles sont les perspectives de carrière?
Quand s’inscrire?
UNE CARRIÈRE dans les institutionsde l’Union européenne
En fonction des évaluations annuelles et des programmes de formation accomplis, les fonctionnaires peuvent être admis au bénéfice d’une promotion.
Toutefois, les membres du personnel progressent automatiquement d’un échelon tous les deux ans jusqu’au maximum de leur grade.
La grille des traitements peut être consultée dans le statut.
Une fois acquises les qualifications et l’expérience nécessaires, vous devrez attendre la publication d’un concours qui corresponde à votre profil et à vos attentes.
Les concours ne sont pas organisés selon un calendrier précis, mais en fonction des besoins de recrutement des institutions.
Nous vous conseillons donc de consulter régulièrement le site de l’EPSO, où vous trouverez le programme des concours annoncés.
Quel est le lieu de travail?
La grande majorité du personnel de l’Union européenne travaille soit à Bruxelles soit à Luxembourg, principaux sièges des institutions, même si l’Union dispose de bureaux dans le monde entier.
La grande majorité des offres — environ 80 % — concernent Bruxelles.
Le reste concerne principalement Luxembourg.
Il y a toutefois aussi quelques possibilités dans les agences décentralisées sur le territoire de l’Union, et on peut également faire carrière au sein des représentations et des délégations de l’UE en Europe et dans les pays tiers.
S’installer à Bruxelles ou à Luxembourg peut être une expérience agréable!
Situées au cœur de l’Europe, ces capitales cosmopolites présentent de nombreux avantages.
Le site de l’EPSO présente quelques exemples d’épreuves.
Vous pouvez également vous informer sur les institutions européennes en visitant le site Europa.
Les logements y sont nombreux et abordables.
Un bon réseau de transports publics relie les zones périphériques des deux villes aux principaux bâtiments des institutions européennes dans des conditions satisfaisantes et à des tarifs modérés.
Bruxelles se trouve au centre d’un réseau de trains à grande vitesse qui rallient Paris en 1 h 25 et Londres en 2 h 20.
Si vous souhaitez faire carrière dans les institutions, veillez à entretenir votre deuxième langue et à apprendre tout ce que vous pourrez sur l’Europe et ce qui s’y passe.
Où s’informer dans son pays?
Les représentations de la Commission et les bureaux d’information du Parlement européen dans les États membres peuvent vous aider et vous conseiller.
En règle générale, des garderies d’enfants sont accessibles avant et après les heures d’école.
Il existe également des crèches et des écoles maternelles pour les bébés et les jeunes enfants.
Vous pouvez aussi contacter directement Info-recrutement, le centre d’information de l’EPSO.
Le bureau d’accueil de chaque institution pourra vous apporter son assistance lors de votre installation à Bruxelles ou à Luxembourg.
Le bureau de liaison Bruxelles-Europe, mis en place par les autorités nationales belges, propose, pour sa part, un site internet (comportant une section en anglais) qui offre une multitude de suggestions et de renseignements utiles sur l’installation à Bruxelles.
Enfin, le site officiel de l’Office national du tourisme luxembourgeois permet d’en savoir plus sur le pays et son mode de vie.
Un aperçu des possibilités de carrière au sein des institutions de l’Union européenne pour les non-universitaires
Vous trouverez des informations détaillées ainsi que des adresses de contact relatives aux carrières au sein des institutions de l’Union européenne sur le site internet de l’Office européen de sélection du personnel (EPSO).
Vous pouvez également consulter la brochure de l’EPSO, disponible dans toutes les langues officielles de l’UE, à l’adresse suivante:http://europa.eu/epso/career_fr.htm am607344FR.indd 2
Les visages du Parlement européen2009-2011
Sommaire
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations et leurs présidents ■ Assemblées parlementaires multilatérales
■ Le secrétariat général
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre financier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne à compter du 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel, élu en juin 2009, compte 736 membres provenant des 27 États membres de l’UE.
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un mandat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions communautaires.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
LE
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement sept groupes politiques au Parlement européen. Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du Parti populaire européen (Démocrates-Chrétiens) (PPE)
LE
Groupe de l’Alliance Progressiste des Socialistes & Démocrates au Parlement européen (S & D) O PÉEN
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et Réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EDF)
La composition du Parlement européen
LE
Distribution des sièges par groupe politique et État membre suite aux élections de juin 2009
LE
République tchèque (CZ)
Espagne (ES)
Suède (SE)
Royaume-Uni (UK)
*Le traité de Lisbonne, entré en vigueur le 1er décembre 2009, prévoit 751 députés.
■Les organes politiques
La conférence des présidents
La conférence des présidents
La conférence des présidents
La conférence des présidents réunit autour du président du réunit autour du président du
Parlement les présidents européen les des présidents groupes politiques.
des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et tou-
• le calendrier et l´ordre du jour des sessions plénières;
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
• la programmation législative.
Elle joue aussi un rôle important dans important dans les relations du Parle- les relations du Parle- ment européen avec les autres institutions communautaires, ment européen avec les autres institutions communautaires, les pays tiers et les organisations extracommunautaires.
les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président
Président du groupe du Parti populaire européen (Démocrates-Chrétiens)
Président de l’Alliance Progressiste des Socialistes et Démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Co-présidente du groupe des Verts/Alliance libre européenne
Co-président du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et Réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Co-président du groupe Europe de la liberté et de la démocratie
Co-président du groupe Europe de la liberté et de la démocratie
Le bureau est constitué du président du Parlement européen, de 14 vice-présidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Les questeurs
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Président
Questeurs
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions et des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission des budgets Alain LAMASSOURE (PPE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR ( ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’infl uen-ce de l’Europe à l’étranger.
Il existe différents types de délégations:— les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candidature à l’adhésion;— les délégations aux commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec les Communautés;— Les délégations aux Assemblées parlementaires multilatérales.
Les délégations du PE et leurs présidents
• Pays du Maghreb et l’Union du Maghreb arabe: Pier Antonio PANZERI (S & D, IT)
• Iran: Barbara LOCHBIHLER (Verts/ALE, DE) ■Amériques
• Asie du Sud-Est et Association des nations de l’Asie du Sud-Est (ANASE): Werner LANGEN (PPE, DE)
Assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
Le Parlement européen est assisté par un secrétariat général.
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique. Il s’articule comme suit :
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale des finances prépare, supervise l’exécution, contrôle et clôture le budget de l’institution.
Elle fournit de l’expertise financière et budgétaire à tous les ordonnateurs délégués du Parlement, gère les finances des députés et administre l’unité d’audit interne.
Enfin, la direction générale de l’innovation et du support technologique est chargée des technologies de l’information et de la communication, ainsi que des services d’édition et de distribution du Parlement européen.
Le service juridique assiste les organes politiques du Parlement, ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
A côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui le composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlementaires accrédités complètent ce tableau.
Crédits photographiques
Michel Bouquillon, pages 17, 20, 22; Yves Fonck/Architectes: Architecture Studio, page 2; Bernard Rou gnac/Architectes: Architecture Studio, page 23.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Le Parlement européen
Sommaire
Sommaire
■ Bienvenue au Parlement européen!
■ Le Parlement européen travaille pour vous
■ Un budget européen bien géré
■ Gardien des libertés et de la démocratie
■ Le Parlement européen dans le monde
■ Les droits de l’homme avant tout
■ Les rouages du Parlement européen
■ Près de chez vous
■ Les lois européennes: comment ça marche?
■ Comment est adopté le budget annuel de l’UE?
■ Mots clés de l’Union européenne
■ Dates clés de l’intégration européenne
■ Les adresses du Parlement européen
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Depuis 1979, des millions d’Européens élisent tous les cinq ans leurs représentants au Parlement européen.
Qui sont les députés, que font-ils à Strasbourg et à Bruxelles et quelles sont leurs compétences?
Vu l’influence des décisions du Parlement sur la vie quotidienne des citoyens à travers l’Europe, la présente brochure entend répondre à ces questions.
Le Parlement européen est la seule assemblée parlementaire multinationale au monde et la seule institution de l’Union européenne (UE) élue directement par les citoyens.
Il représente environ 500 millions de citoyens des vingt-sept États membres de l’UE.
Des élections sont orga- e anniversaire de la première nisées tous les cinq ans, et celles de juin 2009 ont marqué le 30 élection au suffrage universel direct.
À la suite de ces dernières, le Parlement comptait 736 députés européens réunis en groupes formés sur la base d’affinités politiques et non de nationalités.
Le siège officiel du Parlement européen se trouve à Strasbourg, à la frontière entre la France et l’Allemagne, une ville qui symbolise la réconciliation de l’Europe après les deux guerres mondiales.
Ainsi qu’il en a été décidé par les États membres de l’UE, le Parlement tient chaque année douze sessions plénières à Strasbourg.
Les députés se réunissent aussi en commissions parlementaires à Bruxelles, où peuvent être organisées des sessions plénières supplémentaires.
Les débats se déroulent dans toutes les langues officielles de l’UE, reflétant l’attachement du Parle-
Un rôle de plus en plus important
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement dans l’élaboration du budget et des lois de l’UE.
Le contrôle politique des députés européens sur les autres institutions et organes de l’Union a également été renforcé.
EUROPÉEN du Parlement est étendu à toutes les dépenses de l’UE, y compris celles de la politique agricole commune sur lesquelles le Conseil (représentant les gouvernements des États membres) avait jusqu’alors le dernier mot.
Le rôle législatif du Parlement s’est considérablement accru: il a désormais autant de poids que le Conseil en ce qui concerne la définition des lois dans la quasi-totalité des domaines de compétence de l’Union européenne.
Auparavant, les députés adoptaient des lois visant surtout à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Maintenant, leur accord est aussi indispensable pour légiférer dans des secteurs tels que l’agriculture, la pêche, l’énergie, le tourisme, le contrôle des frontières extérieures, la coopération policière et judiciaire ou encore la protection civile.
Le candidat au poste de président de la Commission européenne est proposé par les gouvernements sur la base des résultats des élections européennes.
Il est ensuite élu par le Parlement.
La Commission dans son ensemble, y compris le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité en tant que vice-président de celle-ci, est soumise à un vote d’approbation du Parlement.
La Commission peut être obligée de démissionner à la suite d’une motion de censure votée par les députés européens.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Les députés élisent un Médiateur européen chargé d’examiner les réclamations pour des cas de mauvaise administration de la part des institutions et des organes de l’Union.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit européen a été enfreint.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés, jusque-là, dans divers actes nationaux, européens et internationaux.
Devenue contraignante avec l’entrée en vigueur du traité de Lisbonne, les députés s’y réfèrent quand il s’agit de dénoncer des violations des droits de l’homme dans l’UE.
Le Parlement exerce aussi son influence sur la politique étrangère de l’Union.
Tous les accords internationaux et tout élargissement de l’UE sont maintenant soumis à l’approbation des députés.
La mise en œuvre de la politique commerciale, de la coopération au développement et de l’aide humanitaire doit être décidée conjointement par le Parlement et le Conseil.
Enfin, les députés tiennent régulièrement des débats sur les droits de l’homme et envoient des observateurs partout dans le monde afin de vérifier le caractère libre et équitable des élections.
■ Le Parlement européen travaille pour vous
Jeunes, étudiants, actifs ou retraités, quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union ou protection de l’environnement: dans de nombreux domaines, le rôle des élus européens est déterminant.
Les lois européennes visent surtout à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
À l’origine, les députés européens donnaient leur avis sur les propositions législatives de la Commission européenne, et c’était le Conseil, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au fil des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la définition des lois de l’Union.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle habituellement la «codécision».
Téléphones portables à l’étranger: des factures moins élevées
Une réglementation européenne entrée en vigueur en 2007 a plafonné les surcoûts liés aux communications effectuées ou reçues dans un autre pays de l’UE, dans le but de les réduire progressivement.
Les députés ont notamment obtenu que, à partir de juillet 2011, ces tarifs de «roaming» facturés par les opérateurs ne dépassent plus 0,35 euro par minute pour les appels sortants et 0,11 euro par minute pour les appels entrants [hors taxe sur la valeur ajoutée (TVA)].
En outre, depuis juillet 2009, le coût d’un SMS en roaming ne doit plus dépasser 0,11 euro.
L’envoi de courriers électroniques et de photos ou la navigation sur l’internet par le biais des téléphones mobiles ou des ordinateurs portables sont aussi soumis à un plafond tarifaire décroissant calculé en fonction des kilooctets échangés.
Le Parlement européen, un législateur à part entière
La codécision s’applique à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
On fait également appel à cette procédure dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports, ainsi que pour les programmes de soutien à la recherche, à l’éducation et à la culture, ou pour la promotion de la santé publique.
LE
EUROPÉEN
Elle s’applique ainsi à des politiques qui étaient traditionnellement réservées au Conseil seul, telles que l’agriculture, la pêche, l’immigration et la coopération policière et judiciaire.
C’est aussi maintenant la procédure dans des matières où le Parlement européen n’avait qu’un droit de veto (acceptation ou rejet total des textes), comme la politique de cohésion et de développement régional.
Elle s’applique également dans des domaines nouvellement introduits parmi les compétences de l’UE, tels que le sport et la jeunesse, la protection civile et la lutte contre les graves menaces envers la santé publique, l’énergie, le tourisme ou la politique spatiale.
Exemples de l’activité législative du Parlement européen
Ces dernières années, les députés européens ont contribué à faciliter la reconnaissance des diplômes et des qualifications professionnelles entre États membres: aujourd’hui, il est bien plus simple que par le passé d’exercer sa profession dans un autre pays de l’Union.
Chacun peut maintenant choisir et acheter en connaissance de cause des produits alimentaires, par exemple avec ou sans organisme génétiquement modifié (OGM).
Le Parlement européen a aussi renforcé les droits des passagers aériens et ferroviaires, sans oublier les personnes âgées et à mobilité réduite qui peuvent maintenant exiger une assistance.
En outre, quoi de mieux, à la belle saison, qu’une baignade rafraîchissante dans la mer ou dans un lac? Ce sont des normes européennes, rendues plus sévères grâce au Parlement, qui vous garantissent des plongeons dans des eaux plus propres!
Le Parlement soutient ainsi les objectifs visant à baisser de 20 % les émissions de gaz à effet de serre, à améliorer de 20 % l’efficacité énergétique et à atteindre 20 % d’énergies renouvelables dans le mix énergétique de l’UE d’ici à 2020.
Les députés font preuve d’initiative...
Quand le Parlement juge qu’une proposition de loi est mauvaise et qu’elle ne peut être améliorée, il a aussi le pouvoir de rejeter le texte dans son ensemble.
C’est ce qui s’est passé par exemple avec une directive sur la libéralisation des services portuaires et une autre qui concernait les brevets des logiciels.
Les députés ont, par ailleurs, un droit d’initiative politique qui leur permet de suggérer à la Commission de soumettre telles ou telles propositions législatives.
Ils invitent régulièrement la Commission et le Conseil à développer les politiques existantes ou à en ébaucher de nouvelles.
Ainsi, le Parlement a demandé à la Commission de présenter un projet de loi pour réglementer et faciliter les procédures concernant les héritages transnationaux, sur la base de recommandations détaillées.
... les citoyens aussi
Avec le nouveau traité, 1 million de citoyens européens ressortissants d’un nombre significatif d’États membres ont désormais le droit de demander à la Commission européenne de présenter une proposition de loi sur des questions pour lesquelles ils estiment que l’UE devrait légiférer.
Vous voulez que votre avis soit pris en compte?
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les États membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent donc à la définition des textes législatifs qui les concernent directement.
Utiliser les produits chimiques en toute sécurité
POUR
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
Pour en savoir plus, voir «Les lois européennes: comment ça marche?», page 41.
■ Un budget européen bien géré
Nouvelles autoroutes, plages plus propres, recherche dans de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités -nancées par l’Union européenne.
Qui décide du cadre des programmes et actions à financer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil (représentant les gouvernements des États membres) afin de fixer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi fixé, dans le respect de plafonds établis sur plusieurs années, est très important, car il détermine le soutien que l’Union européenne accorde à chacun de ses domaines d’activité, pour assurer la solidarité, une croissance économique durable et la cohésion sociale.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été prises suffisamment en compte.
La dernière réforme des traités a étendu le pouvoir budgétaire du Parlement sur la totalité des dépenses de l’UE, y compris celles liées à la politique agricole commune sur lesquelles le Conseil avait jusqu’alors le dernier mot.
La procédure pour l’adop- tion du budget annuel a été simplifiée.
Où va l’argent de l’Union?
«Cadre fi nancier de l’UE, 2007-2013»: chiffres arrondis de l’accord interinstitutionnel du 17 mai 2006, prix de 2004
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
EUROPÉEN
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
L’UE, acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent de l’Union sert à accroître le développement économique et à réduire les disparités entre différentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables).
BIEN
La politique agricole commune bénéficie aussi d’une part élevée du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen, par exemple la préservation de l’environnement avec la création de parcs naturels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique, etc.
Une partie du budget de l’UE sert aussi à financer le développement économique dans le monde et l’aide humanitaire destinée à secourir les pays victimes de catastrophes naturelles et d’autres situations de crise.
… et l’intérêt des citoyens
Les épidémies telles que le sida et la grippe aviaire ne connaissent pas de frontières: il est donc plus efficace de lutter tous ensemble.
L’UE, encouragée par son Parlement, est ainsi de plus en plus active dans le domaine de la santé publique, en finançant notamment de nombreux projets de recherche sur de nouveaux médicaments.
Ces dernières années, les députés ont aussi usé de tout leur pouvoir afin d’augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et des produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre.
La situation économique est aussi au centre des préoccupations.
En 2006, le Parlement a approuvé la création d’un Fonds européen d’ajustement à la mondialisation doté de 500 millions d’euros par an — dans le but d’aider les travailleurs licenciés en raison de restructurations industrielles dues au contexte international.
Et lors de la crise économique de 2009, les députés ont approuvé l’extension du champ d’application du Fonds et l’assouplissement de ses critères d’intervention.
Le Parlement européen a exercé son influence sur le cadre fi -nancier pluriannuel qui a fixé les plafonds de dépenses pour chaque catégorie de politique européenne pour la période allant jusqu’en 2013.
Les députés ont dû batailler ferme avec les États membres afin d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu les programmes européens pour la mobilité des jeunes, afin qu’ils acquièrent de nouvelles compétences, y compris linguistiques, et se familiarisent avec d’autres cultures.
Il a par exemple soutenu le programme Erasmus, qui permet chaque année à plus de 180 000 étudiants de se former dans une université étrangère.
Il a également appuyé le programme Leonardo da Vinci, qui promeut la formation professionnelle à travers des stages dans des entreprises situées partout en Europe.
Le Parlement, plus généralement, attache beaucoup d’importance à la recherche et à l’innovation.
Le traité de Lisbonne établit que le cadre fi nancier pluriannuel est désormais décidé par un règlement (adopté avec une procédure législative spéciale), pour lequel l’approbation du Parlement européen est nécessaire.
D’où vient l’argent de l’Union?
EUROPÉEN
Le budget de l’Union européenne est financé essentiellement par des contributions des États membres, calculées en fonction de leur richesse nationale.
Il est aussi alimenté par une partie de la TVA perçue dans toute l’Union sur les biens et services et par des droits de douane prélevés aux frontières extérieures de l’UE sur les produits industriels et agricoles importés des pays tiers.
C’est ce qu’on appelle les «ressources propres» de l’UE.
Pour l’avenir, le Parlement européen milite pour un nouveau système de financement permettant un lien direct entre l’UE et les contribuables européens, sans pour autant augmenter leurs impôts.
Des dépenses vérifiées à la loupe
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérifie en permanence que le budget soit géré de façon efficace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’UE doivent lui démontrer qu’elles ont bien utilisé l’argent de l’Union mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 240 euros par habitant, revient au budget annuel de l’UE qui s’élève à plus de 120 milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Et pourtant, cet argent permet de financer d’importantes politiques en faveur des citoyens.
Le fonctionnement du Parlement européen coûte, pour sa part, environ 3 euros par an à chacun des citoyens de l’UE.
Pour en savoir plus, voir «Comment est adopté le budget de l’UE?», page 44.
■ Gardien des libertés et de la démocratie
Seule institution élue dans l’Union, le Parlement européen prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés consiste essentiellement à représenter les citoyens au niveau de l’UE et à défendre leurs intérêts auprès des dirigeants européens et des institutions de l’Union.
Le traité de Lisbonne stipule que l’Union européenne est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, ainsi que de respect des droits de l’homme, y compris ceux des minorités.
Ces valeurs sont communes aux États membres «dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l’égalité entre les femmes et les hommes».
En outre, l’Union «a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples».
Rédigée en 2000 par une Convention composée notamment de députés européens et nationaux, la charte des droits fondamentaux de l’Union européenne réunit dans un même texte les droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internatio- er naux.
Avec l’entrée en vigueur du dernier traité, le 1 décembre
2009, la charte est devenue juridiquement contraignante, comme l’avait demandé le Parlement européen. Trois États membres — la République tchèque, la Pologne et le Royaume-Uni — ont néanmoins obtenu d’y déroger.
Le Parlement est très sensible au principe de tolérance et lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, le handicap, l’âge ou l’orientation sexuelle.
Ainsi, il s’élève contre le racisme et la xénophobie et rappelle sans cesse la nécessité de respecter les normes européennes en matière d’égalité des chances entre hommes et femmes.
Les députés européens exercent également tout leur pouvoir pour garantir les droits des personnes souffrant de handicaps et veillent à la protection des droits des enfants.
Combattre l’exploitation des femmes sous toutes ses formes
Le Parlement européen est dans bien des cas à l’origine des efforts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des fins d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la création de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine. Cet institut a son siège à Vilnius, en Lituanie.
Grâce à ses résolutions adoptées en séance plénière, le Parlement maintient la pression sur les gouvernements et les institutions de l’UE a n d’améliorer le sort des femmes.
Protéger les libertés en toutes circonstances
Les attentats de septembre 2001 aux États-Unis, de mars 2004 à Madrid et de juillet 2005 à Londres ont poussé les États membres à accroître leur coopération dans la lutte contre le terrorisme.
Si le Parlement européen soutient les efforts de coordination en matière policière et judiciaire — seuls gages d’efficacité contre ces menaces sans frontières —, il refuse en revanche que les droits des citoyens fassent les frais d’une politique du tout sécuritaire.
Selon les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, pour ne pas remettre en cause les valeurs qui fondent la démocratie européenne.
Tel est leur message constant dans les dossiers qu’ils traitent, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le financement du terrorisme.
Les lois dans ces domaines sont désormais adoptées conjointement par le Parlement et le Conseil en codécision.
Le Parlement européen a aussi joué un rôle majeur dans la création de la nouvelle Agence des droits fondamentaux de l’Union européenne, basée à Vienne, qui est chargée de veiller à l’application de ces droits dans les États membres.
Il est aussi en contact étroit avec le Contrôleur européen de la protection des données, qui a son siège à Bruxelles et dont le rôle est de superviser la protection des données personnelles et de la vie privée dans toute l’Union.
Répondre aux pétitions des citoyens
Tout citoyen de l’Union européenne, ou tout résident dans l’un de ses États membres, a le droit de présenter une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’UE et qui le concerne directement.
Un grand nombre de pétitions font apparaître des difficultés dans l’application concrète, au niveau national, des directives européennes, notamment dans les domaines de l’environnement, de la sécurité sociale, de la reconnaissance des diplômes et des compétences et dans certains aspects du fonctionnement du marché unique de l’UE.
Le Parlement contribue quant à lui à résoudre ces problèmes.
Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998 dénonçaient les effets négatifs des implants mammaires en silicone sur la santé humaine et demandaient leur interdiction immédiate.
Les débats et les résolutions parlementaires qui ont suivi, ainsi qu’une étude commandée par les députés, ont poussé la Commission européenne à clarifier et renforcer les dispositions concernant l’information des patients, le suivi et la surveillance.
En 2003, une directive a rendu considérablement plus rigoureux les contrôles de qualité et de sécurité nécessaires avant que les implants mammaires puissent être mis sur le marché européen.
Contrôler la Commission européenne
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Le candidat est proposé par les chefs d’État ou de gouvernement sur la base des résultats des élections européennes et doit ensuite être élu par les députés.
Les candidats aux postes de commissaires européens sont également désignés par les gouvernements et sont ensuite soumis à une audition des députés afin de vérifier leurs compétences.
Cela vaut également pour le haut représentant de l’UE pour les affaires étrangères et la politique de sécurité dans sa fonction de vice-président de la Commission.
Les députés européens approuvent la Commission, dans son ensemble, au moyen d’un vote de confiance.
Ils peuvent également l’obliger à démissionner en bloc par un vote de censure.
Cette censure est toutefois considérée comme un «choix ultime» et n’a jamais été appliquée.
En 1999, la perspective d’un vote parlementaire de défiance à l’égard de la Commission présidée par Jacques Santer a conduit à la démission de celle-ci.
Le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues dans ses rapports sur les politiques, la législation et le budget de l’Union.
Les commissaires européens sont régulièrement amenés à se présenter devant les députés, lors des réunions de commissions ou en
Et l’euro?
Les députés surveillent la gestion de la monnaie unique de l’Union, l’euro, en invitant le président de la Banque centrale européenne (BCE) à venir expliquer ses politiques devant la commission des aaires économiques et monétaires du Parlement.
La nomination du président de la BCE et des autres membres du directoire de la Banque peut avoir lieu uniquement après consultation du Parlement.
Avec le traité de Lisbonne, le Parlement peut désormais adopter, conjointement avec le Conseil, les mesures nécessaires à l’usage de l’euro.
Superviser les travaux du Conseil
Au début de chaque «sommet européen» (ou Conseil européen), à l’occasion duquel les dirigeants des États membres adoptent des orientations politiques générales, le président du Parlement énonce ses recommandations stratégiques.
Le président du Conseil européen et le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité — postes nouvellement introduits par le traité de Lisbonne — se présentent régulièrement devant les députés pour les informer de leur action.
La présidence du Conseil de l’UE, tenue à tour de rôle par les ministres nationaux, rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Le Médiateur européen
Le Parlement élit le Médiateur européen, chargé d’examiner les cas de «mauvaise administration» par les institutions de l’Union dénoncés par les citoyens et les entreprises dans le but de parvenir à un règlement des différends.
Les députés européens définissent également la réglementation régissant le statut et les conditions générales d’exercice des fonctions du Médiateur.
Celui-ci travaille dans les bâtiments du Parlement européen.
Coopérer étroitement avec les parlements nationaux
Le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à accentuer le contrôle démocratique et la responsabilité des décisions prises au niveau européen.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
La réforme des traités investit encore davantage les parlements nationaux dans le processus institutionnel, surtout au niveau législatif.
Ceux-ci deviennent en effet des acteurs à part entière dans l’adoption de lois européennes, étant appelés notamment à évaluer le respect du principe de subsidiarité.
Celui-ci implique que l’Union intervient seulement si les objectifs de l’action envisagée ne peuvent être atteints de manière suffisante au niveau national ou local.
Si un nombre suffisant de parlements nationaux soulève une objection quant à la conformité à ce principe d’une proposition législative, celle-ci est réexaminée et l’éventuelle décision de poursuivre la procédure doit être motivée par les institutions européennes.
En outre, les parlements nationaux contribuent activement au bon fonctionnement de l’Union en prenant part aux procédures de révision des traités et en étant informés des demandes d’adhésion à l’UE.
■ Le Parlement européen et les élargissements de l’UE
L’Union européenne ne peut accepter de nouveaux États membres sans l’approbation du Parlement.
Les députés européens vérient en particulier que les candidats à l’adhésion respectent les critères politiques et économiques établis par les traités, en attachant une grande importance aux droits de l’homme.
Tout État européen qui respecte les valeurs de l’Union et s’en- gage à les promouvoir peut demander à devenir membre de l’UE.
La demande est adressée au Conseil, qui se prononce à l’unanimité après consultation de la Commission et approbation du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhé- sion relèvent du Conseil et de la Commission, les députés européens sont quant à eux chargés de surveiller la procé- dure jusqu’au jour de l’adhésion afin de s’assurer que toutes les conditions posées par le traité sont remplies.
En effet, chaque pays qui présente sa candidature pour adhérer à l’Union européenne doit respecter les «critères de Copenhague», du nom de la ville où, en 1993, les chefs d’État ou de gouvernement ont décidé les conditions d’admission (ces critères ont depuis été renforcés).
Plus concrètement, pour pouvoir être membre de l’UE, un pays candidat doit remplir les trois critères suivants:— un critère politique: la présence d’institutions stables garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection;
— un critère économique: l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union;— un critère de respect de l’«acquis communautaire»: l’aptitude à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union politique, économique et monétaire.
Par ailleurs, le Parlement a appelé à prendre en considération à la fois l’état de préparation des pays candidats et la capacité d’absorption de l’Union.
Ces dernières années, les députés européens en ont débattu à plusieurs occasions.
Ils ont ainsi donné leur feu vert au démarrage des négociations avec la Turquie et la Croatie et ont soutenu la candidature de l’ancienne République yougoslave de Macédoine.
L’UE de 6 à 27 membres
Belgique, Allemagne de l’Ouest, France,
LE intégration de l’ex-Allemagne de l’Est Autriche, Finlande et Suède
Janvier 1995Mai 2004
République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie et Slovaquie
Bulgarie et Roumanie
Le «retrait volontaire de l’Union»
Le traité de Lisbonne permet maintenant à un État membre de se retirer de l’Union européenne s’il le souhaite.
Les modalités de sortie devront être définies par un accord entre les gouvernements des États membres qui devra être soumis à l’approbation préalable du Parlement européen.
Le pays en question garde, néanmoins, la possibilité de redevenir membre de l’Union, à condition de se soumettre une nouvelle fois à la procédure d’adhésion.
■ Le Parlement européen dans le monde
Le Parlement européen doit donner son accord pour la plupart des accords internationaux conclus par l’Union et participe à la dénition de la politique de développement et de l’aide humanitaire de l’UE.
Les députés font de plus en plus peser leur inuence dans la politique étrangère européenne et maintiennent des liens étroits avec les législateurs du monde entier.
L’hémicycle du Parlement européen constitue aussi une importante tribune pour les dirigeants internationaux et autres personnalités.
Dans ses relations avec le reste du monde, l’UE promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle œuvre pour la paix, la sécurité, le développement durable de la planète, la solidarité entre les peuples, le commerce libre et équitable, l’élimination de la pauvreté et la protection des droits de l’homme, ainsi que pour le strict respect et le développement du droit international.
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
C’est ainsi qu’une série de protocoles financiers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
En outre, la Commission est tenue d’informer le Parlement sur l’état d’avancement des négociations commerciales multilatérales au niveau de l’Organisation mondiale du commerce (OMC) ou bilatérales avec des pays tiers.
Dans le cadre de ces négociations, les députés européens formulent des recommandations et pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
Avec le traité de Lisbonne, c’est désormais au Parlement européen et au Conseil, conjointement, d’adopter les actes législatifs concernant la mise en œuvre de la politique commerciale commune.
LE
Un plus grand rôle dans la politique de développement et l’aide humanitaire
Les mesures nécessaires pour la mise en œuvre de la politique en faveur des pays en développement et la coopération économique, financière et technique avec les autres pays tiers sont dorénavant définies par le Parlement européen et le Conseil en codécision.
Les principaux objectifs sont la lutte contre la pauvreté et la promotion de la bonne gouvernance, de la démocratie et des droits de l’homme.
Les députés ont acquis un rôle législatif dans la politique d’aide humanitaire de l’Union qui vise à porter assistance, secours et protection aux populations des pays tiers victimes de catastrophes naturelles ou causées par l’homme.
Vers un Corps volontaire européen d’aide humanitaire
Le Parlement et le Conseil sont appelés à fixer les modalités de fonctionnement d’un nouveau Corps volontaire européen qui entend établir un cadre pour des contributions communes des jeunes Européens aux actions de l’Union dans le domaine de l’aide humanitaire.
La politique étrangère de l’UE suivie de près par les députés
Le Conseil consulte le Parlement au sujet des décisions importantes en matière de politique étrangère.
Les députés peuvent remettre ses politiques en question et émettre des recommandations.
Le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité et vice-président de la Commission est régulièrement invité aux sessions plénières afin de rendre compte des activités de l’UE dans le monde.
Le Parlement a également un droit de regard complet sur le nouveau service européen pour l’action extérieure institué par le traité de Lisbonne.
Ce service diplomatique entend assurer la cohérence de la politique étrangère de l’Union, aussi bien au niveau politique qu’économique et militaire.
Le Parlement s’efforce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent: à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacifique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël, à l’Assemblée parlementaire euro-latino-américaine (Eurolat) et à l’Assemblée parlementaire du voisinage est-européen (Euronest).
Les dirigeants du monde entier reçus au Parlement
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités originaires du monde entier à s’adresser aux députés en plénière.
Parmi les personnalités reçues au cours de ces dernières années, citons le roi de Jordanie Abdullah II, le président de l’Autorité palestinienne Mahmud Abbas, le président ukrainien Viktor Iouchtchenko, la présidente libérienne Ellen Johnson Sirleaf, le président afghan Hamid Karzai, le président bolivien Evo Morales, la présidente philippine Gloria Macapagal Arroyo, le président géorgien Mikhaïl Saakachvili et le Premier ministre israélien Yitzhak Rabin.
■ Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement des élections.
Les députés s’assurent que les accords économiques et commerciaux signés par l’UE avec les pays tiers respectent les droits de l’homme, et ils décernent chaque année le prix Sakharov à des personnes luttant pour la «liberté de l’esprit».
Le Parlement européen veille à ce que les droits de l’homme figurent en tête des préoccupations européennes.
Il prend des initiatives dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conflits, la promotion des droits de la femme et des enfants ainsi que la protection des militants qui défendent les droits de l’homme.
De surcroît, le Parlement soutient activement la création et le travail de tribunaux internationaux, tels que la Cour pénale internationale ou les tribunaux créés spécifiquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Lors de chaque session plénière à Strasbourg, les députés européens analysent les situations critiques en matière de respect des droits de l’homme dans différentes régions du monde.
Le Parlement européen adopte régulièrement des résolutions dans lesquelles il invite les institutions européennes ou les gouvernements à prendre des mesures immédiates pour mettre fi n aux violations des droits fondamentaux.
Chaque année, le Parlement publie un rapport annuel sur la situation des droits de l’homme dans le monde et, à travers ses dénonciations, maintient l’attention de l’UE et du monde sur les circonstances les plus graves.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
DROIT LES
Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de figure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution des Nations unies.
Le Parlement veut, par cette mesure, affirmer la valeur universelle de la vie et de la dignité humaine.
Garantir des élections démocratiques
LES DROIT
Des délégations de députés européens sont régulièrement envoyées dans des pays tiers dans le cadre de missions d’observation électorale.
Elles surveillent le déroulement du scrutin dans son ensemble et attirent l’attention des autorités et de la communauté internationale sur les éventuelles atteintes aux droits des citoyens.
Des députés européens ont participé par exemple à des missions d’observation électorale au Liberia, en République démocratique du Congo, dans les Territoires palestiniens et en Ukraine.
Assurer une place aux droits de l’homme dans les accords internationaux
Le Parlement européen a le pouvoir de refuser la conclusion d’accords importants avec des pays tiers s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Politique d’asile et lutte contre la traite des êtres humains
Le traité de Lisbonne appelle l’Union à développer une politique commune en matière d’asile visant à offrir un statut approprié à tout réfugié politique, en établissant des procédures communes pour l’octroi et le retrait de la protection, ainsi que des normes concernant les conditions d’accueil des demandeurs.
La politique commune d’immigration de l’UE vise, entre autres, à assurer un traitement équitable des ressortissants de pays tiers en séjour régulier dans les États membres.
Dans ce cadre, le Parlement européen est maintenant impliqué dans l’adoption de mesures pour la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
Le prix Sakharov pour la liberté de l’esprit
Le prix Sakharov pour la liberté de l’esprit, qui doit son nom au scientifique et dissident politique russe Andreï Sakharov, vise à rendre hommage aux personnes ou aux organisations qui défendent les droits de l’homme, la démocratie et la liberté d’expression et luttent contre l’intolérance et l’oppression, partout dans le monde.
Créé en 1988, le prix est attribué chaque année par le Parlement européen lors d’une séance solennelle organisée à Strasbourg.
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la déclaration universelle des droits de l’homme des Nations unies en 1948.
au nom de l’association MEMORIAL et de tousles autres défenseurs des droits de l’homme en Russie www.europarl.europa.eu/sakharov
Parmi les lauréats du prix, citons Nelson Mandela (Afrique du Sud), Alexander Dubček (Tchécoslovaquie), Las Madres de la Plaza de Mayo (Les mères de la place de mai — Argentine), Aung San Suu Kyi (Myanmar), Ibrahim Rugova (Kosovo), l’Organisation des Nations unies et son secrétaire général de l’époque Kofi Annan, ainsi que Hu Jia (Chine) et Memorial, une association qui défend les droits de l’homme en Russie.
■ Les rouages du Parlement européen
La vie et le travail du Parlement européen se déroulent au rythme d’un calendrier divisé en semaines colorées: roses, rouges, bleues et turquoises.
Chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent au mieux, cela nécessite une bonne organisation et un soutien administratif.
La machine est bien rodée, chacun y est à sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte vingt commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des différentes tendances politiques de l’assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’UE pour l’année suivante.
Ils élaborent aussi des «rapports d’initiative» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
Commissions spéciales et commissions d’enquête
R OU LES
Le cas échéant, le Parlement peut instituer des commissions spéciales ou des commissions d’enquête.
Par exemple, en 1996, une commission d’enquête avait été chargée de vérifier si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
À la suite du naufrage du pétrolier Prestige, les députés ont constitué, en 2003, une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de la CIA en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
En 2007, une commission temporaire a été instituée pour étudier les possibles réponses européennes au changement climatique.
Une commission spéciale a été créée en 2009 a n de proposer des mesures pour rendre plus sains et stables les marchés financiers à la suite de la crise financière, économique et sociale qui a frappé le monde entier.
Semaines «rouges» pour la session plénière
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés.
Ils reflètent alors la position officielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs affinités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de différents États membres.
Les parlementaires qui n’adhèrent à aucun groupe se rallient d’office aux «noninscrits».
Lors des «semaines de groupes» qui, en général, précèdent les plénières, chaque groupe politique coordonne et formule les positions qu’il défendra ensuite devant l’Assemblée sur chacun des sujets à l’ordre du jour de la session.
Semaines «turquoises»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées au travail des députés européens dans leurs circonscriptions pour y rencontrer leurs électeurs, ou bien pour des missions ad hoc dans d’autres parties du monde.
Quelle langue parlez-vous?
Le Parlement européen dispose d’un service entièrement multilingue pour toutes les sessions plénières et autres réunions, au cours desquelles les députés peuvent s’exprimer dans n’importe quelle langue officielle de l’Union européenne.
Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues officielles de l’UE.
Cela reflète et valorise la diversité culturelle de l’UE, tout en rendant les travaux des députés accessibles aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’institution, préside les sessions plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement dans les relations internationales et dans ses relations avec les autres institutions de l’Union.
Le Parlement compte 14 vice-présidents, chacun avec une compétence spécifique. que.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
R OU LES
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement, des viceprésidents et des questeurs élus par les députés.
Le bureau est aussi compétent pour le budget du Parlement.
Les députés européens et le Parlement disposent d’une grande administration à leur service.
Le secrétariat général a pour mission d’assister l’ensemble des députés dans l’exercice de leur mandat.
Il compte près de 5 400 personnes — dont un quart sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d’information dans les États membres.
En ajoutant le personnel des groupes politiques et les assistants des députés, ce sont environ 7 000 personnes au total qui font tourner la «machine» parlementaire.
■ Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen, mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une session plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
Et toutes les capitales de l’Union disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu —, et chacun peut y trouver, dans sa propre langue, une quantité d’informations intéressantes le concernant.
En effet, le site internet du Parlement européen possède un menu très riche; que l’on désire s’informer sur les derniers travaux parlementaires,
Pour que son activité soit connue et comprise du public, le Parlement donne aussi accès aux citoyens à ses différents documents à travers le registre en ligne.
Des archives historiques sont également disponibles.
Europarltv: la webtélévision du Parlement européen
Suivre l’actualité européenne, voir les députés en action, découvrir les coulisses du Parlement européen et regarder en direct ses travaux: c’est possible sur www.europarltv.eu.
La webtélévision du Parlement propose un bouquet de quatre canaux s’adressant à différents publics: des jeunes en âge scolaire aux professionnels, en passant par les citoyens qui s’intéressent à la politique européenne.
Certes, le site internet est très complet, mais il est parfois difficile de s’orienter dans le «labyrinthe» de l’Union européenne.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’UE.
Chaque année, le Parlement répond ainsi aux dizaines de milliers de messages envoyés par les citoyens.
Informés comme les journalistes
DE CHEZ
Vous avez trouvé beaucoup d’informations sur le site internet, mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Comme près de 300 000 personnes chaque année, vous avez la possibilité de visiter — en groupe ou individuellement — les lieux de travail à Strasbourg, à Bruxelles ou à Luxembourg pour assister aux sessions plénières et rencontrer vos députés.
Il vous suffit de contacter l’unité «Visites et séminaires» qui organise des visi- tes guidées dans toutes les langues officielles de l’Union européenne, pour fournir un aperçu du fonctionnement et du rôle du Parlement et donner une réponse à vos questions.
À l’occasion du 9 mai, Journée de l’Europe, les hémicycles du Parlement européen à Strasbourg et à Bruxelles sont accessibles au grand public dans le cadre des journées «portes ouvertes».
Chaque année, environ 60 000 personnes profitent de cette occasion pour visiter les lieux et s’informer sur les activités du Parlement.
Prochainement, à Bruxelles, un nouveau centre des visiteurs présentera une exposition interactive sur le fonctionnement du Parlement européen et sur l’impact de ses décisions sur la vie quotidienne des citoyens.
Par un jeu de rôle multimédia, les visiteurs pourront même être des «parlementaires d’un jour».
Les bureaux d’information au service des citoyens
Il existe des bureaux d’information du Parlement européen dans toutes les capitales de l’Union européenne, ainsi que des antennes régionales dans certains États membres. Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
Les bureaux d’information réalisent des campagnes d’information sur diverses questions européennes.
Ils organisent des séminaires et des conférences, notamment pour les étudiants, les multiplicateurs d’opinions et les médias...
Les bureaux d’information organisent aussi des forums décentralisés où députés européens, autorités locales, citoyens et représentants des différentes catégories socioprofessionnelles débattent des politiques les plus importantes pour les régions concernées.
Ils organisent également des rencontres entre les parlementaires européens et des représentants nationaux ou locaux, la presse et le public.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat confié par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les noms, adresses, numéros de téléphone et courriers électroniques des députés européens figurent sur des fiches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitæ, leur circonscription électorale et leur affiliation politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
■ Les lois européennes: comment ça marche?
La codécision — qui met le Parlement européen sur un pied d’égalité avec le Conseil — est devenue la «procédure législative ordinaire» pour l’adoption des lois de l’Union européenne.
En principe, le Conseil statue à la majorité qualifiée, y compris dans des domaines où l’unanimité était requise avant l’adoption du traité de Lisbonne.
En plus des politiques traditionnellement sujettes à cette procédure — comme l’environnement, les transports, la protection des consommateurs, la libre circulation des marchandises et des travailleurs —, la codécision est étendue à une cinquantaine de bases juridiques, portant ainsi le total à 86.
Maintenant, elle s’applique aussi à des matières qui, précédemment, étaient de la compétence quasi exclusive du Conseil (notamment l’agriculture, la pêche et les initiatives en matière de justice et d’affaires intérieures), ainsi qu’à de nouveaux domaines d’action de l’Union, tels que le tourisme, la jeunesse et le sport.
La procédure législative ordinaire est composée de trois phases.
Dans les grandes lignes, elle se déroule de la façon qui suit.
La Commission présente une proposition de loi au Parlement et au Conseil.
En première lecture (première étape d’analyse du texte), le Parlement adopte ou non des amendements (modifications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modification et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modifications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position des États membres en première lecture.
Commence alors la deuxième lecture.
Le parcours législatif s’achève si les députés approuvent le point de vue du Conseil, s’ils le rejettent ou s’ils ne se prononcent pas dans un délai de trois mois.
Si, par contre, les députés proposent des amendements à la position du Conseil, il faut que
Le texte de loi est adopté si le Conseil approuve tous les amendements.
Cette tâche est confiée au comité de conciliation, regroupant les représentants des deux institutions.
La Commission est également associée tout au long de cet exercice.
Si dans un délai de six semaines le comité ne parvient pas à un texte commun, l’acte ne voit pas le jour.
Au contraire, si les représentants des deux institutions trouvent un accord sur un texte commun, celui-ci est soumis, en troisième et dernière lecture, au Parlement réuni en séance plénière et au Conseil.
Si le texte est approuvé, il devient loi.
À défaut d’une décision, l’acte proposé est réputé non adopté.
EUROPÉENNES
Au tout début de la procédure législative, le texte est aussi soumis à l’attention des parlements nationaux afin qu’ils puissent, dans un délai de huit semaines, en évaluer la compatibilité avec les principes de subsidiarité et de proportionnalité.
Si un nombre suffisant de parlements soulève des objections à cet égard, les institutions de l’Union sont tenues de réexaminer le dossier et, le cas échéant, de justifier la décision de poursuivre la procédure.
Les procédures législatives spéciales
Toute autre procédure, différente de celle décrite ci-dessus, est dite «spéciale», y compris la procédure ad hoc nécessaire pour l’adoption du budget qui est détaillée dans le chapitre suivant.
EUROPÉENNES
Ainsi, certains actes doivent être adoptés par le Conseil à l’unanimité avec l’approbation préalable du Parlement européen.
Les députés ont donc une sorte de droit de veto leur permettant de rejeter ou d’accepter en bloc les textes, sans la possibilité de proposer des modifications.
C’est le cas du cadre fi nancier pluriannuel et des mesures pour combattre les discriminations ou pour étendre les droits liés à la citoyenneté (qui exigent en outre une ratification nationale).
D’autres actes sont adoptés à l’unanimité ou à la majorité qualifiée par le Conseil après «consultation» du Parlement.
Dans ces cas, l’avis des députés n’est pas contraignant, et ce sont les gouvernements qui ont le dernier mot.
Cette procédure concerne, par exemple, les mesures en matière de sécurité ou de protection sociale, les dispositions de nature fiscale dans le domaine de l’énergie, ainsi que l’harmonisation des taxes sur le chiffre d’affaires et la fiscalité indirecte. Elle s’applique aussi à la coopération policière opérationnelle et aux mesures régissant les interventions des autorités d’un État membre sur le territoire d’un autre pays de l’UE.
Les règles sur le droit de vote et d’éligibilité dans l’État membre de résidence aux élections municipales et européennes sont également sujettes à cette procédure, mais le Conseil — à l’unanimité, après consultation du Parlement — peut décider de passer à la procédure législative ordinaire.
■ Comment est adopté le budget annuel de l’UE?
Le Parlement européen et le Conseil, statuant par une procédure législative spéciale, établissent le budget annuel de l’Union sur la base du cadre financier pluriannuel (cinq ans) établi par un règlement adopté par les deux branches de l’autorité budgétaire.
Chaque institution, à l’exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l’exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui comprend une prévision des recettes et une prévision des dépenses.
Elle présente ce projet au Parlement européen et au Conseil au plus tard le
Le budget est adopté si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen approuve la position du Conseil ou s’il n’a pas statué.
Si, par contre, le Parlement adopte des amendements, son projet de budget est transmis au Conseil et à la Commission.
Le budget est adopté si, dans un délai de dix jours, le Conseil approuve tous ces amendements.
Dans le cas contraire, le président du Parlement européen, en accord avec celui du Conseil, convoque le comité de conciliation — réunissant des représentants des deux branches budgétaires — qui a pour mission d’aboutir à un accord sur un projet commun.
La Commission participe aux travaux et tente de promouvoir un rapprochement des positions.
Au cas où, dans le délai de vingt et un jours, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget doit être présenté par la Commission.
Si, au contraire, le comité parvient à un accord, le Parlement européen et le Conseil disposent chacun de quatorze jours pour approuver le projet commun.
Le budget est définitivement adopté si, dans ce délai, le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l’une de ces institutions approuve le projet commun tandis que l’autre ne parvient pas à statuer.
S’il s’avère que le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement — statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés — peut décider de confirmer l’ensemble ou une partie des amendements.
Si l’un des amendements du Parlement européen n’est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l’objet de cet amendement est retenue.
Le budget est réputé définitivement adopté sur cette base.
LE BUDGET
■ Mots clés de l’Union européenne
L’acquis communautaire recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
Il comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières de l’UE et la jurisprudence de la Cour de justice.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’UE et transposer ensuite la législation européenne dans leur droit national.
Pour exercer les compétences de l’Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement a une portée générale, il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
La décision est obligatoire dans tous ses éléments.
Les recommandations et les avis ne sont pas contraignants.
Banque centrale européenne
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne est chargée de conduire er la politique monétaire dans les pays membres de la zone euro.
La BCE agit en totale indépendance. Le traité de Lisbonne confère à la BCE le statut d’institution européenne.
Banque européenne d’investissement
TS CLÉS
La Banque européenne d’investissement (BEI), basée à Luxembourg, a pour mission de contribuer à la cohésion économique, sociale et territoriale à travers un développement équilibré du territoire de l’Union.
La Banque finance à long terme la réalisation de projets concrets dont la viabilité économique, technique, environnementale et financière est garantie.
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats, ainsi que des Balkans occidentaux.
Elle met également en œuvre le volet financier des accords conclus dans le cadre des politiques européennes d’aide et de coopération au développement.
EUROPÉENNE
La charte des droits fondamentaux de l’UE réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés, jusque-là, dans divers actes nationaux, européens et internationaux.
Rédigée par une Convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors d’un sommet européen à Nice en décem- bre 2000.
En octobre 2007 à Lisbonne, lors d’un sommet consacré à la réforme des traités, les chefs d’État ou de gouvernement de l’UE ont prévu de la rendre juridiquement contraignante, comme l’avait demandé le Parlement européen.
Certains États membres, comme la Pologne, la République tchèque et le Royaume-Uni, ont néanmoins obtenu d’y déroger.
Citoyenneté européenne
La citoyenneté de l’Union s’applique à toute personne ayant la nationalité d’un État membre.
Elle s’ajoute à la citoyenneté nationale et ne la remplace pas.
Le traité de Lisbonne précise que l’Union, dans toutes ses activités, respecte le principe de l’égalité de ses citoyens, qui bénéficient d’une égale attention de ses institutions, organes et organismes.
En outre, le fonctionnement de l’UE «est fondé sur la démocratie représentative», et «les citoyens sont directement représentés, au niveau de l’UE, au Parlement européen».
Les citoyens de l’UE ont, entre autres, le droit de circuler et de séjourner librement sur le territoire des États membres.
Ils ont aussi le droit de vote et d’éligibilité aux élections au Parlement européen ainsi qu’aux élections municipales dans l’État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État.
Si, dans un pays tiers, il n’existe pas de représentation d’un État membre de l’UE, les citoyens de cet État membre peuvent bénéficier de la protection diplomatique et consulaire de tout autre pays de l’UE.
EUROPÉENNE
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
Le Comité est composé de 344 membres élus régionaux ou locaux, nommés pour cinq ans par le Conseil sur proposition des États membres.
Comité économique et social européen
CLÉS ST
Le Comité économique et social européen (CESE), institué par les traités de Rome (1957), est une assemblée consultative représentant les organisations d’employeurs, de salariés et d’autres acteurs représentatifs de la société civile.
Dans un certain nombre de domaines, le traité prévoit qu’une décision ne peut être prise qu’après consultation du CESE par le Conseil ou par la Commission: politique de l’emploi, politique sociale, éducation, santé publique, protection des consommateurs, cohésion économique et sociale, politique agricole, etc. Il est composé de 344 membres proposés par les gouvernements nationaux et nommés par le Conseil pour cinq ans renouvelables.
Commission européenne
Elle a un droit d’initiative quasi exclusif en ce qui concerne les actes législatifs.
Dans le cadre des politiques de l’Union, elle prépare et met en œuvre les actes législatifs adoptés par le Parlement européen et le Conseil. La Commission a par ailleurs des pouvoirs d’exécution, de gestion et de contrôle.
Elle assure en effet la programmation et la mise en œuvre des politiques communes, exécute le budget et gère les programmes de l’UE.
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée dans les États membres.
Le président de la Commission, proposé par les gouvernements nationaux sur la base des résultats des élections européennes, est élu par le Parlement européen à la majorité absolue.
Les autres membres de la Commission — un national par État membre, sauf celui du pays d’origine du président — sont nommés pour cinq ans par le Conseil en accord avec les États membres. Un des viceprésidents recouvre aussi la fonction de haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Conseil
TS CLÉS
Le Conseil exerce, avec le Parlement, les fonctions législative et budgétaire.
Le traité de Lisbonne a étendu considérablement le nombre de domaines pour lesquels il statue à la majorité qualifiée.
Le Conseil constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi qu’en matière de coordination des politiques économiques.
Il se réunit au niveau des ministres nationaux et constitue ainsi l’institution de représentation des États membres.
Le Conseil a son siège à Bruxelles, mais se réunit aussi à Luxembourg.
EUROPÉENNE
Le Conseil des affaires étrangères, par contre, est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité — fonction instaurée par le traité de Lisbonne.
Ce dernier conduit la politique étrangère et de sécurité commune de l’Union et veille à la cohérence de l’action extérieure de l’Union.
Il contribue à l’élaboration de cette politique et l’exécute en tant que mandataire du Conseil, grâce aussi au nouveau service euro- péen pour l’action extérieure.
Il agit de même pour la politique de sécurité et de défense commune et participe aux réunions du Conseil européen.
Conseil européen
Le Conseil européen est élevé au rang d’institution de l’Union européenne par le traité de Lisbonne.
Il réunit deux fois par semestre les chefs d’État ou de gouvernement des États membres de l’UE.
Son rôle est de donner à l’UE les impulsions nécessaires à son développement et de définir les orientations politiques générales.
Il n’exerce pas de fonction législative et ses dé- cisions sont prises en principe par consensus.
Cour de justice de l’Union européenne
La Cour de justice, dont le siège est à Luxembourg, assure que l’interprétation et l’application des traités constitutifs sont respectées. Elle est composée d’autant de juges qu’il y a d’États membres.
Elle remplit deux fonctions principales: vérifier la compatibilité des actes des institutions européennes et des gouvernements avec les traités; se prononcer, à la demande d’un tribunal national, sur l’interprétation ou sur la validité des dispositions du droit de l’Union.
La Cour comprend aussi un Tribunal, composé d’au moins un juge par État membre, et de tribunaux spécialisés.
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un ressortissant de chaque État membre.
La Cour vérifie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par l’UE) et veille à sa bonne gestion financière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement et au Conseil.
Marché unique
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres, comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane. Il a cependant fallu un certain temps pour y arriver.
Le Médiateur européen est habilité à recevoir de la part des citoyens de l’Union, ou des personnes physiques ou morales résidant dans les États membres, les plaintes relatives à une mauvaise administration dans l’action des institutions ou des organes de l’UE (à l’exclusion de la Cour de justice ou du Tribunal).
À titre d’exemple, il peut s’agir de l’absence ou du refus d’accès à l’information, d’un retard administratif injustifié, d’une pratique inéquitable ou discriminatoire, ou d’un manque de transparence.
MO la fraude au détriment du budget de l’Union européenne.
L’Office peut enquêter sur la gestion et le financement de toutes les institutions et de tous les organes de l’UE avec une indépendance opérationnelle absolue.
TS CLÉS
Répartition des compétences
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Subsidiarité et proportionnalité
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vérifiant que l’action à entreprendre au niveau européen est justifiée par rapport aux possibilités qu’offre l’échelon national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus efficace qu’une action entreprise au niveau national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’UE ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
Union économique et monétaire
L’Union économique et monétaire (UEM) désigne un processus visant à harmoniser les politiques économiques et monétaires des États membres de l’Union avec notamment l’instauration
’ UNION L er d’une monnaie unique, l’euro.
Le 1 janvier 1999 ont eu lieu la fixation irrévocable des taux de
CLÉS ST les.
Les douze États membres qui ont adhéré à l’Union depuis le 1 l’euro dès qu’ils rempliront tous les critères établis («critères de convergence») qui visent à assurer que le développement économique dans le cadre de l’UEM est équilibré et qu’il ne provoque pas de tensions entre les États membres.
Union européenne
L’Union européenne est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, de l’État de droit, ainsi que de respect des droits de l’homme, y compris des droits des personnes appartenant à des minorités.
Le traité de Lisbonne a réuni la Communauté européenne et l’Union européenne en une seule entité dotée d’une personnalité juridique unique: l’Union européenne.
Il a ainsi supprimé l’ancien système des «trois piliers», dont les deux derniers étaient essentiellement intergouvernementaux (la politique étrangère et de sécurité commune, et la justice et les affaires intérieures).
■ Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des affaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — La Belgique, l’Allemagne de l’Ouest, la France, l’Italie, le Luxembourg et les Pays-Bas se basent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les six pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», et la Communauté européenne de l’énergie atomique (Euratom), qui entrent en vigueur le 1er janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée «Parlement européen».
Juillet 1968 — Les droits de douane liés aux produits industriels sont totalement supprimés, dix-huit mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royaume-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au suffrage universel direct du Parlement européen sont organisées. Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élections du Parlement européen: dix pays élisent 441 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur. Les compétences du Parlement sont renforcées.
Juin 1989 — Élections du Parlement européen: douze pays élisent 525 députés européens.
Novembre 1989 — Chute du mur de Berlin, la guerre froide est terminée et les divisions de l’Europe peuvent commencer à être effacées.
Janvier 1993 — Le marché unique et ses quatre libertés sont établis: la libre circulation des marchandises, des services, des personnes et des capitaux est désormais une réalité.
Novembre 1993 — Le traité sur l’Union européenne signé à Maastricht entre en vigueur.
Il définit la mise en place d’une future monnaie unique, d’une politique étrangère et de sécurité commune ainsi que d’une coopération plus étroite en matière de justice et d’affaires intérieu- res.
L’appellation «Union européenne» remplace officiellement celle de «Communauté européenne».
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir lé- gislatif, est instaurée.
Juin 1994 — Élections du Parlement européen: douze pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Il prévoit des mesures visant à réformer les institutions communautaires, à renforcer l’influence de l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Juin 1999 — Élections du Parlement européen: quinze pays élisent 626 députés européens.
Décembre 2001 — Le Conseil européen de Laeken adopte une déclaration sur l’avenir de l’Union, qui ouvre la voie à la nouvelle grande réforme de l’UE ainsi qu’à la création d’une Convention chargée de rédiger la Constitution européenne.
Janvier 2002 — Les billets et pièces en euros commencent à circuler dans douze pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de dix nouveaux membres l’année suivante.
La charte des droits fondamentaux est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Mai 2004 — La République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie adhèrent à l’UE.
Juin 2004 — Élections du Parlement européen: vingt-cinq pays élisent 732 députés européens.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution pour l’Europe.
Mai-juin 2005 — Rejet du projet de Constitution en France et aux Pays-Bas par référendum.
Conseil et la Commission, la déclaration de Berlin.
Octobre 2007 — Au sommet de Lisbonne, les chefs d’État ou de gouvernement de l’UE trouvent un accord sur la réforme des traités.
CLÉS
Décembre 2007 — Les présidents du Parlement, de la Commission et du Conseil de l’Union européenne ont solennellement signé la charte des droits fondamentaux, et les chefs d’État ou de gouvernement ont signé le traité de Lisbonne.
Janvier 2008 — Chypre et Malte adoptent l’euro.
Janvier 2009 — La Slovaquie adopte l’euro et devient le seizième État membre de la zone euro.
Juin 2009 — Élections du Parlement européen: vingt-sept pays élisent 736 députés européens.
EUROPÉENNE
Décembre 2009 — Le traité de Lisbonne entre en vigueur. L’Union européenne est dotée de la personnalité juridique, et la charte des droits fondamentaux de l’Union acquiert une valeur juridique contraignante.
Le Parlement obtient de plus amples pouvoirs législatifs, budgétaires et de contrôle sur les autres institutions.
La codécision — avec le vote à la majorité qualifiée au Conseil — devient la procédure législative ordinaire pour l’adoption des lois européennes et s’étend à la quasi-totalité des domaines de compétence de l’UE.
■ Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz/Wiertzstraat 601047 Bruxelles/Brussel BELGIQUE/BELGIË
Parlement européen Courrier du citoyen GOL03A012 2929 Luxembourg LUXEMBOURG
Visites et séminaires
Parlement européen Visites et séminaires Rue Wiertz/Wiertzstraat 601047 Bruxelles/Brussel BELGIQUE/BELGIË +32 22842111 +32 22843530
Parlement européen Visites et séminaires Bureau de Strasbourg BP 1024 F67070 Strasbourg Cedex FRANCE +33 388175184
Parlement européen Maison de l’Europe7, rue du Marché-aux-Herbes1728 Luxembourg LUXEMBOURG +352 4300-22597 +352 4300-22457 epluxembourg@europarl.europa.eu
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
Bureaux d’information
LES ADRESSES DU P
Pour plus d’information visitez le site web: www.europarl.europa.eu
Cette publication a été réalisée par la direction générale de la communicationdu Parlement européen.Manuscrit terminé en avril 2010
Crédits photographiques
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Les visages du Parlement européen2009-2011
Sommaire
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau du Parlement
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations du PE et leurs présidents ■ Les assemblées parlementaires multilatérales
■ Le secrétariat général
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre fi nancier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne le 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel, élu en juin 2009, compte 736 membres provenant des 27 États membres de l’UE.
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un man- dat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions de l´Union européenne.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
LE
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement 7 groupes politiques au Parlement européen. Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) (PPE)
LE
Groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen (S & D)
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EFD)
La composition du Parlement européen
LE
Distribution des sièges par groupe politique et État membre à la suite des élections de juin 2009
LE
République tchèque (CZ)
Espagne (ES)
Suède (SE)
Royaume-Uni (UK)
Le traité de Lisbonne, entré en vigueur le 1 décembre 2009, prévoit 751 députés.
■Les organes politiques
■Les organes politiques
La conférence des présidents
Parlement européen
Parlement les présidents européen les des présidents groupes politiques.
des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et tou-
Elle détermine l’organisation des travaux du Parlement et tou- tes les questions relatives à la programmation législative: tes les questions relatives à la programmation législative:
• le calendrier et l´ordre du jour des sessions plénières;
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement important dans les relations du Parle- ment européen avec les autres institutions communautaires, européen avec les autres institutions de l´Union européenne, les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président du PE et présidents des groupes politiques et présidents des groupes politiques
Président
Président du groupe du parti populaire européen (démocrates-chrétiens)
Président du groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Coprésidente du groupe des Verts/Alliance libre européenne
Coprésident du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Coprésident du groupe Europe de la liberté et de la démocratie
Coprésident du groupe Europe de la liberté et de la démocratie
Le bureau est constitué du président du Parlement européen, de quatorze viceprésidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Les questeurs
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Président
Questeurs
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions, des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission des budgets Alain LAMASSOURE (PPE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR (ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’in- f l fluence de l’Europe à l’étranger.
Il existe différents types de délégations:— les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candidature à l’adhésion;— les délégations aux commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec l’Union européenne;— les délégations aux Assemblées parlementaires multilatérales.
Les délégations du PE et leurs présidents
LES
• Pays du Mashrek: Mário DAVID (PPE, PT)■Péninsule arabique, Irak et Iran
Les assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
Le Parlement européen est assisté par un secrétariat général.
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique.
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale des finances prépare le budget de l’institution, supervise son exécution, le contrôle et le clôture.
Elle fournit de l’expertise financière et budgétaire à tous les ordonnateurs délégués du Parlement, gère les finances des députés et administre l’unité d’audit interne.
Enfin, la direction générale de l’innovation et du support technologique est chargée des technologies de l’information et de la communication ainsi que des services d’édition et de distribution du Parlement européen.
Le service juridique assiste les organes politiques du Parlement ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
À côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui les composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlemen- taires accrédités complètent ce tableau.
Crédits photographiques
Union européenne, couverture, p. 3, 4, 6, 10, 11, 12, 13, 14, 15, 16, 18, 21, 22; Union européenne/Architectes: Architecture Studio, p. 8, 19; Union européenne/Architecte: Association des architectes du CIC: Vanden Bossche sprl, C.R.V. s.a., CDG sprl, Studiegroep D. Bontinck, Façade and Hemicycle Interior Design- Arch.
Michel Bouquillon, p. 17, 20, 22;Yves Fonck/Architectes: Architecture Studio, p. 2; Bernard Rouffignac/Architectes: Architecture Studio, p. 23
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Les visages du Parlement européen2009-2011
Sommaire
■ Préface du président
■ Le Parlement européen ■ Le président du Parlement européen ■ Les députés européens et les groupes politiques
■ Les organes politiques ■ La conférence des présidents ■ Les membres de la conférence des présidents ■ Le bureau ■ Les questeurs ■ La composition du bureau du Parlement
■ Les commissions parlementaires ■ Les commissions permanentes du PE et leurs présidents ■ La commission spéciale
■ Les délégations ■ Les délégations du PE et leurs présidents ■ Les assemblées parlementaires multilatérales
■ Le secrétariat général
Préface du président du président
Le Parlement européen, qui représente près de 500 millions de citoyens dans les 27 États membres, est le cœur même de notre système démocratique.
Il remplit un rôle à la fois institutionnel et social.
Il a également pour mission de doter l’Europe d’une vision nouvelle, à une époque où cette dernière est confrontée à toute une série de défis. s.
Pour faire face à la crise économique, l’Europe doit parler d’une seule voix.
Derrière le rideau de fer, nous scandions jadis dans les rues: «Il ne peut y avoir de liberté sans solidarité.»
Aujourd’hui, nous pouvons dire: «Sans solidarité, il ne peut y avoir de communauté», pas plus qu’une Europe forte et moderne.
Nous ne devons pas succomber à la tentation du protectionnisme et de la renationalisation des politiques de l’UE.
La politique de cohésion doit donc demeurer une priorité dans le prochain cadre financier pluriannuel si nous souhaitons parvenir à la pleine intégration de notre continent réunifié. é.
L’entrée en vigueur du traité de Lisbonne le 1er décembre 2009 ouvre de nouvelles chances et perspectives.
Le marché unique est notre grande réussite.
Nous devons le protéger et le consolider pour garantir la compétitivité de l’Europe.
Nous sommes confrontés à une crise énergétique et climatique.
L’heure est venue pour l’Union de mener une vraie politique commune de l’énergie.
Dans ce contexte, il nous faut également élaborer une politique étrangère cohérente et efficace, qui englobe une vision de l’ordre mondial et du partenariat international.
L’Union européenne défend les droits de l’homme et ceux des minorités.
Le prix Sakharov, créé par le Parlement européen pour rendre hommage aux militants des droits de l’homme, en est un bon exemple.
Avec le traité de Lisbonne, le Parlement jouit de pouvoirs nettement plus larges.
Il doit donc être à l’écoute et veiller à prendre les mesures qui conviennent.
Nos priorités à cet égard doivent porter sur l’organisation de débats plus animés en plénière et sur une coopération plus étroite avec les autres institutions et les parlements nationaux des 27 États membres.
Mon élection à la présidence du Parlement européen est le symbole du rêve d’un continent unifié porté par les citoyens.
Il n’existe plus d’ancienne et de nouvelle Europe.
Nous avons maintenant une Europe commune, un projet qui demande de l’énergie et un travail acharné, et dont toute une génération d’Européens a rêvé.
Je suis prêt à apporter ma contribution à cette œuvre car ce rêve était aussi le mien.
Jerzy Buzek Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel, élu en juin 2009, compte 736 membres provenant des 27 États membres de l’UE.
Plus d’un tiers sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un man- dat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions de l´Union européenne.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2011)
LE
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques; ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un quart des pays de l’UE et compte un minimum de 25 membres.
Il y a actuellement 7 groupes politiques au Parlement européen. Les membres qui n’appartiennent à aucun de ces groupes sont appelés «noninscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) (PPE)
LE
Groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen (S & D)
Groupe de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe des Verts/Alliance libre européenne (Verts/ALE)
Groupe des Conservateurs et réformistes européens (ECR)
Groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique (GUE/NGL)
Groupe Europe de la liberté et de la démocratie (EFD)
La composition du Parlement européen
LE
Distribution des sièges par groupe politique et État membre à la suite des élections de juin 2009
LE
République tchèque (CZ)
Espagne (ES)
Suède (SE)
Royaume-Uni (UK)
Le traité de Lisbonne, entré en vigueur le 1 décembre 2009, prévoit 751 députés.
■Les organes politiques
La conférence des présidents
La conférence des présidents
Parlement européen
Parlement les présidents européen les des présidents groupes politiques.
des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et tou-
Elle détermine l’organisation des travaux du Parlement et tou- tes les questions relatives à la programmation législative: tes les questions relatives à la programmation législative:
• le calendrier et l´ordre du jour des sessions plénières;
• le calendrier et l´ordre du jour des sessions plénières;
• la des composition commissions, des commissions, des délégations des et délégations la et la répartition des compétences entre elles; répartition des compétences entre elles;
• la programmation législative.
• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement important dans les relations du Parle- ment européen avec les autres institutions communautaires, européen avec les autres institutions de l´Union européenne, les pays tiers et les organisations extracommunautaires.
les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents de la conférence des présidents
Président
Président du groupe du parti populaire européen (démocrates-chrétiens)
Président du groupe de l’Alliance progressiste des socialistes et démocrates au Parlement européen
Président du groupe de l’Alliance des démocrates et des libéraux pour l’Europe
Coprésidente du groupe des Verts/Alliance libre européenne
Coprésident du groupe des Verts/Alliance libre européenne
Président du groupe des Conservateurs et réformistes européens
Président du groupe confédéral de la Gauche unitaire européenne/Gauche verte nordique
Coprésident du groupe Europe de la liberté et de la démocratie
Coprésident du groupe Europe de la liberté et de la démocratie
Le bureau est constitué du président du Parlement européen, de quatorze vice-présidents et de cinq questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l´état prévisionnel du Parlement européen;— l’organisation administrative et fi nancière;— le secrétariat général et ses services.
Les questeurs
Ils sont responsables des questions administratives et fi nan-cières en rapport direct avec les députés.
Les cinq questeurs siègent au bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Président
Questeurs
■Les commissions parlementaires
Le travail de préparation en vue des sessions plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 24 à 76 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions, des commissions spéciales, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les débats en commissions sont publics.
Les commissions permanentes du PE et leurs présidents
■Sous-commission des droits de l’homme Heidi HAUTALA (Verts/ALE, FI)
■Sous-commission de la sécurité et de la défense Arnaud DANJEAN (PPE, FR)
■Commission du développement Eva JOLY (Verts/ALE, FR)
■Commission des budgets Alain LAMASSOURE (PPE, FR)
■Commission du contrôle budgétaire Luigi de MAGISTRIS (ADLE, IT)
■Commission des affaires économiques et monétaires Sharon BOWLES (ADLE, UK)
■Commission de l’environnement, de la santé publique et de la sécurité alimentaire Jo LEINEN (S & D, DE)
■Commission de l’industrie, de la recherche et de l’énergie Herbert REUL (PPE, DE)
■Commission du marché intérieur et de la protection des consommateurs Malcolm HARBOUR (ECR, UK)
■Commission du développement régional Danuta Maria HÜBNER (PPE, PL)
■Commission de l’agriculture et du développement rural Paolo DE CASTRO (S & D, IT)
■Commission de la pêche Carmen FRAGA ESTÉVEZ (PPE,ES)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne.
Elles jouent un rôle important dans le développement de l’in- f l fluence de l’Europe à l’étranger.
Il existe différents types de délégations:— les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candidature à l’adhésion;— les délégations aux commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec l’Union européenne;— les délégations aux Assemblées parlementaires multilatérales.
Les délégations du PE et leurs présidents
• Pays du Mashrek: Mário DAVID (PPE, PT)■Péninsule arabique, Irak et Iran
Les assemblées parlementaires multilatérales
■Assemblée parlementaire paritaire ACP-UE:Louis MICHEL (ADLE, BE)■Assemblée parlementaire euro-méditerranéenne (EuroMed): Jerzy BUZEK (PPE, PL)■Assemblée parlementaire euro-latino-américaine (EuroLat): José Ignacio SALAFRANCA SÁNCHEZ-NEYRA (PPE, ES)■Assemblée parlementaire EuroNest: Kristian VIGENIN (S & D, BG)■Relations avec l’Assemblée parlementaire de l’OTAN:Jacek SARYUSZ-WOLSKI (PPE, PL)
■Le secrétariat général
Le Parlement européen est assisté par un secrétariat général.
La tâche de celui-ci est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Son secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Klaus Welle.
Le secrétariat général est composé d’un peu moins de 5400 fonctionnaires, agents temporaires et contractuels.
Il s’organise autour du cabinet du secrétaire général, de 10 directions générales ainsi que d’un service juridique.
Il s’articule comme suit:
La direction générale de la présidence est responsable de l’organisation et du suivi des sessions plénières.
La direction générale des politiques internes organise les travaux des commissions du Parlement relatifs aux politiques internes.
La direction générale des politiques externes assure l’organisation des travaux des commissions et délégations parlementaires du Parlement européen dans le domaine des politiques externes.
La direction générale de la communication veille à la bonne diffusion des informations auprès du citoyen, des médias et des leaders d’opinion.
La direction générale du personnel contribue à ce que les diff é-rentes directions générales du Parlement européen disposent des ressources humaines nécessaires à l’accomplissement de leur travail.
La direction générale des infrastructures et de la logistique contribue à la bonne gestion des infrastructures et de la logistique des différents lieux de travail du Parlement européen.
La direction générale de la traduction prépare les documents du Parlement européen dans toutes les langues officielles de l’Union européenne.
La direction générale des finances prépare le budget de l’institution, supervise son exécution, le contrôle et le clôture.
Elle fournit de l’expertise financière et budgétaire à tous les ordonnateurs délégués du Parlement, gère les finances des députés et administre l’unité d’audit interne.
Enfin, la direction générale de l’innovation et du support technologique est chargée des technologies de l’information et de la communication ainsi que des services d’édition et de distribution du Parlement européen.
Le service juridique assiste les organes politiques du Parlement ainsi que son secrétariat général.
Il assiste les commissions parlementaires dans leurs travaux législatifs et représente le Parlement européen devant les juridictions européennes et nationales.
À côté de ce secrétariat général, tous les groupes politiques disposent d’un secrétariat dont la taille varie selon le nombre de députés qui les composent.
On y dénombre près de 700 agents.
Enfin, un peu plus de 1000 assistants parlemen- taires accrédités complètent ce tableau.
Crédits photographiques
Union européenne, couverture, p. 3, 4, 6, 10, 11, 12, 13, 14, 15, 16, 18, 21, 22; Union européenne/Architectes: Architecture Studio, p. 8, 19; Union européenne/Architecte: Association des architectes du CIC: Vanden Bossche sprl, C.R.V. s.a., CDG sprl, Studiegroep D. Bontinck, Façade and Hemicycle Interior Design- Arch.
Michel Bouquillon, p. 17, 20, 22;Yves Fonck/Architectes: Architecture Studio, p. 2; Bernard Rouffignac/Architectes: Architecture Studio, p. 23
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: O ce des publications de l’Union européenne, 2010 n u l l
Les commissions
La voix des citoyens
Vice-présidents
Commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense
Contacter les députés européens -accéder aux documents parlementaires
Commission des budgets Commission du contrôle budgétaire
Commission des libertés et des droits des citoyens, de la justice et des affaires intérieures
Commission économique et monétaire Commission juridique et du marché intérieur
Commission de l'industrie, du commerce extérieur, de la recherche et de l'énergie
Commission de l'emploi et des affaires sociales
Si vous voulez contacter un député européen, vous trouverez ses coordonnées notamment en consultant le site du Parlement européen: www.europarl.eu.int.
Commission de l'environnement, de la santé publique et de la politique des consommateurs
Commission de l'agriculture et du développement rural
Questeurs
Commission de la culture, de la jeunesse, de l'éducation, des médias et des sports
Commission du développement et de la coopération
Commission des affaires constitutionnelles
Si vous résidez dans un des Etats membres, vous avez le droit de présenter une pétition au Parlement européen sur un sujet lié aux politiques de l'Union et qui vous concerne directement.
Si vous avez à vous plaindre d'un cas de mauvaise administration de la part d'une institution européenne, c'est au médiateur - nommé par le Parlement européen - que vous pourrez vous adresser.
Bureaux d'information
Ce dépliant a été réalisé par la Direction générale de l'Information et des Relations publiques du Parlement européen (janvier 2003).
Crédits photographiques: Yves Fonck Service photo du Parlement européen
Conception et Architecture Architecture Studio
Robert Schuman Place de l'Europe L-2929 LUXEMBOURG < P (352)43 00 225 97 *.„*« OFFICE DES PUBLICATIONS OFFICIELLES OP * DES COMMUNAUTÉS EUROPÉENNES *** L-2985 Luxembourg
Interpeller le Conseil européen
Une organisation
Le Parlement prend ses décisions politiques lors de ses sessions plénières: il tient une session par mois à Strasbourg et un certain nombre de sessions supplémentaires à Bruxelles.
Groupes politiques et commissions parlementaires
Le Conseü européen se compose des chefs d'Etat ou de gouvernement des Etats membres et du Président de la Commission.
Deux fois par an au moins, il fixe les orientations politiques générales de l'Union.
Régulièrement, le Parlement lui transmet des recommandations.
Le Président du Parlement européen s'adresse au Conseil européen au début de chacune de ses réunions.
Une fois votés en commission parlementaire, ces rapports sont étudiés par les groupes politiques, qui les examinent en fonction de leur orientation politique, puis ils sont adoptés en session plénière.
Ils expriment alors la position du Parlement.
Les députés européens ne sont pas regroupés par délégations nationales, mais par groupes politiques.
Ces groupes sont plurinationaux.
Actuellement, le Parlement européen compte huit groupes politiques.
Un rôle politique
Représenter les peuples de l'Union européenne
Le Parlement travaille, grâce à ses traducteurs et à ses interprètes, dans les onze langues officielles de l'Union européenne: allemand, anglais, danois, espagnol, finnois, français, grec, italien, néerlandais, portugais et suédois.
Le Parlement européen représente les peuples de l'Union européenne.
Il exprime la voix des Européens dans l'Union et dans le monde.
Les pouvoirs que le Parlement exerce dans l'Union européenne sont comparables à ceux qu'un parlement national exerce dans un Etat membre.
Depuis 1979, il est élu, tous les cinq ans, au suffrage universel.
Il compte aujourd'hui 626 députés.
Aux élections européennes, tout citoyen d'un pays membre de l'Union européenne résidant dans un autre État de l'Union peut voter et être élu dans son pays de résidence.
Voter les «lois» européennes avec le Conseil
Dans la plupart des domaines, le Parlement adopte les lois avec le Conseil de l'Union européenne (les ministres): c'est ce qu'on appelle la «codécision».
Le Parlement demande que la codécision soit généralisée.
Chaque année, en outre, le Parlement vote le budget de l'Union européenne.
Quelque 3 500 fonctionnaires, recrutés sur concours dans tous les pays de l'Union, sont au service du Parlement européen.
Les groupes politiques ont leurs collaborateurs propres et les députés disposent d'assistants parlementaires.
Le fonctionnement du Parlement européen coûte 2,5 euros par habitant de l'Union et par an (soit 1% environ du budget total de l'Union).
PPE-ED Groupe du parti populaire européen (démocrate-chrétien) et des démocrates européens
GUE/NGL Groupe confédéral de la gauche unitaire européenne/gauche verte nordique
Contrôler la Commission européenne
PSE Groupe du parti des socialistes européens
UEN Groupe Union pour l'Europe des nations
ELDR Groupe du parti européen des libéraux, démocrates et réformateurs
EDD Groupe pour l'Europe des démocraties et des différences
Verts/ALE Groupe des Verts/Alliance libre européenne
Le Parlement contrôle systématiquement l'activité de la Commission européenne, l'institution qui élabore les «propositions de loi» et qui applique les politiques de l'Union: il examine et, souvent, modifie les initiatives de la Commission et vérifie la manière dont elle exécute les politiques et le budget.
Avant la mise en place d'une nouvelle Commission, tous les cinq ans, le Parlement se prononce sur la nomination du président de la Commission, auditionne les candidats commissaires et décide d'accorder ou non sa confiance à la Commission pressentie.
Le Président du Parlement européen, élu pour deux ans et demi, est le porte-parole de l'Assemblée vis-à-vis de l'extérieur et préside ses sessions plénières.
Le Bureau du Parlement, composé du Président, de 14 vice-présidents et, avec voix consultative, de cinq questeurs (chargés des problèmes administratifs des députés), décide du budget et du fonctionnement administratif du Parlement.
Chère députée, Cher député,
J’ai le grand plaisir de vous souhaiter la bienvenue au Parlement européen.
Le présent guide pratique des députés a été réalisé parla Task-force constitutive 2004 dans le but de vousfaciliter le premier contact avec le Parlementeuropéen par le biais d’informations succinctes sur lesdémarches juridiques, financières et administrativesqui accompagnent votre prise de fonction.
Tous les services du Parlement européen restent àvotre disposition pour vous fournir des informationssupplémentaires et pour vous aider tout au long devotre mandat.
PARLEMENT EUROPÉEN
A rue Wiertz / Wiertzstraat 60B.P. 1047B - 1047 BRUXELLES / BRUSSELTél.+ 32 2 284 21 11Fax+ 32 2 284 69 74+ 32 2 230 69 33
Des informations supplémentaires figurent dans le«Recueil des Décisions administratives», adopté par le Bureau, ainsi que dans le «Guide des Bâtiments du Parlement européen à Bruxelles et à Strasbourg».
DÉBUT DU MANDAT . . . . . . . . . . . . . . . . . .131.1.Accueil . . . . . . . . . . . . . . . . . . . . . . . . . . .131.2.Démarches à effectuer . . . . . . . . . . . . .131.2.1.Fiche de renseignements1.2.2.Déclaration d’intérêts financiers1.2.3.
Déclaration d’incompatibilité1.3.Séminaire d’information . . . . . . . . . . .151.4.Session constitutive . . . . . . . . . . . . . . . .151.5.Vérification des pouvoirs (art. 3 du Règlement) . . . . . . . . . . . . . .16
STATUT DU DÉPUTÉ . . . . . . . . . . . . . . . . . .172.1.Caractère et durée du mandat . . . . . . .172.2.Incompatibilités . . . . . . . . . . . . . . . . . . .182.3.Remplacement d’un député . . . . . . . . .182.4.Immunités . . . . . . . . . . . . . . . . . . . . . . . .192.5.Privilèges . . . . . . . . . . . . . . . . . . . . . . . .202.6.Laissez-passer officiel . . . . . . . . . . . . .202.7.Droit de vote . . . . . . . . . . . . . . . . . . . . .212.8.Constitution des registres . . . . . . . . . .212.8.1.Déclaration des intérêts financiers des députés2.8.2.Autres registres
RÉGIMES FINANCIER ET SOCIAL . . . . . . .243.1.Indemnités . . . . . . . . . . . . . . . . . . . . . . .243.1.1.Frais de voyage et de séjour3.1.1.1.Frais de voyage3.1.1.2.Indemnité de séjour3.1.1.3.Indemnité de voyage3.1.2.Indemnité pour frais généraux3.1.3.Indemnité d’assistance parlementaire3.1.3.1.Attribution de l’indemnitéd’assistance parlementaire3.1.3.2.Accréditation des assistants et déclaration d’intérêts financiers des assistants
3.1.4.Indemnité de fin de mandat3.2.Assurances . . . . . . . . . . . . . . . . . . . . . . .313.2.1.Accident3.2.2.Vie3.2.3.Perte et vol3.3.Frais médicaux . . . . . . . . . . . . . . . . . . . .333.4.Pensions . . . . . . . . . . . . . . . . . . . . . . . . .343.4.1.Pension de retraite3.4.2.Pension de survie3.4.3.Pension d’invalidité3.4.4.Pension complémentaire (volontaire)
ACTIVITÉS PARLEMENTAIRES . . . . . . . . . .374.1.Participation des députés aux travaux de la séance plénière . . .374.1.1.Séance en direct4.1.2.Accès à la salle de séance (hémicycle)4.1.3.Répartition des places dans la salle des séances (hémicycle)4.1.4.Présences4.1.5.Votation4.1.6.Propositions de résolution4.1.7.Recommandations à l’intention du Conseil4.1.8.Propositions de résolution, art. 2024.1.9.Propositions de résolution sur des cas de violation des droits de l’Homme, de la démocratie
4.1.12.Questions pour réponse orale avec débat4.1.13.Heure des questions4.1.14.Déclarations écrites4.1.15.Questions avec demande de réponse écrite4.1.16.Déclarations au titre de l’art. 142, par. 74.2.Participation du député aux travaux des commissions parlementaires . . . .514.2.1.Rapports (Amendements déposés au projet de)
MOYENS DE TRAVAIL . . . . . . . . . . . . . . . . .716.1.Bureaux . . . . . . . . . . . . . . . . . . . . . . . . . .716.1.1.Clefs6.1.2.Dépannage6.2.Equipement informatique . . . . . . . . . .726.2.1.Equipement mis à la disposition des député6.2.2.Assistance informatique6.3.Télécommunications . . . . . . . . . . . . . . .736.3.1.Equipement mis à la disposition des députés6.3.2.Autre assistance6.4.Courrier . . . . . . . . . . . . . . . . . . . . . . . . .746.4.1.Courrier entrée6.4.2.Courrier sortie6.4.3.Navettes entre les trois lieux de travail du Parlement
AUTRES SERVICES . . . . . . . . . . . . . . . . . . . .767.1.Visites et séminaires . . . . . . . . . . . . . . .767.2.Cours de formation . . . . . . . . . . . . . . . .767.2.1.Cours de langues7.2.1.1.Cours de langues organisés par le Parlement européen pendant les périodes de session
Accueil
A l’occasion des élections, un service spécial d’accueil estorganisé à Bruxelles et à Strasbourg pour faciliter lespremiers contacts des députés avec l’Institution, avant ledébut de leur mandat.
Les députés sont informés, chacundans sa langue, des démarches à effectuer et desdocuments à présenter pour que leur prise de fonctionsse fasse dans les meilleures conditions.Chaque député reçoit un dossier de documentation(règlement du Parlement, réglementation sur les frais etindemnités, guide pratique, etc.) lui permettant d’accéderaux différentes sources d’information parlementaire.Toute information complémentaire peut êtrerecueillie auprès de la Direction générale des servicesde la présidence / Division des activités des députés: Luxembourg GOL 00B005tél.
24269fax 24908Bruxelles PHS 02A19tél.
44052fax 44951PHS 02A022tél.
Démarches à effectuer
1.2.1.Fiche de renseignements
Les députés sont tenus, dès leur arrivée au Parlement, deremplir une fiche de renseignements avec leurs donnéespersonnelles ainsi que leur curriculum vitae. Ces données sont à la base de toutes les démarchesadministratives nécessaires à leur prise de fonctions.Elles sont également utilisées pour les publicationssuivantes:•Liste des députés•Vademecum•Les députés au Parlement européenet insérées dans le serveur Europarl pour être accessiblesau public.
24269fax 24908 Bruxelles PHS 02A019tél.
44052fax 44951PHS 02A022tél.
43911 Strasbourg LOW H00.056tél. 74622fax 79487e-mail: activitesdeputes@europarl.eu.int
Séminaire d’information
Le Secrétariat général du Parlement organise desséminaires d’information destinés à tous les nouveauxélus pour leur expliquer le fonctionnement del’Institution.Ces séminaires ont lieu à Bruxelles pendant la période deréunions des groupes politiques qui précède la sessionconstitutive.
Le Parlement nouvellement élu se réunit le 1er mardi quisuit l’expiration d’un délai d’un mois après son élection,sous la présidence du doyen d’âge (art. 127 et art. 11,par. 1 du Règlement).Le Parlement procède d’abord à l’élection de son Président au scrutin secret.
2 du Règlement).Il est procédé ensuite à l’élection des quatorze viceprésidents et des cinq questeurs (art. 14 et 15 du Règlement).
Sur la base d’un rapport de la commission compétente, le Parlement procède sans délai à la vérification despouvoirs de ses membres.Le rapport de la commission compétente est fondé sur:•la communication officielle de chaque État membreportant sur l’ensemble des résultats électoraux etprécisant le nom des candidats élus ainsi que celui deséventuels remplaçants avec leur ordre de classementtel qu’il résulte du vote;•la déclaration d’intérêts financiers de chaque député; •la déclaration d’incompatibilité de chaque député.Direction générale des services de la présidence /Division des activités des députés: Luxembourg GOL 00B005tél.
24269fax 24908 Bruxelles PHS 02A019tél.
44052fax 44951PHS 02A022tél.
Direction générale des services de la présidence /Division des activités des députés: Luxembourg GOL 00B005 tél. 24269fax 24908 Bruxelles PHS 02A019tél.
44052fax 44951PHS 02A022tél.
Caractère et durée du mandat
Les députés au Parlement exercent leur mandat de façonindépendante, ils ne peuvent être liés par des instructionsni recevoir de mandat impératif (art. 2 du règlement).Les députés sont élus pour une période de 5 ans; cettepériode commence à l’ouverture de la première sessiontenue après chaque élection.
Leur mandat expire enmême temps que cette période (art. 4, par.
1 et 2 durèglement).Le député non réélu reste en fonction jusqu’à l’ouverturede la première session du Parlement suivant les élections.En outre, le mandat prend fin:•en cas de décès, à la date du décès,•en cas de démission; celle-ci doit être notifiée au Président du Parlement, ainsi que la date de prised’effet qui ne doit pas dépasser les trois mois suivant lanotification; cette notification prend la forme d’unprocès-verbal rédigé en présence du Secrétairegénéral ou de son représentant, signé par lui et ledéputé concerné et soumis sans délai à la commissioncompétente qui l’inscrit à l’ordre du jour de sapremière réunion suivant réception de ce document;•en cas de nomination à des fonctionsincompatiblesavec le mandat de député européen, àla date de prise d’effet de l’acte de nomination à cesfonctions; la nomination à des fonctions incompatiblesselon la législation des Etats membres doit être
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 18 communiquée au Parlement par les autoritésnationales compétentes.•en cas de déchéance du mandat de députédécoulantdirectement de la législation d’un État membre.
Dansune telle circonstance, le mandat expire en applicationdes dispositionsde cette législation et les autoritésnationales compétentes en informent le Parlementeuropéen.
Incompatibilités
Cettecondition est introduite pour la première fois par ladécision du Conseil (2002/772/CE, Euratom)•de lois nationales.
Remplacement d’un député
Dans tous les cas de vacance de siège (décès, démission,incompatibilité et déchéance du mandat), et sous réservedes dispositions appropriées de l’Acte susmentionné, les États membres établissent les procédures pour que, aucas où un siège deviendrait vacant pendant la période del’élection, il soit pourvu pour le reste de la période (art.12 par.
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 19 demander de notifier au Parlement le nom de lapersonne appelée à occuper le siège qui est rendu vacant.Le Parlement prend ensuite acte de cette notification etvalide le mandat.En cas de déchéance du mandat résultant de l’applicationde la législation nationale, il appartiendra aux autoritésnationales compétentes d’informer le Parlement, à la fois,de la vacance du siège et du nom du remplaçant.
En vertu des dispositions du Protocole sur les privilègeset immunités des Communautés européennes, les députésne peuvent être recherchés, détenus ou poursuivis enraison des opinions ou votes émis par eux dans l’exercicede leurs fonctions.
Pendant la durée des sessions, lesdéputés bénéficient dans leur pays des immunitésreconnues aux députés du Parlement national et, sur leterritoire des autres Etats membres, de l’exemption detoute mesure de détention et de poursuites judiciaires.Le Parlement est considéré en session, même s’il n’est pas effectivement en séance, jusqu’à la décisionpar laquelle il prononce la clôture des sessionsannuelles ou extraordinaires. Ceci équivaut, dans lapratique, à la période de l’ensemble de la législature,étant donné que, selon l’Acte de 1976 portant électiondes députés du Parlement européen, le Parlementeuropéen sortant cesse d’être en fonction lors de lapremière réunion du nouveau Parlement européen(article 10, paragraphe 4).Le Parlement prend une décision sur les demandes delevée de l’immunité des députés sur la base d’un rapportde sa commission compétente (art. 6 et 7 du règlement).
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 20 demandes de défense d’immunité peuvent aussi émanerd’un député ou d’un ancien député.
Privilèges
Aucune restriction d’ordre administratif ou autre n’estapportée au libre déplacement des députés se rendant aulieu de réunion du Parlement ou en revenant (art. 8 du Protocole sur les privilèges et immunités).En matière de régime douanier et de contrôle deschanges, les députés ont, par leur propre gouvernement,les mêmes facilités que celles reconnues aux hautsfonctionnaires se rendant à l’étranger en missionofficielle, et par les gouvernements des autres Etatsmembres, les mêmes facilités que celles reconnues auxreprésentants des gouvernements étrangers en missionofficielle temporaire.La carte d’identité spéciale qui facilite aux résidents en Belgique les démarches administratives auprès desautorités locales, la carte facilitant certaines formalités àl’aéroport de Bruxelles ainsi que les attestations diversespeuvent être obtenues auprès de la Direction généraledes services de la présidence, Division des activités desdéputés (adresse: voir ci-dessous)
Laissezpasser officiel
Un laissezpasser officiel est délivré par le Président àtous les députés, conformément à l’article 7 du Protocolesur les privilèges et immunités.
Il est reconnu comme titre valable de circulation par lesautorités des Etats membres et également sur le territoiredes États tiers, si la Commission a conclu des accordsavec ces États en vue de faire reconnaître ce laissez-passer.A l’expiration du mandat, il doit être renvoyé au Secrétariat général du Parlement/ Direction générale
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 21 des services de la présidence/ Division des activités des députés: Luxembourg GOL 00B005tél.
24269fax 24908 Strasbourg LOW H00.056tél.
44052fax 44951PHS 02A022tél. 43911e-mail: activitesdeputes@europarl.eu.int
Droit de vote
Le droit de vote est personnel.
Chaque député voteindividuellement et personnellement.Les votations se font normalement à main levée ou parvote électronique dont les modalités d’utilisation sontexpliquées au point 4.1.5.
2.8.1.Déclaration des intérêts financiers des députés
Les questeurs tiennent un registre des déclarations desintérêts financiers des députés, mis à jour chaqueannée, conformément à l’art. 9 et à l’annexe I durèglement.Ce registre est public et peut être consulté auprès de la Direction générale des services de la présidence /Division des activités des députés: Luxembourg GOL 00B005 tél. 24269fax 24908 Bruxelles PHS 02A019tél.
44052fax 44951PHS 02A022tél.
2.8.2.Autres registres a) Conformément à l’art. 9, par. 2 et à l’annexe IX, art. 1et 3 du règlement, les questeurs sont responsables de ladélivrance de laissezpasser nominatifs, d’une durée devalidité maximale d’un an, aux personnesqui souhaitentaccéder aux locaux du Parlementen vue de fournir desinformations aux députés dans le cadre de leur mandatparlementaire, pour leur propre compte ou celui de tiers.Ces personnes sont inscrites dans un registre mis à ladisposition du public dans tous les lieux de travail du Parlement ainsi que dans ses Bureaux d’information dansles États membres et sur Internet(www.europarl.eu.int/rubriques «Groupes d’intérêtsaccrédités»).Direction générale des services de la présidence /Division des activités des députés: Luxembourg GOL 00B005 tél. 24269fax 24908 Bruxelles PHS 02A019tél.
44052fax 44951PHS 02A022tél.
74622fax 79487e-mail: activitesdeputes@europarl.eu.int b) Au moment de leur prise de fonctions, lesassistants accrédités des députés1font unedéclaration écrite énumérant leurs activitésprofessionnelles ainsi que toute autre fonction ouactivité rémunérée qu’ils exercent (annexe IX, art. 2du règlement).Ces déclarations sont consignées dans un registre auprèsde la Direction générale des services de la présidence,Division des activités desdéputés, sous la responsabilité
1La liste des assistants accrédités est également accessible via Internet (www.europarl.eu.int / rubrique «Assistants accréditésauprès du Parlement européen»)
44052fax 44951 Strasbourg LOW H 00.056tél.
74622fax 79487 Luxembourg GOL 00B005tél.
24269fax 24908 c) Les questeurs sont responsable de la tenue d’unregistre dans lequel les présidences desgroupementsde députés, qu’il s’agisse d’intergroupes ou d’autresgroupements non officiels de députés, déclarent toutsoutien, en espèces ou en nature qui, s’il était offertaux députés à titre individuel, devrait être déclaréconformément à l’annexe I, art. 2 du règlement.
RÉGIMES FINANCIER ET SOCIAL
Le présent chapitre présente de façon résuméeetsous forme de guide pratiqueles principalesdispositions de la «réglementation concernantles frais et indemnités des députés»; qui seulefait foi pour déterminer les droits financiers desdéputés et les modes de calcul y afférents.
Leschiffres sont mis à jour annuellement par le Bureau.
Indemnités
Jusqu’à l’entrée en vigueur du statut unique des députés au Parlement européen, ceux-ci bénéficientd’une indemnité de baseversée par les parlements ou les gouvernements des différents États membres, qui est soumise à la réglementation fiscale du paysconcerné.Le montant de cette indemnité est égal à celui del’indemnité parlementaire nationale, à l’exclusion desindemnités annexes auxquelles ont droit les députésnationaux.Le Parlement européen se limite à verser à ses députésdes indemnités destinées à couvrir les frais encourusdans l’exercice de leur mandat parlementaire, etnotamment les frais de voyage et de séjour, l’indemnitéforfaitaire mensuelle pour frais généraux et les frais desecrétariat pour des prestations d’assistanceparlementaire.Les dispositions régissant le paiement des différentesindemnités sont arrêtées par le Bureau et rassembléesdans la «réglementation concernant les frais etindemnités des députés».
Les Questeurs sont chargés deveiller à l’application correcte de ces dispositions.Cette réglementation est transmise en début de mandat àchaque député, qui doit en accuser réception par écrit.
3.1.1.Frais de voyage et de séjour
Les députés ont droit à une indemnité de voyage et deséjour pour les jours de participation aux réunions desorganes officiels du Parlement (session plénière,Bureau, Conférence des présidents, commissions,délégations interparlementaires, groupes politiquesainsi que d’autres organes constitués par le Bureau).Cette participation est attestée par la signature soit de lafeuille de présence dans la salle de réunion, soit, lorsdes sessions à Strasbourg et Bruxelles, de la liste deprésence dans l’hémicycle.A l’exception des périodes de sessions, les députés ontégalement droit au paiement de l’indemnité de voyage etde séjour à l’occasion d’une visite auprès d’une Institution de la Communauté à Bruxelles.
Dans ces casla présence du député est établie par la signature duregistre central d’émargement.
Ce même registre esttenu à disposition des députés à Luxembourg(bâtiment SCH / Réception) et à Strasbourg lorsquedes réunions d’un organe officiel du Parlementeuropéen (à l’exception de la séance plénière) y sontorganisées.
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 26 plus proche du lieu de domicile du député1et l’aéroport du lieu de travail concerné;•un montant représentant les frais d’approcheentrele lieu du domicile du député et cet aéroport évaluésur la base d’un taux unique par kilomètre fixépar le Bureau; (0,33 €/km au 1.1.04)•un montant fixé par le Bureau en fonction de ladistance par voyage aller/retour entre le lieu dedomicile et le lieu de travail, dit indemnité de distance.0 - 500501 - 10001001 - 15001501 - 20002001 - 2400supérieur à 2400
0 €112 €268 €357 €447 €558 € ii)lorsque le député ne voyage pas en avion, mais parun moyen dit de surface, l’indemnité forfaitaire devoyage se compose des éléments suivants:•un montant calculé par trajet simple sur la base destaux forfaitaires fixés par le Bureau, où le taux plein(0,67 €/km au 1.1.04) est appliqué à la partiedu trajet inférieure ou égale à 500 km, et le tauxréduit (0,28 €/km au 1.1.04) est appliqué pourle reste du trajet;•un montant fixé par le Bureau en fonction de ladistance par voyage aller/retour entre le lieu dedomicile et le lieu de travail, dit indemnité dedistance.
1Le lieu de domicile à considérer est le lieu de domicile indiquépar le député lors de son élection, tout changement ultérieurdevant être déclaré aux services compétents du Parlement.
Cette indemnité est destinée à couvrir tous les fraisencourus au cours du voyage (notamment les frais deréservation des titres de transport, ceux afférents autransport des bagages, les frais d’hébergement durantle voyage, les repas et les frais de taxi).iii)Pièces justificatives Le paiement est soumis à la remise des piècesjustificatives suivantes:•pour tout trajet effectué en avion, la carted’embarquement ou, si une telle carte n’est pasémise, le billet d’avion ou une copie de celui-ci,•pour les trajets effectués en train, le billet dechemin de fer ou, si celuici est nécessaire pour unautre voyage, une copie du billet,•pour les trajets effectués en voiture personnelle, unedéclaration personnelle de voyage indiquant lenuméro d’immatriculation du véhicule, lekilométrage au départ et à la fin du voyage,l’itinéraire emprunté et l’endroit où le véhiculestationne sur le lieu de travail du Parlementeuropéen.
b) Lorsque le député participe à une réunion officielled’un organe du Parlement en dehors du territoire del’Union européenne, il sera remboursé sur la basesuivante:
•le prix du billet d’avion utilisé pour le voyage aller etretour sur la base de l’itinéraire le plus direct, et surprésentation du billet de voyage et de la carted’embarquement.
L’indemnité de séjour est payé par tranchehoraire entre l’heure de départ et l’heure de retour.
Indemnité de voyage
Cette indemnité, d’un montant maximum de 3.652 €paran (au 1.1.04), est destinée à couvrir les frais devoyages effectués dans le monde entier à l’exception du
Les remboursementseffectués au titre de cette indemnité le sont sur la base dutarif aérien ou ferroviaire sur présentation des titres detransport afférents et des pièces justificatives nécessaires.Tout renseignement complémentaire peut être obtenuauprès de la Direction générale des finances / Divisiondu Régime Financier des députés:Bruxelles ASP 3H352tél.
42156fax 42368Strasbourg LOW T O2.050tél. 74639fax 79039
3.1.2.Indemnité pour frais généraux
Les députés perçoivent une indemnité mensuelleforfaitaire de 3.700 €(au 1.1.04)pour couvrirnotamment les frais de gestion de bureau, les frais detéléphone, les frais postaux, les frais liés à l’acquisition, àla gestion et à l’utilisation de matériel télématique et lesfrais de voyage des députés dans leur propre État membre.Le montant de cette indemnité est payé mensuellementsur demande du député.
Les députés n’ayant pas assisté- sauf justification valable - à la moitié des journées desession sont tenus de rembourser 50 % du montant del’indemnité.
Lorsque des raisons de santé ou decirconstances familiales graves justifient une absence àune période de session, les pièces justificatives sont àtransmettre aux Questeurs dans un délai maximum dedeux mois à compter de la fin de l’absence.Tout renseignement complémentaire peut être obtenuauprès de la Direction générale des finances / Divisiondu Régime Financier des députés: Bruxelles ASP 3H345tél. 43574/75fax (0032) 22311664
Strasbourg
Tout député a droit à une indemnité mensuelled’assistance parlementaire d’un montant mensuel de12.576 €(au 1.1.04), destinée à couvrir les dépensesrésultant de l’engagement ou de l’utilisation des servicesd’un ou de plusieurs assistants qu’il choisit librement,plusieurs députés pouvant conjointement engager ouutiliser les services d’un même assistant.Seul le député est employeur de l’assistant ou contractantdu prestataire de services et aucun lien juridique ouadministratif n’existe entre l’assistant du député ou sonprestataire de services et le Parlement, dont l’obligationadministrative se limite à verser la rémunération selon lesinstructions du député, soit directement à l’assistant soit àun agent payeur désigné par luimême soit au prestatairede services.
Le député présente une demanded’attribution de l’indemnité d’assistance parlementaire etatteste qu’un contrat de droit privé a été directementconclu, conformément à la législation nationale, entre luimême et son assistant ou son prestataire de services.Tout renseignement complémentaire peut être obtenuauprès de la Direction générale des finances / Servicedes indemnités parlementaires:Bruxelles ASP 3H345tél.
43574/75fax(0032) 22311664Strasbourg LOW T O2085tél. 74406fax79039
Accréditation des assistants et déclaration d’intérêts financiers des assistants
Au début de chaque législature, les Questeurs fixent lenombre maximum d’assistants que chaque député peut
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 31 accréditer. Le nombre maximum est actuellement trois.Une carte d’accréditation donne accès aux bâtiments du Parlement pour la durée du contrat d’assistance, dans lesmêmes conditions que le personnel du Secrétariatgénéral ou des groupes politiques.Au moment de leur prise de fonctions, les assistantsaccrédités doivent remplir une déclaration d’intérêtsfinanciers énumérant leurs activités professionnelles ainsique toute autre activité ou fonction rémunérée.Tout renseignement complémentaire peut être obtenuauprès de la Direction générale des finances / Servicedes indemnités parlementaires:Bruxelles ASP 3H345tél. 43574/75fax (0032) 22311664
Strasbourg LOW T O2085tél. 74406fax 79039
3.1.4.Indemnité de fin de mandat
Le député ayant exercé son mandat au Parlement pendantune durée minimum de trois ans a droit à une indemnitéde fin de mandat, calculée sur la base de l’indemnitéparlementaire nationale et la durée du mandat.Tout renseignement complémentaire peut être obtenuauprès de la Direction générale des finances / Divisiondu régime financier des députés: Luxembourg KAD 03C020tél 27012 / 24518fax 24312Strasbourg WIC M01100tél. 74506/74580fax 79025
Les dispositions applicables figurent aux articles 17 à 21de la réglementation concernant les frais et indemnitésdes députés.Les primes concernant les différents types d’assurancessont à la charge du Parlement.
Le député est couvert contre les risques d’accidentsurvenant aussi bien dans la vie professionnelle que dansla vie privée.En cas d’accident, le député doit renvoyer dans un délaid’un mois une déclaration d’accident et un certificatmédical dûment complétés qui sont disponibles auservice «Pensions et assurances des députés».La procuration concernant l’assurance-accident setrouvant à l’annexe 1 de l’enveloppe intitulée «Avantagessociaux» remise au député lors de sa prise de fonctions,est à compléter par le nom du ou des bénéficiaire(s) del’assurance en cas de décès du député.
Elle est à renvoyerdûment complétée au service «Pensions et assurancesdes députés» au KAD 03C020.
Pour les députés n’ayantpas renvoyé la procuration, la législation nationale enmatière de succession sera appliquée en cas de décès.
Cette assurance sera payée:•soit au député qui aura exercé son mandat pendant 10ans et qui aura 60 ans;•soit, en cas de décès du député, au(x) bénéficiaire(s)désigné(s), ou à défaut à ses héritiers légaux.Le député qui cessera son mandat avant d’avoir 60 ans etavant d’avoir exercé son mandat pendant 10 ans, aura lechoix entre trois options:a) maintien du contrat d’assurance jusqu’à la dated’échéance initialement prévue; paiement des primes parle député; b) conversion de l’assurance en une assurance exonéréedu paiement des primes; le capital proportionnel auxprimes versées majoré d’intérêts sera dû à la dated’échéance initialement prévue;c) liquidation de la valeur de rachat figurant dans le
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 33 contrat disponible au service «Pensions et assurances desdéputés».Le formulaire de demande d’adhésion à l’assurance-viesera remis au député lors de sa prise de fonctions, dansune enveloppe intitulée «Avantages sociaux».
24518/24965 fax 24312 Strasbourg WIC M01100tél. 74580/74560fax 79025
Pendant les jours pour lesquels le député perçoit uneindemnité journalière du Parlement, il est assuré contreles risques de perte et vol des objets personnels qu’ilemporte en mission et de l’argent jusqu’à concurrence de247,89 €, à condition que d’autres objets aient disparuen même temps.
Une plainte doit avoir été déposée à lapolice.
L’assurance couvre également les objets personnels quisont restés dans les bureaux à Bruxelles et à Strasbourg, àcondition que ces bureaux aient été fermés à clef.Une déclaration de vol, dont le formulaire est disponibleauprès du service «Pensions et assurances des députés»,est à compléter et à renvoyer dans un délai d’un mois.
Frais médicaux
Les frais médicaux sont remboursés dans les conditionsprévues à l’article 21 et à l’annexe IV de la réglementationsur les frais et indemnités des députés.Le député qui n’a pas été remboursé ou qui a seulementbénéficié d’un remboursement partiel de ses frais demaladie par sa caisse de maladie nationale a droit pourlui, son conjoint et ses enfants à charge, à un
Avant de présenter sesfactures au Parlement, il doit introduire le décompte deses frais à sa caisse nationale.
Les factures inférieures à 30 €ne seront pas prises enconsidération.L’intervention du Parlement est toutefois limitée à unmaximum de 80% des dépenses exposées et, pour lesfrais médicaux annexes, aux plafonds prévus à l’annexe IV de la réglementation.Le député introduit auprès du service «Pensions etassurances des députés» une demande deremboursement de frais médicaux (en annexe 4 dansl’enveloppe intitulée «Avantages sociaux») dûmentcomplétée et accompagnée:•soit des copies des factures dûment acquittées ainsique du décompte original de remboursement durégime national.•soit des factures originales dûment acquittées avec unepreuve justifiant que le remboursement des frais n’estpas effectué sur le plan national.
3.4.1.Pension de retraite
Les dispositions concernant la pension de retraite nes’appliquent actuellement qu’aux députés élus en Franceou en Italie, tous les autres députés étant en droitd’adhérer à des régimes de pension organisés par leursautorités nationales.Les députés du Parlement européen élus en Italie qui nebénéficient pas d’un régime de pension sur le plannational et les députés du Parlement européen élus en France qui ont un système de pension moins favorableque les députés de l’Assemblée nationale ont,conformément à l’annexe III de la réglementation sur lesfrais et indemnités, la possibilité de verser au budget du
Parlement des contributions calculées sur la même baseque celles des députés élus au parlement national en Italie et en France.
Grâce à ces contributions, ilsacquièrent les mêmes droits en matière de pension queceux dont bénéficient les députés élus au parlementnational.Le député doit présenter au service «Pensions etassurances des députés» la demande d’adhésion, jointe enannexe 5 dans l’enveloppe intitulée «Avantages sociaux»,impérativementdans les 6 mois après le début deson mandat, sinon les droits ne prennent effet qu’àcompter de la date de l’introduction de la demande.
3.4.2.Pension de survie
Le conjoint et les enfants à charge du député qui décèdeau cours de son mandat au Parlement bénéficient,conformément à l’annexe I de la réglementation, d’unepension correspondant pour le conjoint à 25 % dutraitement d’un Juge à la Cour de justice européenne et,pour chaque enfant à charge, à 5 % de ce traitement.
Le député qui, au cours de son mandat, est reconnuatteint d’une incapacité totale l’empêchant de remplir sesfonctions et le forçant à démissionner a droit, selon lesconditions fixées dans l’annexe II de la réglementation, àune pension égale à 30 % du traitement d’un Juge à la Cour de Justice européenne augmentée, le cas échéant,de 5 % de ce traitement pour chaque enfant à charge.
Strasbourg WIC M01100tél.
74580/ 74560fax 79025 Luxembourg KAD 03C020tél 27012/23604fax 24312
ACTIVITÉS PARLEMENTAIRES
Remarque préliminaire:Ce que l’on entend par«activités parlementaires», dans la partie qui suit, seréfère exclusivement à ces activités liées aux travaux de laséance et des commissions, dont la réalisation amène ledéputé soità adopter et à respecter une certaine conduite(p. ex. présences, votation), soità entreprendre desdémarches auprès de services administratifs en tant quepréalable à l’exercice de certaines de ses droits prévuespar le règlement intérieur (p. ex. dépôt matériel d’uneproposition de résolution, de questions orales).Il n’est donc pas question, dans cette partie, de laparticipation proprement dite du député aux travaux del’institution (donc de son rôle institutionnel), ni desorganes du Parlement et des fonctions que ce dernierassume au sein du système de l’Union européenne.
Cesdomaines relèvent du dispositif du règlement intérieur etdu recueil des réglementations administratives.
La page web de la Séance plénière(www.europarl.ep.ec/direct/app/default)donne accès,notamment, aux informations suivantes:•Débats•Votes (timing et listes de vote)•Textes déposés•Dernières nouvelles•Envoi d’informations par les députés aux différentsservices de la séance plénière
4.1.2.Accès à la salle de séance (hémicycle)
Seuls sont admis à avoir accès à la salle de séance(hémicycle) les députés, les membres de la Commission
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 38 et du Conseil, le Secrétaire général et les fonctionnaires etexperts qui sont appelés à y faire leur service (art. 137 du Règlement) Cartes d’accès hémicycle: Les personnes autoriséespeuvent l’obtenir auprès du secrétariat de la Direction dela Séance.
22880fax (00352) 43.64.73 Bruxelles PHS 02A038tél. 44067fax (00322) 230.63.47
Strasbourg
4.1.3.Répartition des places dans la salle des séances (hémicycle)
La répartition des places dans la salle de séance estarrêtée par la Conférence des présidents et un plan desalle est établi pour chaque période de session (art. 32du Règlement).Toute information complémentaire peut êtrerecueillie auprès de la Direction générale des servicesde la présidence / Direction de la Séance. Luxembourg GOL 01B008tél.
22880fax (00352) 43.64.73 Bruxelles PHS 02A038tél. 44067fax (00322) 230.63.47
Strasbourg
Présences
Les députés qui participent aux travaux de la séanceplénière signent une feuille de présence qui est affichéedans la salle des séance (hémicycle) (art. 129 du Règlement).
22880fax (00352) 43.64.73 Bruxelles PHS 02A038tél. 44067fax (00322) 230.63.47
Strasbourg
Chaque député pourra retirer personnellement unecarte de remplacement auprès de la Directiongénérale des services de la présidence / Division desactivités des députés Strasbourg LOW H 00.056tél.
74622fax 79487Bruxelles PHS 02A21tél. 44052fax 44951
Pendant les votes:Quand le Président met la proposition aux voix:•le député appuie sur celui des trois boutons du boîtier
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 41 qui correspond à son intention de vote, une lampecorrespondant à son vote s’allume sur le terminal.—bouton de gauche:POURlampe VERTE—bouton du milieu:ABSTENTIONlampe BLANCHE—bouton de droite:CONTRElampe ROUGEDans le cas de votes secrets, seule une lampe BLEUEs’allumera, pour indiquer que le député a participé auvote.•l’écran affiche les informations sur le vote:l’objet du votel’expression du vote: pour (+), contre (–), abstention (0) (pour un vote public)X (pour un vote secret)le type de vote:simple, nominal, secretles phases de vote:ouvert, fermé.
par l’intermédiaire de pictogrammes appropriés.
Avant que le Président n’annonce la clôture du vote, ledéputé peut modifier son vote en appuyant de nouveausur le bouton de son choix.Le Président apprécie les données communiquées par lesystème de vote, constate les résultats et les annonce.Après l’annonce par la présidence, l’écran du terminalaffiche les résultats du vote.Pour les votes par appel nominal, une liste contenant lesnoms de tous les députés ayant participé aux votes,classée par vote, groupe politique et dans l’ordrealphabétique, est publiée et annexée au procès-verbal dela séance.
Il appartient au Président de donner la suiteappropriée aux demandes de rectification qui lui serontadressées avant l’adoption du procès-verbal en cause.
Autre fonctionnalité du système, à condition que lacarte de vote soit introduite dans le terminal:pendant les débats, hors période de vote l’écran afficheles informations suivantes:•l’objet du débat•le nom de l’orateur•le nom des orateurs suivants•la suite des travaux
Explications de vote L’orateur qui souhaite faire une explication de vote (oraleou écrite, individuelle ou au nom de son groupe) doitprévenir les services de son intention.
Il peut également
4.1.6.Propositions de résolution
Chaque député peut, à tout moment, déposer une ouplusieurs propositions de résolution (art. 113 durèglement).Ces propositions de résolution peuvent être signées parun ou plusieurs députés et doivent concerner un sujetentrant dans le cadre des activités de l’Union européenne;le texte doit être dactylographié et comporter moins de200mots.
Voir Recueil de modèles, chapitre V, point 9 (http://www1.europarl.eu.int/forum/recueil/dispatch.cgi/fr).
Elles sont déposées auprès de la Direction générale desservices de la présidence / Division de la Programmation des travaux parlementaires: Luxembourg GOL 00C026 Strasbourg SDM G05007Les propositions de résolution sont renvoyées à lacommission parlementaire compétente qui peut déciderde l’élaboration d’un rapport (avec l’accord préalable dela Conférence des présidents), de la présentation d’unavis ou du rajout à d’autres propositions ou rapports.
4.1.7.Recommandations à l’intention du Conseil
La commission peut décider d’en faire rapport.Elles sont déposées auprès de la Direction générale desservices de la présidence / Division de la Programmation des travaux parlementaires: Luxembourg GOL 00C026 Strasbourg SDM G05007
4.1.8.Propositions de résolution, art. 202
Tout député peut déposer une proposition demodification du Règlement. Ces propositions sontenvoyées pour examen à la commission compétente quidécide de les soumettre ou non au Parlement.
Ces propositions sont déposées auprès de la Directiongénérale de la Présidence / Division de la Programmation des travaux parlementaires: Strasbourg SDM G05007 Luxembourg GOL 00C026
4.1.9.Propositions de résolution sur des cas de violation des droits de l’Homme, de la démocratie et de l’État de droit
Les votes ont lieu immédiatement à l’issue du débat. Lesexplications de vote ne sont pas admises.Ces propositions de résolution sont déposées auprès dela Direction générale des services de la présidence /Bureau de dépôt: Luxembourg GOL 01B020tél.
22532fax (00352) 43.64.73 Bruxelles PHS 02A030tél.
44064fax (00322) 230.63.47 Strasbourg LOW R0103tél. 74919fax (00333) 88.25.70.89 e-mail: TO-Seance@europarl.eu.int
Une commission, un groupe politiqueou trente-septdéputés au moins peuvent présenter une proposition derésolution pour conclure le débat sur une déclarationfaite par une autre institution (art. 103 du Règlement)..Leur dépôt se fait auprès de la Direction générale desservices de la présidence/ Bureau de dépôt: Luxembourg GOL 01B020tél.
22532fax (00352) 43.64.73 Bruxelles PHS 02A030tél.
44064fax (00322) 230.63.47 Strasbourg LOW R0103tél. 74919fax (00333) 88.25.70.89 e-mail: TO-Seance@europarl.eu.int
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 46 députés qui composent le Parlement(art. 100 durèglement).Celle-ci doit porter la mention «motion de censure» etêtre motivée.
22532fax (00352) 43.64.73 Bruxelles PHS 02A030tél.
44064fax (00322) 230.63.47 Strasbourg LOW R0103tél. 74919fax (00333) 88.25.70.89 e-mail: TO-Seance@europarl.eu.int
Luxembourg GOL 00B010 fax (0033) 388371341tél.
24070fax 22926 e-mail: questoral@europarl.eu.int Elles peuvent être préparées à partir des «templates»se trouvant dans «Europarl/Inside»: «Députés et Assistants».
Les propositions de résolution sont déposées auprès dela Direction générale des services de la présidence /Bureau de dépôt: Luxembourg GOL 01B020tél.
22532fax (00352) 43.64.73 Bruxelles PHS 02A030tél.
L’ordre des questions est fixé par le Président qui décideaussi de leur recevabilité.
Depuis 1995, à la suite d’unaccord entre le Parlement et la Commission, l’Heure desquestions à la Commission est divisée en trois parties.
Lapremière est destinée aux questions urgentes, ladeuxième aux questions adressées aux membres de la Commission dont la présence pendant l’Heure desquestions a été préalablement organisée avec la Commission et la troisième aux autres questions.
Lesquestions adressées au Conseil sont, en principe,appelées selon l’ordre chronologique de leur dépôt.Pendant l’Heure des questions, chaque député peut poserdes questions complémentaires: une questioncomplémentaire à sa propre question et une autrequestion complémentaire sur une question d’un autredéputé.Les questions appelées pendant l’Heure des questionsreçoivent une réponse orale de la part de l’institutioninterrogée.
Si l’auteur est absent, la question devientcaduque, sauf s’il a, préalablement et par écrit, demandéson remplacement par un autre député.Les questions auxquelles, faute de temps, aucune réponsen’a pu être donnée reçoivent d’office une réponse écritependant la période de session.Les questions pour l’Heure des questions sont déposéesauprès de la Direction générale des services de laprésidence /Division des activités des députés, au plustard jusqu’à 13h00 du jeudi de l’avant-dernièresemaine avant chaque période de session:Bruxelles PHS 02A24tél.
24070fax 22926e-mail: questoral@europarl.eu.int Elles peuvent être préparées à partir des «templates»se trouvant dans «Europarl/Inside»: «Députés et Assistants».
Cinq députés au maximumpeuvent présenter unedéclaration écrite d’une longueur maximale de 200 motssur des matières concernant un sujet entrant dans lecadre des activités de l’Union européenne (art. 116 durèglement). Les déclarations figurent avec le nom dessignataires dans un registre gardé à l’extérieur de l’entréede l’hémicycle au cours des périodes de session.
42017 Strasbourg LOW T O2.032 tél. 73835/72278Luxembourg GOL 00B023tél.
22479e-mail: declecrit@europarl.eu.int Les déclarations peuvent être signées:•pendant les périodes de session: devant l’hémicycle•entre les périodes de session: PHS 02A019
Les députés peuvent présenter des questions avecdemande de réponse écrite au Conseil et à la Commission (art. 110 du règlement).Tout député peut poser une fois par mois civil unequestion écrite appelant une réponse urgente maisn’exigeant pas des recherches approfondies (questionprioritaire). Celle-ci doit recevoir une réponse dans undélai de trois semaines.
24121fax (00352) 432274 e-mail: questecrit@europarl.eu.int Elles peuvent être préparées à partir des «templates»se trouvant dans «Europarl/Inside»: «Députés et Assistants».
Les numéros,titres et auteurs des questions sont également publiésau «Bulletin Activités».
Les députés qui n’ont pas pris la parole au cours d’undébat peuvent, au plus une fois par période de session,remettre une déclaration écrite, d’une longueurn’excédant pas 200 mots, qui sera annexée au compterendu in extenso du débat.
Les députés qui souhaitent remettre une déclarationécrite sont invités à utiliser la boîte électronique«Déclarations (art. 142)» dans «Séance en direct».
Participation du député aux travaux des commissions parlementaires
4.2.1.Rapports (Amendements déposés au projet de)
•Amendements Les membres d’une commission ainsi que tout députépeuvent déposer des amendements écrits au projet derapport, qui doivent être transmis au secrétariat de lacommission dans les délais fixés par celle-ci (art. 185 et151 du règlement).
DIRECTION GÉNÉRALE DE LA PRÉSIDENCEM. Harald RØMER, Secrétaire général adjoint Direction A - Services de la présidence Mme Christine VERGER, Directeur Direction B - Séance plénière et Programmationdes travaux parlementaires Mme Birgitte STENSBALLE, Directeur Direction C - Bureau de Dépôt M. Vittorio PORTA FRIGERI, Directeur Direction D - Technologies de l’Information M. Pierre LORA-TONET, Directeur
DIRECTION GENERALE DES POLITIQUES INTERNESM. Klaus WELLE, Directeur général Direction A - Politique économique et scientifique Mme.
Thérèse LEPOUTRE-DUMOULIN, Directeur Direction B - Politique de cohésion et structurelle M. Ismael OLIVARES, Directeur Direction C - Droits de citoyens et affaires constitutionnelles M. Gérard LAPRAT, Directeur Direction D - Affaires budgétaires M. Alfredo De Feo, Directeur Direction E - Coordination législative et conciliation M. Riccardo RIBERA D’ALCALA, Directeur Direction F - Relations avec les parlement nationaux M. Bo Manderup JENSEN, Directeur
DIRECTION GENERALE DES POLITIQUES EXTERNESM. Dietmar NICKEL, Directeur général Direction A - Commissions et organes multilatéraux M. Ezio PERILLO, Directeur Direction B - Délégations interparlementaires etassistance sur les politiques M. David HARLEY, Directeur
Juana LAHOUSSE, Directeur Direction C - Bibliothèque M. Dirk Fokke TOORNSTRA, Directeur
Contact: Luxembourg GOL 01B020tél.
22532fax (+352)43.64.73 Bruxelles PHS 02A030tél. 44064fax (+322)230.63.47 Strasbourg LOW R0103tél. 74919fax (+333)88.25.70.89 e-mail: TO-seance@europarl.eu.int
5.2.1.4.Secrétariats des commissions et délégations parlementaires
5.2.1.5.Départements thématiques
Au sein des Directions générales des politiques internes etdes politiques externes, des «départements thématiques»
La Bibliothèque se consacre à l’assistance directe desdéputés et des organes du Parlement dans le cadre deleurs fonctions législative, de contrôle et dereprésentation, en leur fournissant un service impartialde recherche et d’information documentaires sur toutematière ayant rapport aux travaux parlementaires.Les locaux principaux de la Bibliothèque sont situésau 5ème étage (Secteur D) du bâtiment ASP à Bruxelles.
Pour s’y rendre, il convient d’emprunter lesascenseurs situés:•au rez-de-chaussée: derrière le «Service BIP»,•au 3ème étage: à droite de la fenêtre panoramiquedonnant sur l’ancienne gare.Le visiteur y trouve les commodités propres auxbibliothèques: telles que journaux, périodiques,monographies, ouvrages de référence et CD-ROM. Ildispose également d’un espace informatique équipéd’ordinateurs permettant d’accéder aux différentes basesde données du Parlement et des autres institutionseuropéennes, et à Internet.Un deuxième espace de la Bibliothèque est situé autroisième étage du bâtiment ASP.Celui-ci propose enlibre consultation un choix de journaux de tous les paysde l’Union.
Plusieurs PC y sont également disponibles.Pendant les périodes de session, une antenne estouverte également à Strasbourg, située au premierétage du bâtiment WIC (Salle M1039).
Le site intranet de la Bibliothèque(http://www.library.ep.ec) est accessible à partir detout ordinateur connecté au réseau du Parlement.Lesite guide l’utilisateur vers de nombreuses sourcesd’information sur les sujets politiques, économiques ettechniques, y compris des bases de données, les agencesde presse et les liens Internet.On y trouve notamment le catalogue en ligne de labibliothèque, qui permet aux utilisateurs de trouver desréférences bibliographiques relatives aux politiques etinstitutions européennes et à la situation économique,sociale et politique des Etats membres.Une partie importante du site est consacrée auxinformations groupées par sujets, couverts par lesdifférentes commissions parlementaires.
Chaque page decette section est subdivisée en trois parties:•What’s new ?
(Quoi de neuf ?) – articles intéressantsparus dans les 15 derniers jours.•Key issues (thèmes clés) – une sélection de thèmesplus complexes ayant un intérêt à court ou moyenterme, avec des liens vers:— les publications de recherche;— des rapports officiels importants publiés par desorganes nationaux ou internationaux;— des textes de grande portée tels que des discoursimportants;— des points de vue divergents;— des organisations majeures;— des livres et articles importants•Frequently asked questions (Foire aux questions)— «Comment puis-je trouver...»;— «Qui... ?», «Que....» ?, «Où…?».La Bibliothèque organise des séances d’information etde formation régulières à l’intention de ses usagers,adaptées dans la mesure du possible aux souhaitsexprimés par ceux-ci.La Bibliothèque propose entre autres une présentation
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 61 détaillée de ses services qui comprennent tant lesressources «papier» (documents de référence,publications en série, ouvrages disponibles pour le prêt)que les ressources accessibles en ligne (site Europarletbases de données externes).
Elle souhaite ainsi fournir àses clients les connaissances qui les aideront à retrouverles documents parlementaires ou communautaires, et quileur permettront de suivre les différentes procéduresparlementaires depuis leur propre ordinateur.
HEURES D’OUVERTUREBruxelles: lundi à jeudi, de 8 h 30 à 17 h 30 (salle delecture, salle des ordinateurs: 18 h 00), vendredi, de 8 h 30 à 13 h 00.
(Veuillez cependant noter que, lesvendredis qui précédent les sessions parlementaires à Strasbourg, les heures d’ouverture sont celles des autresjours de la semaine.)Strasbourg (pendant les périodes de sessionuniquement): lundi: 15 h 00 à 19 h 00, mardi: 8 h 30 à19 h 00, mercredi: 8 h 30 à 19 h 00, jeudi: 8 h 30 à 17 h 30Enfin, il convient de souligner que la Bibliothèque est unservice purement interne et ne donne aucune suite auxdemandes émanant de l’extérieur de l’institution(organisations, chercheurs, étudiants, etc.).Des plus amples informations peuvent être obtenues
Services proposés aux membres et assistants•Communication de documents sur supports papier,numérique, et microformes•Assistance aux chercheurs et historiens•Site WEB (en cours de réalisation)•Personnes à contacter:a)A Luxembourg Bâtiment SCHUMAN - rez-de-chaussée Tél 24104Email Mschelling@europarl.eu.intb)A Bruxelles Bâtiment ASP- 05D128Tél 42407Email Clecocq@europarl.eu.intc)Coordonnées générales Fax (352) 43 94 93Email ARCH-INFO@europarl.eu.int
STOA s’occupe des études approfondies dans lesdomaines où des questions de sciences et de technologietouchent les options politiques.
Le panel STOA, composédes représentants des commissions parlementaires,approuve son programme annuel sur la base depropositions de celles-ci.
5.2.1.9.Bureaux d’information du Parlement
Des Bureaux d’information sont présents dans toutes lescapitales des Etats membres.
Les Bureaux d’information et leurs antennes remplissentessentiellement les fonctions suivantes:•information vers l’extérieur visant à faire en sorte queles points de vue et positions arrêtés par le Parlementsoient communiqués rapidement et expliquésclairement dans les Etats membres;•information de l’Institution sur l’état de l’opinionpublique en matière de construction européenne;•stimulation du débat sur l’intégration européenne, parle biais de séminaires, conférences et autresmanifestations.Outre ces fonctions d’ordre général, des tâchesspécifiques dans les domaines suivants leur sont confiées:•relations avec les médias et les journalistes nationaux,régionaux et locaux et assistance des députés dansleurs relations avec la presse nationale dans le cadrede leur mandat;•suivi des relations du Parlement européen avec lesparlements nationaux et régionaux ainsi que lescollectivités régionales;•établissement et gestion de réseaux de «multiplicateursd’opinion» (associations d’intérêt européen,collectivités locales, organismes publics, etc.)permettant la diffusion des informations sur le Parlement et ses activités;•organisation de conférences et de débats, deséminaires/sessions d’étudiants (Euroscola) et devisites de citoyens dans les trois lieux de travail;•promotion d’activités culturelles et de formation encontact avec les universités et les écoles;•participation à des foires et expositions;•production, diffusion et mise à disposition des députés
Leur nombre et leur gradedépendent du nombre de députés et de la diversitélinguistique au sein du groupe.Les députés non inscrits disposent d’un secrétariat dontles agents temporaires émargent du budget du Parlementeuropéen. Leur nombre et leur grade sont fixées par le Bureau du Parlement.
Chaque député peut engager un ou plusieurs assistantsdont il est l’employeur (voir paragraphe 3.1.3.). Pour cefaire il perçoit une indemnité d’assistance parlementaire.
Parallèlement à la diffusion des documents sous formeélectronique, un service central assure la distributionsous forme papier des documents de travail et desdocuments officiels du Parlement, ainsi que d’un certainnombre de documents de la Commission et du Conseil etdes autres organes de l’Union correspondant auxprocédures en cours ou utiles aux travaux des députés etdes organes parlementaires. La diffusion des documentsest faite conformément aux modalités arrêtées par les Questeurs et est schématiquement opérée comme suit:•dans les casiers des députés, situés dans les centres dedistribution de Bruxelles et de Strasbourg;•sous forme de dossiers pour les réunions descommissions et organes parlementaires (égalementdisponibles sur Europarl);•par l’intermédiaire des groupes politiques.En outre, les documents officiels sont disponibles surdemande aux comptoirs de distribution situés àproximité de la salle de séance: Bruxelles ASP 3ème étage Strasbourg LOW 1er étage.
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 66 commissions et délégations parlementaires, despropositions de résolution, des questions parlementaires,des documents concernant le déroulement de la séanceplénière (ordres du jour, procès-verbaux, comptesrendus des débats), du règlement, des questions écritesposées au Conseil et à la Commission.Les documents soumis au Parlement par les autresinstitutions (propositions de la Commission, positionscommunes, projets communs, avis du Comitééconomique et social, du Comité des régions, de la Courdes comptes, réponses du Conseil et de la Commissionaux questions écrites des parlementaires, etc.) sontégalement diffusés sous forme de papier etélectroniquement.Les documents de séance proprement dits sont publiés entrois séries qui permettent de les identifier facilement:•Série A:documents des commissions parlementaires•Série B:initiatives parlementaires (propositions derésolution et de recommandations, questions orales,etc.)•Série C:documents des autres institutions.
Le Secrétariat général du Parlement offre l’accès à denombreux services de documentation-information enligne qui sont tous regroupés sur le serveur EUROPARL,accessible: •au sein du Parlement européen (http://www.europarl.ep.ec/), •au grand public (http://www.europarl.eu.int/).Outre des renseignements généraux sur le Parlement, surles services administratifs, les annuaires des députés etdes fonctionnaires, des liens avec les sites des autresinstitutions, organes et agences de l’Union, groupespolitiques, Bureaux extérieurs, le site EUROPARL permetd’obtenir des informations et des documents, tels que:
•Séance en direct (page web de la Séance plénière)•les calendriers et ordres du jour des séancesplénières, des réunions de commissions, desdélégations interparlementaires et des auditionspubliques;•les projets de rapports examinés par les commissionsparlementaires et les rapports soumis à la séanceplénière;•les textes adoptés en séance plénière (avis,résolutions, décisions); •les procèsverbaux et les comptes rendus in extensodes débats des séances plénières;•le suivi des textes adoptés en séance;•les questions écrites (classées par Journal officiel);•les comptes rendus des activités des commissionsparlementaires;•les communiqués de presse officiels;•l’accès aux services de certaines agences de presse;•des synthèses sur des sujets d’intérêt particulier;•les documents de base (traités, règlement, journauxofficiels récents);•les fiches techniques et études thématiques;•les documents de l’Assemblée parlementaire paritaire ACP-UE; • les travaux du Comité de conciliation.L’unité «Suivi des actes parlementaires» analyse et évaluel’impact des amendements législatifs durant les phases deformation et de mise en oeuvre de l’acte ainsi que lesautres textes non législatifs adoptés en séance.Un service, appelé l’Observatoire législatif, permet desuivre le degré d’avancement des procédures législativesen cours, ainsi que tous les dossiers concernant lesprocédures législatives adoptées par le Parlement depuis1994.Le «registre public des références», disponible sur Europarl, permet l’accés direct au texte intégral de toutdocument déposé conformément au Règlement du Parlement..
5.3.6.Brochures et dépliants
Les personnes qui souhaitent informer les députés dansle cadre de leur mandat peuvent demander l’autorisationd’accéder aux locaux du Parlement.
Pour ce faire ilsdoivent respecter un code de conduite établi par les Questeurs et s’inscrire dans un registre tenu par cesderniers.
Le badge a unedurée maximale de validité d’un an: Bruxelles PHS 08B66tél.
Inscription dans un registre
La déclaration présentée en vue d’obtenir le laissezpasser ainsi que toute demande de renouvellement sontinscrites dans un registre et mises à la disposition dupublic dans tous les lieux de travail du Parlement ainsique, sous la forme établie par les Questeurs, dans les Bureaux d’information dans les Etats membres: Bruxelles PHS 02A019tél.
MOYENS DE TRAVAIL
74665Luxembourgtél.
24527De plus, dans Europarl-inside à l’adresse suivante: http://www4.europarl.ep.ec/interbat/dispatching1.cfm il existe un formulaire interactif de déclaration dedéfaut dans les bâtiments.
6.2.1.Equipement mis à la disposition des députés
Le Parlement met à la disposition de chaque députél’équipement suivant:•un ordinateur muni d’un lecteur CD-ROM à Strasbourg, et deux à Bruxelles.•une imprimante laser à Strasbourg et une à Bruxelles;•une configuration logicielle standard comprenantprincipalement un Email (MS Outlook), un tableur(Excel), un traitement de textes (Word), et unnavigateur Internet (Internet-Explorer).
Le service LSU MEP, joignable du lundi au vendredi de8h00 à 20h00 sans interruption, est l’interlocuteur desdéputés pour tout ce qui concerne les questionsinformatiques (matériel, logiciel, support,documentation, bases de données, etc.):tél. 83800fax 49800Site Web: http://www.infomep.ep.ec E-mail: lsumep@europarl.eu.int Cartouches toner: Bruxelles ASP 07D004 Strasbourg WIC M01024
En outre, un programme de formation informatique àl’attention des députés et des assistants est organisé par la Division du Régime financier des députés (voirparagraphe 7.2.2.).
6.3.2.Autre assistance
Les députés disposent à Bruxelles et à Strasbourg d’uncasierà l’étage où est situé leur bureau.Le courrier adressé au député à son adresse au Parlement, doit être ainsi libellé:(Nom)(Bureau)Parlement européenrue Wiertz 60ouallée du Printemps B - 1047 Bruxelles B.P. 1024/FF - 67070 Strasbourg CEDEXLes envois recommandésou par coursiersont à retirer,contre signature du député ou d’une personne mandatée,auprès du service du courrier: Bruxelles ASP 00F254 Strasbourg WIC M01009/M01010
Pour l’envoi de leur courrier officiel les députéss’adressent aux secrétariats des organes parlementairesauprès desquels ils sont mandatés ou à leur groupepolitique.
6.4.3.Navettes entre les trois lieux de travail du Parlement
En application des articles 22 et 22 bis de laréglementation concernant les frais et indemnités desdéputés et leurs modalités d’exécution, les députéspeuvent bénéficier des facilités suivantes:
Les députés peuvent suivre, pendant les périodes desession à Strasbourg et à Bruxelles, un ou plusieurs coursde langues selon un horaire convenu avec les professeursmis à disposition par le Parlement européen dans seslocaux pour les cinq langues de travail les plusdemandées (anglais, français, allemand, italien etespagnol).
Le nombre d’heures de cours est illimité.
7.2.1.2.Cours de langues auprès d’une école ou d’un professeur de langues indépendant
Une demande d’autorisation écrite préalable, indiquant lecontenu et la durée des cours, est à introduire à la Division du régime financier des députés au plus tard 15jours ouvrables avant la date de début du cours.
7.2.2.3.Formation à distance et autoformation
Le montant indiqué au point 7.2.2.1peut égalementêtre utilisé, jusqu’à concurrence de 500 euros, pourcouvrir les frais d’une formation à distance ou pourl’achat de matériel d’autoformation.2.
Une demande d’autorisation écrite préalable, indiquantle programme détaillé et/ou contenant une description dumatériel souhaité, est à introduire auprès de la Divisiondu régime financier des députés au plus tard 15 joursouvrables avant le début du cours et/ou l’achat dumatériel.3.
Le député est remboursé sur présentation d’unefacture établie en bonne et due forme et dûment acquittéequi doit être introduite au plus tard deux mois aprèsl’achat du matériel ou la fin d’un cours à distance.Pour tout renseignement: 22817/22547/74019
Le Service du protocole est à la disposition des députéspour leur fournir des informations sur:•les réceptions ou manifestations officielles organiséespar le Parlement ou en l’honneur de celui-ci;•les demandes de visas pour participer aux réunionsdes organes du Parlement dans les pays tiers; Bruxelles PHS 07A01tél.
Sécurité
Le Centre d’accréditation du Parlement est à ladisposition des députés pour leur fournir:•Le titre d’accèsaux bâtiments du Parlement Bruxelles ASP 01F035tél.
44561 / 42430 Strasbourg WIC réceptiontél.
72266 / 74074ainsi que la carte d’accès automatiséepermettant defranchir les zones placées sous contrôle automatisé(parkings, bibliothèques, etc.)
44561En cas de perte ou de vol de ces deux titres, il fautcontacter le Service de la sécurité à l’adresse suivante: Bruxelles ASP 00G163 / 00G165tél.
42337•La vignettepour l’accès aux parkings du Parlementdans ses trois lieux de travail.Chaque député peut disposer d’une vignette pour deuxvéhicules.•La carte d’accès pour les assistants accrédités Bruxelles ASP 01H035tél.
Des voitures de service sont mises à la disposition desdéputés lors des sessions et des réunions du Parlementaux conditions prévues par la réglementation concernantles frais et indemnités des députés.
Il est égalementpossible d’obtenir un remboursement des frais de taxidans les limites indiquées dans la réglementation citée:(ref. to decision of Quaestors) Bruxelles ASP 00DHalltél.
42022fax 49003 Strasbourg LOW T01085tél.
75099 fax 76938 Luxembourg KAD 04D002tél.
Les députés disposent de places de stationnement dansles trois lieux de travail du Parlement.
75966 Luxembourg ADG tél. 22965URGENCES:85112Heures d’ouverture:Bruxelles:•semaines de réunionlundi - jeudi8 h 30 - 20 h 00vendredi8 h 30 - 15 h 00vendredi avant session Strasbourg sessions Bruxelles
8 h 30 - 19 h 008 h 30 - 20 h 00 (ou 1/4 heure après la fin de la séance)
Luxembourg:lundi - jeudi8 h 30 - 18 h 30vendredi8 h 30 - 13 h 30vendredi avant session8 h 30 - 18 h 30Pour une consultation avec le médecin, il est conseilléde prendre rendez-vous.
Aide aux handicapés
Les députés handicapés peuvent demander aux Questeurs, en présentant des pièces justificatives, leremboursement d’une aide complémentaire individuelle.Des véhicules électriques et des chaises roulantes peuventêtre mis à disposition des personnes à mobilité réduite.
42878 / 46479 / 43819 Strasbourg SMD G02/015tél. 72500
Salles de réunion
Les demandes de réservation de salles de réunion doiventêtre conformes aux dispositions en vigueur, arrêtées parles Questeurs.
Les salles de réunion dans les trois lieux detravail (Bruxelles, Luxembourg, Strasbourg) sontréservées aux activités des organes parlementaires; lesdéputés ne peuvent pas en bénéficier directement à titre
Strasbourg IPE III numéro places cabines
Salvador de Madariaga=numéro places cabines
Interprétation et traduction
Dans ces organes, une assistancelinguistique pour les nouvelles langues officielles serafournie aux députés en fonction des possibilités liées àl’évolution des recrutements des traducteurs et desinterprètes.
Afin d’assister la programmation des organesparlementaires, en attendant que les recrutementspermettent de fournir un service linguistique complet, lesdéputés des nouveaux pays membres sont priés
01_2004_1267_testo_FR 4-06-2004 9:08 Pagina 88 d’indiquer sur leur fiche de renseignements d’autreslangues officielles qu’ils utilisent.Les demandes d’interprétation et de traduction à titreindividuel (y compris pour des groupes de visiteurs,manifestations culturelles, contacts avec despersonnalités, intergroupes ou autres) ne peuvent pasêtre honorées.
Bureau de voyages
L’ASSISTANCE AUX VOYAGES PARLEMENTAIRESLe Secrétariat général du Parlement européen fournit aux Députés, fonctionnaires et agents du Parlement unestructure d’assistance pour l’organisation de leursdéplacements officiels dans les États membres et hors del’Union européenne (UE).
Cette assistance permet, sur lestrois lieux de travail, dans les locaux de l’institution, laréservation de chambres d’hôtels ainsi que la réservationet même l’émission de titres de transports (billetsd’avion, de train, de bateau) ou la location de voitures.Cette structure d’assistance comprend deux unitésdistinctes qui agissent de manière complémentaire:•Le Bureau de voyages parlementaires (BVP) qui est unservice de la Direction générale des Finances, à ladisposition des Députés pour leurs déplacementsindividuels et pour leur participation à des réunionsparlementaires.
Responsable: Mr Luc Van Damme Bruxelles ASP 03H147Tel 43455 Strasbourg LOW T1/111Tel 75688
Renseignements hôtels Caroline Carpelan Bruxelles ASP 03H145Strasbourg—Nancy Van Hout Bruxelles ASP 03H153Strasbourg—
COMMENT CONTACTER LA CIT
CIT-PE BRUXELLES (ET SESSIONS A STRASBOURG)
HOTEL - STRASBOURG4211374616
HOTEL - BRUXELLES42803
LOISIRS 42593
LOISIRS 46465
KAD 5G031 ou par e-mail:
Des informations plus complètes peuvent être trouvéesdans le «Guide des Voyages Parlementaires» diffusé sur Europarl inside.
75901 / 76356•Bar 1er étage (ouverture sur demande)(nf/f)tél. 75900
42677Strasbourgtél. 76348
Salles familiales
Pendant les sessions à Strasbourg, une salle familiale,d’une capacité d’une vingtaine de places, est ouverte pourles enfants des députés, des fonctionnaires et autresagents du Parlement.
Y sont admis les enfants âgés de 3mois à 5 ans.Cette salle se situe au rez-de-chaussée du bâtiment SDM. Horaires d’ouverture:•le lundide 14 h 00 à 20 h 00•du mardi au jeudide 08 h 00 à 20 h 00Des renseignements plus détaillés peuvent êtreobtenus auprès de la Direction générale du personnel /Division des affaires sociales: Luxembourg KAD 1G008tél.
24961Une facilité similaire est offerte par la crèche à Bruxelles(pour des enfants de 6 mois à 4 ans).
Crèche Eastman
Le Parlement dispose à Bruxelles, au rez-de-chaussée dubâtiment Eastman, Rue Belliard 135a, 1047 Bruxelles,d’une crèche réservée aux enfants des députés, desfonctionnaires et autres agents du Parlement affectés à Bruxelles, âgés de dix semaines à quatre ans.
Suivant ladisponibilité de places, les enfants des assistantsparlementaires peuvent également y être accueillis.La gestion de cette crèche est assurée par une sociétéexterne sous le contrôle d’un Comité de gestion composéde deux représentants du Secrétariat général et de deuxreprésentants du Comité du personnel.Le personnel compte une directrice, une coordinatricepédagogique, des puéricultrices et des jardinièresd’enfants diplômées, des infirmières, une secrétairecomptable, une diéticienne/cuisinière ainsi qu’unepédiatre externe.Elle est ouverte de 8h00 à 19h00.
Les cotisations sont calculées sur le revenu net de lafamille.
Les parents reçoivent les barèmes avec la feuilled’inscription.Inscriptions:MTY 02R010 tél. 42196 / 42694Direction:EAS Rdch tél. 42411
Lieu de recueillement et de méditation
Un lieu de recueillement et de méditation est mis àdisposition dans les lieux de travail: Bruxelles ASP 00H152 Strasbourg WIC M01029 Luxembourg ADG rdc (fin 2004 TOB rdc)
Autres facilités
Le Centre sportif, accessible aux députés, fonctionnaires,autres agents et assistants des députés, est situé auxniveaux -1, -2 et -3 de la section G dubâtiment ASP à Bruxelles.
Le centre est géré par unefirme externe et supervisé par un Comité de gestioncomposé de deux Questeurs, deux représentants du Comité du personnel, trois représentants du Secrétariatgénéral et quatre représentants des utilisateurs.Le Centre à Bruxelles comprend un grand gymnaseéquipé de matériel moderne, une salle pour l’aérobic, ladanse etc, une salle tatami, deux saunas non mixtes, deuxcourts de squash et des douches. Le Centre à Strasbourgcomprend un gymnase, une salle pour l’aérobic et desdouches.Horaires d’ouverture: •du lundi au jeudi de 7h30 à 20h30 •vendredi de 7 h 30 à 19h30.Horaires d’ouverture à Strasbourg (pendant les sessions):•le lundide 13 h 30 à 21 h 00•mardi, mercredide 7 h 30 à 21 h00•jeudide 7 h 30 à 17 h00Les utilisateurs ont la possibilité de souscrire plusieurstypes d’abonnements à des prix différents.Bruxelles (inscriptions):ASP-1G341tél.
Des agences bancaires sont présentes dans les bâtimentsdu Parlement sur les trois lieux de travail:
•Banque Sogenal Luxembourg •Dexia
24609tél.23105/252
Bruxelles Strasbourg Luxembourg
Strasbourg
Un salon de coiffure est disponible à Bruxelles.
Un salonde coiffure est également disponible à Strasbourgpendant les périodes de session: Bruxelles ASP 00D049tél.
43886 Strasbourg WIC M00061/62tél. 75033/34
Juillet 2004
Avis au lecteur:
Toute r6ference i une personne de sexe masculin s'entend 6galement comme faite d une personnede sexe ferninin, et vice-versa,i moins que le contexte n'indique clairement le contraire.
SOMMAIRE
TITRE I
DEPUTES, POLITIQUES
TITRE II
CHAPITRE CHAPITRE 11PROCEDTIRES GENERALES
Initiative prdvue i l'article 192 & r haitd CEExamen des documents ldgislatifs Consultation sur des initiatives prdsent6es par un Etat membre
Modification d'une proposition de la Comrnission Position de la Commission et du Conseil sur les amendements
Suivi de I'avis du Parlement Saisine r6p6tde du Parlement Procddure de concertation pr6vue dans la d6clarationcommunede L975
CHAPITRE 5
Accord en premidre lecture Accord en deuxidme le c h re Signature des actes adopt6s
COOPERATION RENFORCEEProcddures au sein du Parlement AUTRES PROCEDURES
Procddures fond6es sur I'afticle 300 du traitd CE en casd'application provisoire ou de suspensiond'accordsinternationaux ou d'6tablissement de la positioncomrnunautaire comrnunautaire dans une instance cr66e par un accord international
JUDICIATRE
COOPERATION POLTCITRE MATIERE PENALE
RELATIONS A\'EC LES AUTRES INSTITUTIONS ET ORGANES
Election du Prdsident de la Commission Election de la Commission Motion de censure visant la Commission Nomination des membres de la Cour des comptes Nom ir r at i on des membres du directoire de la Banquecentraleeuropdenne centraleeuropdenne
CTIAPITRE 2 Article 103
QUESTIONS AU CONSETL,A LA COMMTSSION ET ALA BANQUE CENTRALE EUROPfNNNN
Questions avec demande de rdponse dcrite Questions i la Banque centrale europ6emre avec demande de reponseecnte ecnte
RAPPORTS D'AUTRES INSTIT'UTIONSRapports annuelset autres rapports d'autres institutions
Demandes adressdes d des agences europdennes ACCORDS INTERINSTITUTIONNELSAccords interinstitutionnels
Consdquences d'une carence du Conseil aprds approbation de sa position commune dans le cadre de la proc6dure de coop6ration
TITRE V
Echanged'informations, contactset facilit6srdciproques rdciproques
ORDRE DES TRAVAUX DU PARLENIENTProjet d'ordre du jour
Interventions pour un fait personnel
QUORUM ET VOTn
Article 157 Article 158 Article 159 Article 160 Article 161 At'ticle 162 Article 163 Article 164 pl6nidre Vote par division Droit de vote Vote Vote par appel nom in a l Vote 6lectronique Vote au scrutin secret Explications de vote Contestations d propos d'un vote
PUBLICITE DES TRAVAUX
COMMISSIONS.FONCTIONNEMENT
Constitution et rdle des ddldgations interparlementaires Coopdration avec I'Assemblde parlementaire du Conseil de I'Etu'ope Commissions parlementaires mixtes
TITRE VIII PETITIONS
TITRE XIII DISPOSITIONS DI\TRSES
ANNEXE I
Dispositions d'application de I'article 9, paragraphe 1 -Transparence et int6r6ts financiers des d6put6s
D6roulement de I'heure des questions prr6vue i I'article 109
ANNEXEANNEXE
Directives et critires g6n6raux i suivre pour le choix des sujets i inscrire i I'ordre du jour des d6bats sur des cas de violation des droits de I'Homme, de la d6mocratie et de
Proc6dure ir appliquer pour I'examen du budget g6n6ral deI'Union europ6enne et des budgets suppl6mentaires
ANNEXE V
ProcSdure ir appliquer pour I'examen et fadoption ded6cisions sur I'octroi de Ia d6charge
ANNEXEANNEXE
ANNEXEANNEXE
Modalitds d'exercice du droit d'enquGte du parlementeurop6en
Dispositions d'application de I'article 9, paragraphe 2 -Groupes drintdrGts aupris du Parlement europ6en
ANNEXE ANNEXE
En q u Gt e s internes en matiire de lutte contre la fraude, lacorruption et toute activitd ill6gale pr6judiciable auxint6r6ts des Communaut6s
ANNEXE XIII
Accord-cadre sur les relations entre le Parlement europ6enet la Commission
ANNEXE XMrogramme l6gislatif et de travail de la Commission europ6enne
Liste des documents directement accessibles par I'interm6diaire du registre
ANNEXE X\T
TABLEAU DE CORRESPONDANCE
CHAPITRE 1DEPUTES AU PARLEMENT E I IR O P Et r N
Le Parlement europden est I'assembl6edlue conformdment aux Trait6s, i I'Acte du 20 septembre 1976 pofi'ant dlection des membres du Parlementeurop6err au suffrage universel direct et aux l6gislations nationales andt6es en application des Trait6s.
"EiropasParlamenta deputdti"pour le letton,
"Ledamciter av Europaparlamentet" pour le su6dois.
Les d6putds au Parlement europden exercent leur mandat de fagon ind6pendante. lls ne peuvent6tre lids par des instructions ni recevoir de mandat impdratif.
Article 3\r6rification des pouvoirs
Sur la base d'un rapport de sa commission comp6tente, le Parlement procdde sans ddlai i lavdrification des pouvoirs et statue sur la validitd du mandat de chacun de ses membresnouvellernent dlus, ainsi que sur les contestations dvenhrelles prdsentdes conform6ment auxdispositions de I'Acte du 20 septernbre 1976,d I'exclusion de celles fonddessur les lois dlectoralesnationales.
Le rapport de la commission compdtente est fond6 sur la communication officielle parchaque Etat rnembre de I'ensenrble des rdsultats dlectoraux prdcisant le nom des candidats 61us,ainsi que celui desremplagants 6ventuels avec leu'ordre de classement tel qu'il rdsultedu vote.
Le mandat d'un ddputd ne pourra 6tre validd qu'aprds que celui-ci a effectu6 les ddclarations dcritesddcoulant de l'article 7 de I'Acte du 20 septembre1976, ainsi que de I'annexe I du prdsent rdgleurent.
Le Parlement, sur la base d'un rapport de sa commission oompdtente,peut i tout moment seprononcer sur toute contestation concemant la validit6 du mandat de I'un de ses membres.
Lorsqne la nornination d'tm ddput6 r6sulte du ddsistement de candidats figurant sur lamdme liste, la cornmission charg6e de la vdrification des pouvoirs veille d ce que ce ddsistementsoit intervenu confonndment A I'esprit et d la lettre de I'Acte du 20 septembre1976, ainsi que de
La comrnission compdtente veille i ce que toute infonnation porlarrt affecter I'exercice dumandat d'un ddputd au Parlement ewop6en ou I'ordre de classement des renrplagants soitcommuniqude sans d6lai au Parlement par les autorit6sdes Etats membres ou de I'Union avec mention de la prise d'effet lorsqu'il s'agit d'une nomination.
I.orsqueles autorit6scompdtentes des Etats membres entament une procddure susceptible d'aboutird la ddchdance du mandat d'un d6put6, le Prdsident leur demande d 6tre rdgulidrement informd de I'dtat de la procddure. Il en saisit la commission cornpdtente sur proposition de laquelle le Parlement peut se prononcer.
Tant que ses pouvoirs n'ont pas 6t6 v6rifrds ou qu'il n'a pas dtd statud sur une contestationdventuelle, tout ddputd sidge au Parlement et dans ses organes en pleine jouissance de ses droits.
Au ddbut de chaque l6gislature, le Pr6sident invite les autorit6scompdtentes des Etatsmembres i communiquerau Parlement toute information utile dans le cadre de I'application duprdsent article.
Tout ddput6 demeure en fonctionjusqu'ir I'ouverture de la premidre sdance du Parlementsuivant les dlections.
Tout ddputdddmissionnaire notifie sa d6rnissionau Prdsident, ainsi que la date d laquellecelle-ci prend effet, qui ne doit pas d6passer les trois rnois suivant la notification; cette notificationprend la forme d'un procds-verbal rddig6 en prdsence du secrdtaire g6n6ral ou de sonreprdsentant, reprdsentant, sign6par lui et le ddputd concem6 et soumis sans ddlai i la cornmission comp6tente qui I'inscrit ir I'ordre du jour de sa premidre r6union suivant r6ception de cedocurnent. docurnent.
Si la commission comp6tente estime que la d6mission est incompatible avec I'esprit ou la lettre de I'Acte du 20 septembre1976, elle en informe le Parlernent, afin que celui-ci d6cide de constaterou ou non la vacance.
Dans le cas contraire, la constatation de la vacance intervient i compter de la date indiqu6e par led6putd d6missionnaire dans le procds-verbal de ddrnission.Il n'y pas de vote du Parlement en la matidre.
Pour remddier it certaines cir"constances exceptionnelles, celle notantmentoit une ou plttrieurspdriodes de session se tiendraient entre la dated'ffit de la ddmissionet la premiire rdunion de Ia commission cornpdtente, ce qui priverait, faute de constat de la vacance,le groupe politiqueauquel appartient le membre ddmissionnaire de la possibilitd d'obtenir le remplacement de ce dernier pendant le.sclites pdriodes de session, une procridure simplifide est institude.
Cettept'ocddure donne mandilt au repporteur de la cornmission compitente, chargi de ces dossiers,d'examiner sansdtilai toute ddmission dfintent no t iJ i de et, dans les cas oil un retard quelconquedans l'examen de la notfficatiottpoutait avoir des effets prdjudiciables, de saisir le prdsident de la commission afin Ete, confornrtiment aux dispositions du paragraphe 3, celui-ci:
- soit convoqueune rdunion extraordinaire de sa comrnission pour examiner toute dfficultd dfficultd particulidre particulidre relevde relevde par par le le rapporteur . rapporteur .
Les incompatibilitds r6sultant des l6gislations nationales sont notifides au Parlement, qui enprend acte.
Lorsque les autoritds comp6tentes des Etats membres ou de I'Union on le ddputd concernd notifientau Prdsident une nomination d des fonctions incornpatibles avec I'exercice du mandat de ddputd au Parlement europdeno le Prdsident en informe le Parlement qui constate la vacance
Les autorit6sdes Etats membres ou de I'Union informent le Prdsident de toute missionqu'elles entendent confier i rur ddputd.
Le Prdsident saisit la commission comp6tente de I'examende la compatibilitd de la mission envisag6e avec la lettre et I'espritde I'Acte du 20 septembre 1976.Il porte les conclusions de cette commission i la connaissance du Parlement, du ddput6 et des autoritdsconcernds. concernds.
Est i consid6rer comme date de fin de mandat et de prise d'effet d'une vacance:
- en cas de ddmission: la date i laquelle le Parlement a constatd la vaciulce,conformdment au procds-verbal de d6mission;
- en cas de nomination d des fonctions incompatibles avec le mandat de d6putd au Parlernent europ6en soit au regard de la loi dlectorale nationale, soit au regard de
Lorsque le Parlement constate la vacance,il en informe I'Etat membre int6ress6.
Toute contestation relative i la validit6 du mandatd\m ddput6 dont les pouvoirs ont 6tdvdrifids est renvoy6e i la commission compdtente ir chargepour celleci de faire rapport sans cldlaiau Parlement au plus tard au d6but de la pdriode de session suivante.
Le Parlement se rdsele, dans le cas oir I'acceptation du mandat ou sa r6siliation paraissententachdes. soit d'inexactitude maldrielle, soit de vice du consentement, de ddclarer non valablele le mandat examind ou de refuser de constater la vacance du sidse.
Les d6putds jouissent des privildges et inrmunit6s prdvus par le protocole sur les privildgeset irnmunitdsdes Cornmunautds europdennes. .
Les laissez-passer assurant aux ddputds la libre circulatiorr dans les Etats membres leur sontddlivrds par le Prisident du Parlement dds qu'il a regu notification de leur dlection.
Les ddputds ont le droit de consulter tout dossier en possession du Parlement ou d'unecommission, d I'exception des dossiers et comptespersomrels dont la consultation n'est autorisdequ'attx ddputds concernds.
Les exceptions i ce principe pour le traiternentde documents dont I'accds peut 6tre interdit au public conformdment au rdglement (CE) n' l049l200l du Parlementeuropden et du Conseil relatif i l'accds du public aux documents du Parlement europden, du C orr se il et de la Commission, sont rdgies par I'annexe VII du prdsent rdglement.
Article 6Lev6e de I'immunit6 l. Dans I'exercice de ses potloirs relatifs aux privildges et aux immunit6s,le Parlement viseavant tout d conserverson intdgrit6 en tant qu'assembl6ldgislative ddmocratiqueet i assurer I'ind6pendance des d6put6s dans I'accomplissement de leurstdches. tdches.
Toute demande adressde au Prdsident par une autoritd compdtente d'un Etat membre en vuede lever I'immunit6 d'un d6put6 est conrmuniqude en sdance pldnidre et renvoyde d la commission comp6tente.
Le ddptttdou encien d,iputdpeut Affe reprdsentd par un autre ddpmd.La demande ne peut Afteadressde par un autre ddputd sans l'accord du ddputdconcernti. concernti.
Dans les cas oi un d6putd est arr€t6ou privd de sa libertd de ddplacement en violationsupposde de ses privildges et immunitds, le President peut prendre d'urgence. aprds consultation duprdsident et du rapporteur de la commission comp6tente, une initiative visant d confinner lesprivildges et immunit6s du ddputd concern6.Le Prdsident cornmunique son initiative i la commission et en informe le Parlement.
La commission compdtente examine sans ddlai et dans I'ordre dans lequel elles ont 6tdpr6sent6es les demandes de lev6e de I'immturitd ou de ddfense de I'imrnruritdet des privildges.
I'adoption ou le rejet de la dernande de lev6e de l'immunit6 ou de d6f'ense de f immunit6 et des privildges.
La commission peut demander i I'autorit6 intdressde de lui fournir totrtes informations etpr6cisions qu'elle estime n6cessaircspour ddterminer s'il convient de lever ou de defendre I'immunit6 .
Le d6put6 concemd se voit offrir la possibilit6de s'expliquer;il peut pr6senter autantde documents et d'dldments d'appr6ciationdcrits qu'il juge peftinents.Il peut 6he repr6sentd par un autreddput6. ddput6.
L < lrsquela demande de levde de I'immtmit6 porte sur plusieurs chefs d'accusation, chacund'eux peut faire I'objet d'rure d6cision distincte. Le rapport de la commission peutoexceptionnellement, proposer que la levde de I'immunit6 conceme exclusivement la poursuite de
I'action p6nale, sans qu'aucune mesured'arrestation, de ddtentionou toute autre mesure ernp€chantle ddputd d'exercer les fonctions inh6rentes i son mandat puisse 6tre adopt6e contre celui-ci, tantqu'un jugement ddfinitif n'a pas 6td rendu.
- qu'il ne soit pas obligd de comparaitrei une date ou i un moment qui empdche oug6ne I'exercice de son activit6 parlementaire, ou encofe,qu'il puisse fournir uned6claration dcrite ou de toute autre nature qui ne gdnepas I'accomplissement de sesobligations parlementaires;
- quil ne soit pas obligd de tdmoigner au sujet d'informations obtenuesconfidentiellement dans I'exercice de son mandalet qu'il ne juge pzs opportunde de dir.ulguer.
Dans les cas de ddfensed'un privildge ou d'rureimmunitd, la commission prdcise si lescirconstances corrstihrent une entrave d'ordre administratif ou autre d la libertd de ddplacement desdiputds se rendant au lieu de rdunion du Parlement ou en revenant, d'une part, ou ir l'expressiond'une opinion ou d'un vote dans I'exercice de leur mandat,d'auhe part, ou encore si elles sont assirnilables aux aspects de I'article 10 du protocole sur les privildges et irnmunitdsqui ne reldventpas du droit national, et prdsente une proposition invitant I'autoritd concernde d tirer les conclusions qui s'imposent.
Le rapport de la commission est inscrit d'office en t6te de I'ordre du jour de la premidresdance suivant son d6p0t.Aucun amendement i la ou aux propositions de ddcision n'est recevable.
Le ddbat ne porte que srr les raisons qui militent pour et contre chacune des propositions de lev6e,de rnsirrtierr orr de deferrse d'nlr privildge on deI'imrntmitd. I'imrntmitd.
la ott les propositions de dicision conteuues dans le rapport sont mises aux voix d I'heure desvotescluisuitle dibat.
Aprds examen par le Parlement, il est procddd i ur vote s6par6sur chacune des propositionscontenuesdans le rapport.
En cas de rejet d'une proposition, la ddcision contraire est rdput6eadoptde.
Le Pr6sidentcommurique immddiatement la ddcision du Parlement au ddputd concernd et i I'autorit6 compdtente de l'Etat membreintdressd, en demandant d 6tre inform6 du ddroulement de la proc6dure et des ddcisions judiciaires en cl6coulant.Dds que le Pr6sident a regu ces informations, il les communique au Parlement sons la forme qu'il juge la plus appropride,le cas
Lecas dchdant, la commission peut dtablir un rapport d soumettre au parlement.
La commission traite ces questions et examine tous les documents qu'elle regoit enobseryant la plus grande confidentialitd.
Aprds consultation des Etats membres, la commission peut dresser une liste indicativedes des autorit6sdes Etats membreshabilit6es i pr:dsenter une demande de levde de I'immunitd d'un ddputd.
Toute demande relative au champ d'application des privildges ou immunit6s d'un d6put€adressde par une autoritd compdtente est examinde conformdment aux dispositions cidessus.
Article 8Remboursements et indemnitds
Le Bureaurdglemente le paiement des frais et les indemnit6s des d6put6s.
Celles-ci sont ar:rdt6esconformdment * I'article 202, paragraphe 2, et annexdes au pr6sent rdglement 2.
Ces rdgles ne peuvent en auclme rnanidre entraver ou limiter I'exercice du mandat et des activit6spolitiques ou autres s'y rattachant.
Les questeurs sont responsables de la d6livrancede laissez-passer nominatifs, d'une durde de validit6 rnaximaled'un an, aux personnes qui souhaitentaccdder'fiquemment aux locaux du
3 ; respecter le code de co'duite figurant en annexe au rdglement
- s'inscrire dans un registre tenu par les questeurs.
Parlement, ainsi que, sous la fotme 6tabliepar les questeurs, dans ses bureaux d'information dans les Etats membres.
Les dispositions d'application du prdsent paragraphe sont prdcisdes en annexeo.
Les rdgles de conduite,les droits et les privildges des anciens ddputds sont fixds parddcision du Bureau.
Il n'est dtabli aucune diffdrencede traitement entre les aniiens d6putds.
A la sdance visde d I'article l2T,paragraphe 2, ainsi qu'i toute autre sdance consacr6e i I'dlection du Prdsident et du Bureau, le plus dgd des ddputds prdsents remplit, i titre de doyend'6ge, les fonctions de pr6sident jusqu'i la proclamation de I'dleciion du Pr6sident.
Aucun ddbat, dont I'objet est dtrangeri 1'6lection du Pr6sident ou i la vdrification despouvoirs, ne peut avoir lieu sous la prdsidence du doyend'6ge. d'6ge.
Si une question concernant la vdrification despout'oirs est soulevde sous la prrlsidencedu doyend'dge, celui'ci renvoiela question d la commissionchargrde de vdrffier lespouvoirs. pouvoirs.
Article 12Candidatures et dispositions g6n6rales
Le Prdsident, les vice-pr6sidents et les questeurs sont 6lus au scrutin secret,conform6ment conform6ment aux dispositions de I'article 162.
Les candidatures doivent 6tre prdsentdes avec I'accord des intdressds. Elles ne peuvent €tre prdsentdes que par un groupe politique ou par trente-sept ddputds au moins.
Toutefois, lorsque le nombre des candidahres n'excddepas le-nombre dei sidgesd d pourvoir, les candidats peuvent 6tre 6lus par acclamation.
Lors de l'dlection du Pr6sident, des vice-pr6sidents et des questeurs, il convient de tenir compte de fagon globale d'une reprdsentationdquitable des Etats membres et des tendances politiques.
Il est d'abord proc6dd ir I'dlection du Pr6sident. Les candidatures doivent 6tre, avant chacun des tours de scrutin, pr6sentdes au doyen d'6ge qui en donne coruraissance au Parlement.
Si, aprds trois tours de scrutin, aucun candidatne recueille la majorit6 absoluedes suffrages exprimds, peuvent 6tre seuls candidats, au quatridmetour, les derx d6put6s qui ont obtenu,au troisidme,le le plus grand nombre de voix; en cas d'6galitd des voix, le candidatle plus 696 est proclam6 6lu.
Dds que le Prdsident est 6lu, le doyend'dge lui cddele fauteuil.
Seul le Prdsident 6lu peutprononcer un discoursd'ouverture. d'ouverture.
Article 14Election des vice-pr6sidents l. Il est procdd6 ensuite ir I'dlection des vice-prdsidents sur un m6mebulletin.
Sont 6lus aupremier tour, dans la limite des quatorze sidgesi pourvoir et dans I'ordre des suffrages obtenus, lescandidats qui obtiennentla majoritd absoluedes suffrages exprim6s.
Si le nombre des candidats6lus est inferieur au nombre des sidgesd pourvoir, il est procddd d un detxidme tour de scrutinodans les mdmesconditions, afin depounroir aux sidges restants.
Si un troisidme tour de scrutin estndcessaire, l'6lection est acquisei la majoritd relative pour les sidgesqui restenti pornvoir.En casd'6galitd des voix, les candidats les plus 6g6s sont proclamds dlus.
Quoique,d la diffdrencede l'article 13,parag'aphe 1, l'introduction de nouvelles candidaturesentre les diffdrents tours de scrutin ne soit pas expressdnrent prdvue lors de l'dlection des vice- prdsidents, celleci est de droit en raison de la souverainetdde l'Assembldequi doit pouvoir se ddterniner sur loute candidature possible, ce d'autanlplus Ete l'absence de cettefaailtd pourraitfaire obstacleau bon ddroulement de l'dlection.
Lorsque l'6lection n'a pas lieu au scrutin secret, I'ordre de pr6sdance coffespond d l'ordre d'appelpar le Pr6sident.
Article 15Election des questeurs
Aprds I'dlection des vice-prdsidents, le Parlement procddei l'6lection de cinq questeurs.
Cette dlection se ddroule selon les m6mes rdgles que celles applicables i l'6lection des viceprdsidents.
Lorsqtt'un ddputd change de groupe politique, il conservele siige qu'il occupe _BAR_venfitellen ent ausein du Bureau ou du Colldge des questeurs, pour le reste de son mandat de deux ans et demi.
Si une vacance se produit avant I'expiration de cette dur6e, le ddputd 61u en remplacementn'assrre ses fonctions que pour la dur6e du mandat restant d courir.
Article 17Vacance
Si le Pr6sident, un vice-prdsident ou un questeurdoit 6tre remplacd, il est procddd dl'6lection du remplagant conformdment aux dispositions cidessus.
Tout nouveauvice-pr6sident prend, dans I'ordre de prdsdance, la place du vice-pr6sidentsortant. sortant.
Article 18Cessation pr6matur6e des fonctions
Statuantir la majoritd des trois cinquidmesdes suffrages exprim6s, repr6sentant au moins trois groupes politiques, la Confdrence des prdsidents peut proposer au Parlernent de mettre fin au mandat du Pr6sident, d'un vice-pr6sideni,d'un quesieur,du prdsident ou d'un vice-pr6sidentd'ture d'ture commission, du prdsident ou d'un vice-pr6sidentd'une d6l6gation interparlementaire ou de tout autre titulaire d'un mandat 6lu au sein du Parlement, si elle considdreque le d6putd en question a c S m mis une faute grave.
La proposition est approuvde par le Parlement i la majoritd des deux tiers des suffrages exprimds reprdsentantlamajofite des membres le composant.
ORGANES ET FONCTIONS
Le Pr6sidentdirige, dans les conditions pr6vues au pr6sent rdglement, I'ensemble des activit6s du Parlement et de sesorganes.
It dispose de tous les pouvoirs pour pr6sider aux d6libdrations du Parlement et pour en assurer le bon ddroulement.
155, paragraphe 7, le Prdsident peut recueillir d cettefin l'assentiment prdalable du Parlement,
Le Prdsident ouwe, suspend et ldve les sdances.Il statue sur la recevabilit6 des amendementso sur les questions adressdes au Conseil et i la Commission et sur la conformitd des rapports avec le rdglement.
Il assure I'observation du rdglernent, maintient I'ordre, donne la parole, ddclare les discussions closes, met les questions aux voix et proclameles r6sultats des votes.Il Il adresse aux commissions les conrmunications qui sont de leur ressort.
Le President ne peut prendre la parole dans un ddbat que pour pr6senter I'dtat de la question et y ramener;s'il veut participer au ddbat, il quittele fauteuil et ne peut le reprendre qu aprdi que la discussion sur la question est terminde.
Dans les relations intemationales, les cdrdmonies,les actes administratifs, judiciaires oufinanciers, le Parlement est repr6sent6 par son Prdsident qui peut d6l6guer ces pouvoirs.
Article 20Fonctions des vice-pr6sidents l.
Les vice-pr6sidentsexercent aussi les fonctions que leur attribuent les articles 22, 24,paragraphe 3, et 64,paragraphe 3.
Le Pr6sident peut d6l6guer aux vice-prdsidents toute fonction, cofilmela reprdsentation du
Les questeurs sont membres du Bureau avec voix consultative.
Dans les ddlib6rationsdu Bureau, en cas d'dgalitd des voix, la voix du Pr6sident estpr6pond6rante.
Le Bureau assume les tdches qui lui sont ddvoluespar le rdglement.
Le Bureau rdgle les questions relatives i la conduite dessdances. sdances.
Le Bureau adopte les dispositions pr6vues d I'article 31 concemant les non-inscrits.
Le Bureau 6tablit I'organigramme du Secrdtariat gdn1ral et les rdglementsrelatifs d lasituation administrative et p6cruriaire des fonctionnaires et autres agents.
Le Bureau dtablit I'avant-projetd'6tat prdvisionnel du Parlement.
Le Bureau est I'organe compdtent pour autoriser les rdunions de commissions en dehorsdeslieux habituelsde travail, les auditions ainsi que les voyages d'6tude et d'information effectuds par lesrapporteurs. rapporteurs.
Lorsque de telles rdunions ou de telles rencontressont autoris6es, le r6gime linguistique est fixd ipartir des languesoflicielles utilis6es et exigdes par les membres titulaires et suppldants de la commission concernde.
Il en va de mdme pour ce qui concerne les ddldgations sauf accord des membres titulaires etsuppldants concemds.
Le Prdsident etlou le Bureau peuvent confier d un ou plusieurs membres du Bureau destdches gdndrales ou particulidresrelevant de la compdtence du Prdsident etlou du Bureau.
Enmdrne temps sont fixdes les modalit6s d'ex6cution de cestdches. tdches.
Lors de chaque nouvelle 6lection du Parlement, le Bureau sortant reste en fonction jusqu'dla premidre s6ance du nouveau Parlement.
Le prdsident d'un groupe politique peut se faire reprdsenter par rur membre de son groupe.
Les noninscrits ddldguent deux des leurs aux r6unions de la Con{Erence des prdsidents,auxquelles ils participent sans droit de vote.
Lorsqu'un tel consensus ne peut 6tre atteint, il est proc6d6 d ur vote pond6rden fonction deseffectifs de chaque groupe politique.
La Confrrence des prdsidents statue sur I'organisation des travaux du Parlement et sur lesquestions afferentes d la programmationl6gislative. l6gislative.
La Confdrence des prdsidents est I'organe compdtent pour les questions affdrentes auxrelations avec les autres organes et institutions de I'Union europdenne ainsi qu'avec les parlements nationaux des Etats membres. Le Bureau d6signe deux vice-pr6sidents qui sont charg6s de la miseen oeuvre des relations avec les parlements nationaux.
Ceux-ci font r6gulidrement rapport sur leurs activit6s dans ce domaine i la Conference des pr6sidents.
La Conference des prdsidents est I'organe compdtent pour les questions affdrentes auxrelations avec les pays tiers et avec les institutions ou les organisations extracommunautaires.
La Conference des pr6sidents dtablit le projet d'ordre du jour des p6riodes de session du Parlement.
La Confdrence des prdsidents est I'organe comp6tent pour ce qui concerne la cornpositionet les compdtences des commissions et des commissions d'enqudte ainsi que des commissionsparlementaires mixtes, des d6ldgations permanentes et des d6ldgations ad hoc.
La Conference des prdsidents ddcide de la r6partition des places dans la salle des sdancesconformdment i I'article32. 32.
La Conference des pr6sidents est I'organe comp6tent pour I'autorisation de rapportsd'initiative.
La Conf6rence des prdsidents fait des propositions au Bureau en ce qui concerne lesprobldmes administratifs et budgdtaires des groupes politiques.
Article 25X'onctions des questeurs
Les questetrs sont charg6sdes tdches administratives et financidres concernant directement lesddput6s, selon des directives arrdtdes par le Bureau.
Confdrence des prdsidents au sujet des travaux des commissions et de l'6tablissement de I'ordre dujour des pdriodes de session.
Le Bureau et la Conf6rence des prdsidents peuvent ddl6guer ceftaines tdches A laConference des pr6sidents des commissions.
La Confdrence des pr6sidents des d6l6gations peut faire des recommandations d laConference des prdsidents au sujet des ffavau,x des d6ldgations.
Article 28Publicit6 des ddcisions du Bureau, de la conf6rence des pr6sidents
Les procds-verbaux du Bureau et de la Conference des pr6sidents sont traduits dans les languesofficielles, imprim6set distribuds i tous les d6putds et sont accessibles au public, i moins qu'd titre exceptionnel, le Bureau ou la Conference des pr6sidentsn'en ddcide autrementpour pour prdseruerle secret,pour les raisons d6finies d I'article 4, paragraphes I d 4, du rdglement (CE) n" 1049/2001 du Parlement europden et du Conseil, en ce qui conceme ceftains points des procds- verbaux.
Tout d6put6 peut poserdes questions concernant les activitds du Bureau, de la Confdrence des pr6sidents et des questeurs.
Ces questions sont pr6sent6es par 6crit au Pr6sident;elles sont pub1i6es. avec les rdponses qui leur sont apport6es,au Bulletin du Parlement dans un ddlai de trente jours ir compter de leur pr6sentation.
GROIIPES POLITIQUES
Article 29Constitution des groupes politiques
Les ddputds peuvent s'organiser en groupes par affinitdspolitiques. politiques.
Il ntestpas nticessaire normalement que le Pqrlementdvalue les affinitdspolitiques des membres d'un groupe.
En formant un groupe en application du prtisent article, Ies ddputds concernds reconnaissent, par ddJi ni t i on , qdils partagent des ffinitds politiques.
C'est uniqnement lorsque les ddputds concernds nient partager des affinitdspolitiques qu'il est ndcessairi que le Parlement apprdciesi le grottpe a tltti constitud en conformitd uvec le rdglement.
Tout groupe politique est composdde ddputds 6lus dans au moins un cinquidme des Etats membres'Le nombreminimum de d6put6s n6cessaires pour constituer un groupe politique est fix6 i dix-neuf.
Un d6put6 ne peut appartenir qu'i tur seul groupe politique.
La constitution d'un groupe politique doit 6tre d6clarde au Pr6sident.
Cette ddclaration doitindiquer la d6nominationdu groupe,le nom de ses membres et la composition de son bureau.
Article 30Activit6s et situation juridique des groupes politiques l.
Les groupes politiques exercentleurs fonctions dans le cadre des activitds de I'Union, y compris les tiches qui leur sont ddvoluespar le rdglement.
Les groupes politiques disposentd'un d'un secrdtariat dans le cadre de I'organigramme du Secr6tariat g6n6ral, de facilit6s administratives et de crddits prevus au budget du Parlement.
Ces rdglementations pr6voient les consdquences administratives et financidres de la dissolutionde groupes politiques.
Les ddputds qui n'adherentpas d un groupe politique disposentd'un secr6tariat.
Lesmodalitds en sont fixdes par le Bureau sur proposition du secrdtaire g6n6ra1.
Le statut et les droits parlementaires de ces ddputds sont rdgis par le Bureau.
I'exdcution et au contrdle des crddits inscrits au budget du Parlement pour couvrir les ddpenses de secr6tariat et les facilit6s administratives des ddput6s non inscrits.
La Conference des prdsidents ddcide de la rdpartition des places dans la salle des s6ances pour lesgroupes politiques, les ddput6s non inscrits et les institutions de I'Union europdenne.
S, BUDGETAIRES
1 Le Parlement concourt, avec la Commission et le Conseil, d la d6finition de laprogrammation l6gislative de I'Union europdemre.
Le Parlement et la Commission ooopdrent lors de la prdparationdu progranunel6gislatif et detravail de la Commission selon un dch6ancier et des modalitds convenus enhe les deux institutionset precisds en anne*eu.
Dans des circonstances urgenteset imprdvues, une institution peut, de sa plopre initiative etconfotmdment aux procddures dtablies dans les trait6s, proposer d'ajouter une mesure ldgislative dcelles qui sont propos6es dans le programme l6gislatif.
Le Prdsident transmet la rdsolution adopt6epar le Parlement aux autres institutionsparticipant d la proc6dure ldgislative de I'Union europdenne, ainsi qu'aux parlernentsdes Etats membres.
Le Presiclent demande au Conseil d'6mettreun avis sur le programme ldgislatif annuel de la Commission et sur la rdsolution du Parlement.
Lorsqu'une institution se trouve dans f impossibilitd de respecter le calendrierfix6, elleinforme les autres institutions des raisons de son retard et propose un nouveaucalendrier. calendrier.
Pendant I'exatnen d'une proposition l6gislative, le Parlement accorde une attention particulidre aurespect des droits fondamentaux et veille notamment d ce que I'acte ldgislatif soit conforme d la
Charte des droits fondarnentauxde I'Union europ6enne, aux principes de subsidiaritd et deproportionnalitd et d I'Etat de droit. En outre, si la proposition a des incidences financidres, ilv6rifie que deslessources financidressuffisantes sont pr6r,ues.
Pour toute proposition de la Commission ou tout autre docurnent d caractdreldgislati{ lacommission compdtente vdrifie d'abordla basejuridique. juridique.
La commission compdtente pour les questions juridiques peut aussi se saisir de sa propreinitiative de questions relatives ir la base juridique des propositions soumises par la Commission.Dans ce cas, elle en informe dfiment la commission comp6tente.
Si la commission comp6tente pour les questions juridiques d6cide de contester la validitd ou la pertinencede la basejuridique, elle fait part de se J conclusions au parlement.
Le parlement vote sur celles-ci avant de voter sur le fond de la proposition.
Les amendements tendant i modifier la basejuridique, prdsentds en sdance pldnidre sansque la commission comp6tente au fond ou la commissioncoinpdiente pour les questions juridiquesaient contest6 la validit6 ou la pertinencede la basejuridique, sontirrelevables. irrelevables.
Si la Commission n'accepte pas de modifier sa proposition pour se conformer i la base juridique approuv6epar le Parlement, le rapporteur ou le prdsident de la commission compdtente pour les questions juridiques ou de la commission comp6tente peuvent proposer de reporterle vote sur le fond de la proposition i une sdance ultdrieure.
Lorsque la cotnmission comp6tente modifie la dotation financidre de I'acte examin6. elledemande I'avis de la commission compdtente pour les questions budg6tair.es.
La commission compdtente pour les questions budgdtaires peut aussi se saisir, de sa propre initiative, de questions relatives i la compatibilitd finaniidre des propositionssoumir., pai lu
Si la commission comp6tente pour les questions budg6tairesddcide de contester la compatibilitd financidre de I'acte,elle fait part de ses conclusions au Parlernent qui les soumet au vote.
Un acte ddclard incompatible peut €tre adopt6 par le Parlement sous r6serve des d6cisionsde I'Autoritd budgdtaire.
Tout au long de la procddure ldgislative, le Parlement et ses commissions demandent i avoir accds i tous les documents relatifs aux propositions de la Commission dans les m6mes conditions que le Conseil et ses groupes de travail.
Pendant I'examen en son sein d'une proposition spdcilique de la Commission, la commission comp6tente invite la Commission et le Conseil i la tenir informie de l'6tat d'avancement de celleci auprds du Conseil et de ses groupes de travail, et notamment de toute possibilit6de compromis qui apporterait une modification substantielle i la proposition initiale de la Comrnission ou bien de I'intention de la Commission de retirer sa proposition.
Article 38Repr6sentation du Parlement aux r6unions du Conseil
Lorsque le Conseil invite le Parlement d participer i une rdunion du Conseil au cours de laquelle celui-ci intervienten qualit6 de l6gislateur,le Prdsident du Parlement demande au prdsident ou au rappotteurde la comrnission compr6tente, ou ir un autre ddputd d6sign6 par la Commission, de repr6senter le Parlement.
Le Parlement peut demander i la Commission, conform6ment i I'article 192, deuxidmealin6a, du traitd CE, de lui soumettre toute proposition appropride en \'tre de I'adoption d'un actenou\"eau ou de la modification d'ur acte existant, en adoptantune rdsolution sur la base d'unrapport d'initiative de la commission compdtente.
La resolution est adoptdei la majoritd desmembres qui composent le Parlement.
Le Parlement peut en mdme ternps fixer un d6lai pour laprisentation de la proposition.
Avant I'ouverture de la proc6dured6finie ir I'article 45, la commission cornp6tente s'assurequ'aucune proposition de ce type n'est en preparation, i savoirque: que: a) soit aucune proposition de ce type ne frgure dans le prograilrmeldgislatif aruruel, b) soit la prdparation d'une telle proposition n'a pas 6t6 entam6eou a 6t6 indfimentretardde, c) soit la Commission n'a pas r6pondu positivement d des demandes ant6rieruesdmanant de la commission compdtente ou contenues dans des rdsolutions adopt6espar le Parlement d la majoritd des suffrages exprim6s.
La rdsolution du Parlement indique la base juridique pertinente et est assortie derecommandations ddtailldes concemant 1e contenu de la proposition demandde, qui doit respecterles droits fondamentaux et le principe de subsidiarit6.
La commission compdtente suit I'avancement de tonte proposition ldgislative dlaborde i lasuite d'rme demande sp6cialest du Parlement.
En cas de doute, le Prdsident peut appliquer I'article 179, parugraphe 2, avant I'annonceau Parlement du renvoi d la commission comp6tente.
Lorsqu'une proposition figure dans le prograilrmeldgislatif annuel,la commission compdtente peutd6cider de nonrmer un rapporteur charg6 d'en suivre l'dlaboration.
Les consultations 6manant du Conseil ou les demandes d'avis prdsent6es par la Commission sonttransmises par le Prdsident d la commission compdtente pour examen de la proposition vis6e.
Les dispositions des articles 34 i 37 , 49 iL 56 et 66 relatives i la premidre lecture s'appliquent auxpropositions l6gislatives, que celles-cindcessitent une, deux ou trois lectures.
Les dispositions des articles 57 i62 et 67 relatives d la deuxidme lecture s'appliquent aux positionscornmunes.
Il ne peut y avoir de renvoi en commission pendant la procddure de conciliation enhe le Parlement et le Conseil cons6cutive ir la deuxidmelecture. lecture.
Les dispositions des articles 63, 64 et 65 relatives i la troisidme lecture s'appliquent i la procddurede conciliation.
Les articles 42, 43, 46, 51, paragraphes 1 et 3, 52, 53 et 168 ne s'appliquent pas auxdeuxidme et troisidme lectures.
En cas de conflit entre une disposition du rdglement relative aux deuxidme et troisidmelectutps et toute autre disposition du rdglement, la disposition relative aux deuxidme et hoisidrne lecturesI'empofte. I'empofte.
Pr6sidence du Conseil.
Avant deprocdder au vote, la commission compdtente demande i la Commission si elle apris position sur I'irritiative et, si tel est le caso I'invite i lui faire connaitre cette position.
Lorsqrte deux ou plusieurs propositions, prdsentdes par la Commission ou un Etat rnembreet ayant un m6me objectif l6gislatif, ont 6td prdsentdes au Parlement simultandment ou dans un bref intervalle de temps, elles sont I'objet d'un rapport unique.
La commission comp6tente y indique i quel texte se rapportent les amendements proposdset mentioruretous les autuestextes textes dans la rdsolutionldgislative. ldgislative.
I' Le prdsident de la commission d laquelle ture proposition de la Commission a dtd renvoydepropose d cette commission la procddure d suivre.
Une fois prise la d6cision sur la procddure i suivre,et d condition que l'article 4J ne soitpas appliqu6, la commission ddsigne, parmi ses mernbres titulaires ou les suppldants pemranents,un rapporteur sur la proposition de la Cornrnission, i moins toutefois qu'elle ne I'ait d6jd fait, sur labase du programme ldgislatif annuel convenu conforrn6ment ir I'article33. 33.
a) les dventuelsprojets d'amendement i la proposition, accompagn6es, s'il y a lieu, dejustifications succinctes,qui reldvent de la responsabilitd du rapporteur et ne sont pas mises aux voix; b) un projet de r6solution ldgislative, conformdment aux dispositions de I'article 51,paragraphe 2; c) le cas dch6ant, un expos6 des motifs comprenant une fiche financidre qui 6tablit I'ampleur des retomb6es financidres 6ventuelles du rapport et la compatibilit6 avecles perspectives financidres.
Le prdsident peut, i titre de solution de remplacement,proposer que lui-mdme ou lerapporteur r6dige ture sdrie d'amendements refl6tant les ddbats de la commission.
Si la commission approuve cette proposition, ces amendements sont adress6s aux membres de la commission.
Si,dans un d6lai qui ne peut 6tre inferieur d 21 jours i compter de la transmission,trn dixidme au moins des membres de la commission n'ont pasformuld d'objection,le rapport est rdput6 adopt6par celle-ci. Dans ce cas, le projet de rdsolution ldgislative et les amendements sont soumis d I'approbation du Parlement sans d6bat, conform6ment d I'article 131, paragraphe 1, deuxidme alin6a, et paragraphes 2 et 4.
Si un dixidme au rnoins desmernbres de la commission s'y opposent,les amendements sontmis au voix lors de la rdunion suivante de la commission.
Le paragraphe 1, premidre et deuxidme phrases, le paragraphe 2, premidre, deuxidme ettroisidme phrases, et le paragraphe 3 s'appliquent mutatis mutandisaux avis des commissions, ausens de l'article 46.
L Lorsqu'une commission dlabore un rapport non ldgislatif, elle ddsigneun rapporteur parmises membres titulaires ou les suppldants permanents.
Le rapporteur est chargd de prdparer le rapport de la commission et de le prdsenter au nomde celleci en s6ance pl6nidre.
Le rapport de la cornmissioncomprend: comprend: a) une proposition de rdsolution; b) un exposddes motifs comprenant une fiche financidre qui dtablit I'ampleur desretomb6es financidres 6ventuelles du rapport et la compatibilitd avec les perspectives financidres; c) le texte des propositions de r6solution i y faire figurer en application de I'article113, paragraphe 4.
Si ture commission envisage, sans avoir 6td saisie d'une consultation ou d'une demande d'avis sur la base de I'article 179, pangraphe 1, d'dtablir un rapport sur rill objet relevant de sa compdtence et de pr6senter en la matidre une proposition de r6solution au Parlement, elle doit demander au prdalable I'autorisation de la Conference des prdsidents.
Un refus dventuelde celleci doit toqjours 6tre motiv6.
Les dispositions du prdsent article s'appliquent, par analogie, aux cas oir les trait6sattribuent le droit d'initiative au Parlement.
Dans de tels cas, Ia Conference des pr6sidents prend une ddcision dans un dilai de deux mois.
Article 46Avis des commissions
Lorsque la commission initialement saisie d'une question ddsire entendre I'avis d'une autrecommission ou lorsqu'une autre commission d6sire donner son avis au sujet du rapport de lacommission initialement saisie, elles peuvent demander au Prdsident du Parlement gue,conform6ment i I'article 179, parugraphe 3, une commission soit d6sign6ecomme comp6tenteaufond et que I'autre soit saisie pour avis.
Dans le cas de documents i caractdre l6gislatif au sens de I'article 40, paragtaphe 1, I'avis consisteen propositions de modification du texte dont la commission est saisie, accompagn6es, s'il y a lieu, de justifications succinctes.
Ces justifications reldvent de la responsabilitd du rapporteur pour avis et ne sont pas mises aux voix.
Au besoin,la commission peut pr6senter rure justification dcrite succincte pour I'ensemble de I'avis.
Dans le cas de textes non ldgislatifs, I'avis consisteen suggestions pour la proposition de rdsolutionde la commission comp6tente au fond.
La commission comp6tente au fond met aux voix ces propositions de modification ou suggestions.
Les avis ne traitent que des matidres qui reldvent du domaine de compdtence de la commissionsaisie pour avis.
La commission compdtente au fond fixe un d6lai dans lequel la commission saisie pour avis doit se prononcer pour que I'avis puisse 6tre pris en compte par la commission compdtente au fond. Celleci notifie imm6diatement toute modification du calendrier annonc6 i la commission ou aux commissions saisies pour avis.
La commission comp6tente au fond n'dmet pas ses conclusions avant I'expiration de ce ddlai.
Tous les avis adoptdssont annex6s au rapport de la commission comp6tente au fond.
La commission comp6tente au fond est la seule habilit6e i prdsenter des amendements ens6ance pldnidre.
Le prdsident et le rapporteur de la commission saisie pour avis sont invit6s d participer aux rdunions de la commission comp6tente au fond avec voix consultativepour autant que ces rdunions concement la question commune.
de la comp6tence de deux commissions distinctes, I'article 46 est d'application,de m€me que lesdispositions compl6mentaires suivantes:
- le calendrier est arr6t6 d'un comrnun accord par les deux commissions;
- le rapporteur et le rappofieur pour avis s'efforcentde se mettre d'accordsur lestextes qu'ils proposentir leurs commissions respectives ainsi que srr les positions qu'ils adoptent sur les amendements;
- la commission comp6tente au fond acceptesans vote les amendements de lacommission saisie pour avis lorsque ceux-ci concernent des aspects que le prdsidentde la comrnission compdtente au fond estime, sur la base de I'amexeVI, aprdsconsultation du prdsident de la commission saisie pou avis, relever de lacomp6tence de celleci et qui ne sont pas en contradiction avec d'autres 6l6ments durapport.
Le texte de cet article ne prdvoit aucune limitcrtion d son champ d'application.
Les demandes decoopdration renfurcde entre les commissions parlementaires concernant des yapports nonldgklatifs basdssur l'article 45, paragraphe 1, et sur l'article 112,parographes I et 2, sont recevables.
L'expos6 des motifs estrddigd sous la responsabilitd du rapporternet ne fait pas I'objet d'unvote.
Toutefois, I'exposddes motifs doit €tre conforme au texte de la proposition de resolutionvot6e et aux amendements 6ventuels propos6spar la commission, faute de quoi le pr6sident de lacommission peut supprimer I'expos6 des motifs.
En outre, si aumoment du vote, au moins un tiers des membres prdsents le demandent, le rapport indique le vote de chacun des membres.
Si I'avis de la commission n'est pas unanime, le rapport doit 6galement faire 6tat desopinions minoritaires. Exprimdes i I'occasion du vote sur I'ensemble du texte, les opinionsminodtaires peuvent, sur demande de leurs auteurs,faire I'objet d'une ddclaration6crite de 200mots maximum, annexde d I'exposddes motifs.
Le prdsident arbitre les litiges quepourait faire naitre I'application de cesdispositions. dispositions.
Srn proposition de son bureau, la commission peut fixer un ddlai dans lequel son tappofteurlui soumettra son projet de rapport.
Ce d6lai peut 6tre prolongd ou un nouveau rapporteur peut €tre nomm6.
Pass6 ce d6lai, la commission peut charger son pr6sident de demander que la question dontelle a 6t6 saisie soit insffite d I'ordre du jour d'une des prochainess6ances du Parlement.
Dans cecas, les ddbats peuvent se ddrouler sur simple rapportoral de la commissionintdressde. intdressde.
Si la Cornmission informe le Parlement ou si la commission compdtenteapprend de quelque autre manidre que la Commission entend modifier sa propositiln, la commission comp6tente suspend I'examen de la question jusqu'ir la rdception de la nouvelle proposition ou des rnodifications de la Commission.
Article 50Position de la Commission et du Conseil sur les amendements l. Avant de proc6der au vote final sur une proposition de la Commission, la commissioncompdtente demande i cette dernidre de faire connaitre sa position sur tous les amendements ir saproposition adopt6s en commission et au Conseil de faire part de ses commentaires.
Si la Commission n'est pas en mesure de le faire ou ddclare ne pas 6he disposdeir acceptertous les amendements adopt6s par la commission comp6tente, celleci peut surseoirau vote final.
Le cas 6ch6ant, la position de la Cornmission est ins6rde dans le rapport.
Le Parlement vote d'abordsur les amendements i la proposition qui sert de base au rapport de la commission compdtente, puis sur la proposition 6ventuellementmodifi6e, puis sui lesamendements au projet de rdsolution ldgislative, enfin sur I'ensemble du projet de rdsolutionldgislative, qui ne contient qu'ture ddclaration indiquant si le Parlement approuvela proposition dela Commission, la rejette ou y propose des amendements ainsi que desdernandes de procddure.
L'adoption du projet de r6solution ldgislative cl6t la proc6dure de consultation.Si le Parlementn'adopte pas la rdsolution ldgislative, la proposition est renvoyde d la commission comp6tente.
Tout Tout rapport rapport prdsentd prdsentd dans dans le le cadre cadre de de la la procddare procddare ldgislath;e ldgislath;e doit doit
Atre Atre conforme conforme ouxoux dispositions des srticles 35, 40 et 42.
Le Pr6sident transmet au Conseil et ir la Commission, en tant qu'avisdu Parlement, le textede la proposition dans la version adoptdepar le Parlement, et la r6solution y aff6rente.
Si la Commission ne retire pas sa proposition, le Parlement renvoie ir nouveau la question ila commission compdtente sans voter sur le projet de rdsolutionldgislative. ldgislative.
Dans ce cas, cette commission fait rapport au Parlement oralement ou par 6crit, dans le d6lai fixdpar celui-ci, qui ne peut excdder deux mois.
Si la commission compdtente n'est pas en mesrre de respecter le d6lai, elle doit demanderle renvoi en commission en se fondant sur I'article 168, paragraphe l. Au besoin,le Parlement peutfixer un nouveau ddlai en se fondant sur I'article 168, paragraphe 5.
Si la demande de renvoi n'estpas acceptde, le Parlement procdde au vote sur le projet de rdsolution l6gislative.
Si la Commission n'est pas en mesure de faire ture telle d6claration ir I'issuedu vote du Parlementsur sa proposition, elle infonne le Pr6sident ou la commission cornpdtente du moment oir elle le pouna; la proposition est alors inscrite au projet d'ordre du jour de la p6riode de session suivant cemoment.
Avant de faire sa proposition formelle, le rapporteur ou le pr6sident de la commission cornpdtente peut demander au Prdsident de suspendre laddlibdration.
Si le Parlement ddcide de repofier le vote, la question est r6putde renvoyde pour r6examend lacommission compdtente.
Dans ce cas, la commission compdtente fait d nouveau rapport au Parlement, oralement ou par6crit, dans un ddlai fix6 par celui-ci, qui ne peut 6tre supdrieur i deux mois.
Si la commission compdtente n'est pas en mesure de respecter le d61ai,la procddure pr6vue i I'article 52. paragraphe 4, est d'application.
Seuls les amendements d6pos6s par la commission compdtente et tendant d rechercher uncornpromis avec la Comrnission sont recevables i cestade. stade.
En cas de renvoi sur la base du paragraphe 2, la commissioncompeitente est avant tout tenue,aux aux termes termes du du mandst mandst que que cette cette disposition disposition institue, institue, de de rapport rapport dans dans le le ddlai ddlai imparti imparti et, et,
dchdant,de ddposerdes amendements tendant it rechercherun compromis avec la Commission,sans avoir pour (rutantd rdexaminerla totalitd des dispositionsapprouvdes par le parlement.
-,en libertd et, lorsqtt'elle l'estime ndcessaire d la recherche cl'un compromis, peut proposer tle revenir sur les dispositions ayantfait l'objet d'un votefavorable en sdanci ptdnidie.
Dans ce, cqs, compte terut que seuls les amendements de compromis de la comntissionsont sont recevobles, recevobles, et et afin afin de de prdserver prdserver la la sotryeraineti sotryeraineti de de l'Assemblde, l'Assemblde, le le rapport rapport tisd tisd au au paragraphe paragraphe
Article 54Suivi de I'avis du Parlement
Au cours de la p6riode qui suit I'adoption par le Parlement d'un avis sur une proposition de la Commission, le pr6sident et le rapporteur de li commission cornpdtente suivent le ddroulement de la procddure menant d I'adoption de la proposition par le Conseil, sp6cialement afin de s'assurer que les engagements que le Conseil ou la Commission ont pris enversle Parlement au sujet de ses amendements sont effectivementrespectds. respectds.
La commission compdtente peut inviter la Cornmission et le Conseil d examiner la questionen son sein.
A tout moment de la procddure en question,la commission cornpdtente peut, si elle le juge ndcessaire, d6poser une proposition de rdsolution conformdment au pr6sent article, recommandant auParlement: Parlement:
- de demander i la Commission ou au Conseil de saisir d nouveau le Parlement conformdment i I'article 55, ou d la Commission de pr6senter une nouvelle proposition, ou
- de d6cider de prendre toute autre mesure qu'il juge utile.
Cette proposition est inscrite au projet d'ordre du jour de la pdriode de session qui suit la ddcisionde la commission.
Article 55Saisine r6p6t6e du Parlement
- si, avec le temps ou par suite de modification des circonstances,la nature duprobldrne faisant I'objet de la proposition de la Commission se trouve sensiblementmodifide, ou
- si de nouvelles 6lections au Parlement ont eu lieu depuisqu'il a arr6t6 sa position etsi la Conference des pr6sidents I'estime souhaitable.
A la requdtede la commission compdtente, le Parlement demande au Conseil de le saisir dnouveau d'une proposition pr6sent6e par la Commission conformdment d I'article 251 du traitd CE si le Conseil entend modifier la base juridique de ladite proposition, de sorte que la procddureprdvuei I'article 251 du hait6 CE ne seraitplus applicable.
Autres proc6dures
A la requ6tede la commission compdtente, le Pr6sident invite le Conseil d consulter dnouveaule Parlement dans les mdmes circonstances et dans les m6mes conditions que cellespr6vues au pamgraphe 1, et 6galement si le Conseil modifie ou s'il entend modifier de manidre substantielle la proposition initiale sur laquelle le Parlement a 6mis un aviso sauf si cettemodification a pour objet d'insdrer les amendements du Parlement.
Le Pr6sident demande dgalement que le Parlement soit de nouveau saisi d'une propositiond'acte, dans les circonstancesprdvues au prdsent afiicle, si le Parlement en d6cide ainsi ir lademande d'un groupe politique ou de trente-sept ddput6s au moins.
Article 56Proc6dure de concertation p r S vue dans la d6claration commune de 1975
Pour la composition de la d6l6gation au comit6 de concertation,pour la proc6dure d suivreen son sein et pour la communication des r6sultats au Parlement, les dispositions de I'article 64sont applicables.
La commission compdtente fait rapport sur les rdsultats de la concertation;ce rapport estsounis d la discussion et au vote du Padement.
Le Pr6sidentprocdde i I'amonce, aprds r6ception des documents contenant la position communeproprement proprement dite, de toutes les ddclarations faites au procds-verbal du Conseil lorsque celui-ci a adoptd laposition colnmune,des raisons qui ont conduit le Conseil i l'adopter et de la position de la
La liste de ces communications est publide dans le procds-verbal des sdances du Parlement,avec le nom de la commission compdtente.
A h requ€tedu pr6sident de la commission comp6tente en ce qui concerne les d6lais prdvus pour la deuxidme lecture ou i la re q u C te de la ddl6gationdu Parlement au comitd de conciliation en ce qui concerne les ddlais prdvus pour la conciliation, le Pr6sidentprolonge les d6lais en question conform6ment i I'article2lL,paragraphe 7, du traitd cE.
Pour toute prolongation des ddlais conformdment i I'article 252, point g), du traitd CE ou d I'article 39, paragraphe 1, du ftaitd UE, le Pr6sident dernande I'approbation du Conseil.
Le Prdsident notifie au Parlement toute extensiondes ddlais d6cidde, conform6ment i I'article 251, parugraphe 7, du traitd CE, d I'initiative du Parlement ou i celle du Conseil.
Le Prdsident peut, aprds consultation du prdsident de la commission compdtente, approuver lllre demande du Conseil tendant ir prolongerles d6lais conform6ment i l'article 252, point g), du trait6 CE.
Le jour de sa communication au Parlement conform6ment i I'article 57, paragraphe 1, la position commune est r6putde transmise d'office A la commission comp6tente au fond et aux commissions saisies pour avis en premidrelecture. lecture.
La position commune est inscrite comme premier point i I'ordre du jour de la premidre rdunion de la commission compdtente au fond suivant la date de sa communication.Le Conseil peut 6tre invit6 d prdsenter la position commune.
Sauf d6cision contraire, le rapporteur pour la deuxidme lecture est le m6me que celui de la premidre premidre lecture . lecture .
2, 3 et 5, relatives i la deuxidme lecture par le
La commission se prononce ir la majorit6 des suffrages a*prim6r.
Avant de proc6der au vote, la cornmission peut inviter le prdsident et le rapporteur d examiner avec le prdsident du Conseil ou son repr6sentant et avec le commissaireiornp6tent iornp6tent prdsent les amendements pr6sent6sen commission. A I'issuede cet examen, le rapponeurpeut peut prdsenter des amendements de compromis.
Larecommandation comporteun brefjustificatif de la d6cisionpr6conisde. pr6conisde.
La position commune du Conseil et, si elle est disponible, la recommandation pour ladeuxidme lecture de la commission comp6tente sont inscrites d'office au projet d'ordre du jour de la pdriode de session dont le mercredi pr6cdde, et en est le plus procheo la date d'expiration du d6laide trois mois ou, s'il a 6t6 prolongd conform6ment i I'article58, de quatre mois, sauf si la questiona 6td trait6e au cours d'une p6riode de session antdrieure.
Les reconrmandations pour Ia deuxiirne lecture dtant des textes assimilables d un exposd desmotifs par lequel lo commission parlementaire justffie son attitude d l'dgard de la posilioncommune du Conseil, il n'y apos de vote sur cestextes. textes.
La deuxidme lecture est close dds lors que, dans les d6lais pr6vus aux articles 251 et 252 dutraitd CE et dans le respect de leurs dispositions,le Parlement approuve, rejette ou modifie laposition cornmune.
Pour 6tre adopt6e, une telle proposition doit recueillir les voix de la majoritddes membres qui composent le Parlement.
La proposition de rejet est mise aux voix avant toutamendement i la position commune.
Un vote ddfavorabledu Parlement sur une telle proposition de rejet ne pr6jugepas de lapossibilitd pour le Parlement, sur recommandation du rapporteur, d'examiner une nouvelleproposition de rejet, aprds le vote des amendements et I'audition d'une ddclaration de la
Si la position commune du Conseil est rejet6e, le Prdsident annonce en sdance pldnidre quela proc6dure l6gislative est close.
Par ddrogation au paragraphe 3, si le Parlement prend une d6cision de rejet qui reldve desdispositions de I'article 252 dutraite CE,le Pr6sident invite la Commission d retirer sa proposition.
c) d modifier des dldments de la position commune qui ne figuraient pas dans laproposition soumise en premidre lecture ou dont la teneur6tait diff6renteet qui nereprdsentent pas une modification sensible, au sens de I'article 55.
La d6cision du Prdsident quant d la recevabilit6 des amendements est sansappel. appel.
Si de nouvelles dlections ont eu lieu depuisla premidre lecture, mais que I'article 55 n'a pas6t6 invoqu6, le Prdsident peut ddcider de ddroger aux restrictions concernant la recevabilitd
Lorsque le Conseil informe le Parlement qu'il n'est pas en mesure d'approuver tous lesamendements de celui-ci i la position coillmune,le Prdsident convient avec le Conseil d'ure dateet d'un lieu pour la premidre rdunion du comit6 de conciliation. Le d6lai de six semaines ou, s'il a
La composition politique de la ddl6gation correspond i la r6partition du Parlement engroupes politiques.
La Conference des prdsidents fixe le nombre exact de membres des differentsgroupes politiques qui doivent la composer.
Les membres de la ddl6gation sont nomm6s par les groupes politiques potr chaque cas deconciliation, de pr6ference parmi les membres des commissions concern6es, i I'exception de troismembres ddsignds coilrme membres permanents dans les ddldgationssuccessives pour une periodede douzemois.
Les trois membresperrnanents sont d6signdspar les groupes politiques parmi lesvice-pr6sidents et repr6sententau moins deux groupes politiques diffdrents.
Le pr6sident et lerapporteur de la commission compdtente sont dans chaque cas membres de la d6l6gation.
Les groupes politiques repr6sent6s au sein de la ddldgation ddsignent des suppl6ants.
Les groupes politiques et les d6put6s non inscrits non reprdsent6s au sein de la d6l6gationpeuvent envoyer chacun un reprdsentant d toute rdunion internepr6paratoire de la d6l6gation.
La d6l6gation est conduite par le Pr6sident ou par un des trois membres permanents.
La d6l6gation se prononce ir la majoritd de ses membres.
Ses d6bats ne sont pas publics.
La Conference des pr6sidents arrdte des directives de procddurecompl6mentaires concemant letravail de la d6l6gation au comitd de conciliation.
Le prdsident de la ddldgationou un autre membre ddsign6 de la d6l6gation au comitd deconciliation fait une d6claration sur le projet commun,lequel est accompagn6 d'ur rapport.
Il ne peut 6tre ddposdd'amendements au projet commun.
Le projet cornmun dans son ensemble fait I'objet d'un seul vote. Il est approuvd s'il recueillela majoritd des suffrages exprimds.
Si aucun accord n'est ddgagd sur un projet commun au sein du comit6 de conciliation, lepr6sident ou un autre membre d6sign6 de la ddldgationdu Parlement au comit6 de conciliation fait une d6claration. Celleci est suivie d'un ddbat.
Article 66Accord en premiire lecture l. Si, conform6ment d I'article 251, paragraphe 2, du traitd CE,le Conseil informe le Parlement qu'il a approuvdles amendements de celui-ci, mais qu'il n'a pas autrementmodifid laproposition de la Commission, ou si aucune des detx institutions n'a modifid la proposition de la Commission, le Pr6sident annonce en sdance pl6nidre que la proposition est ddfinitivement adopt6e.
Avant de proc6der d cette annonce,le Prdsident v6rifie que les dventuelles adaptationstechniques apportdes par le Conseil i la proposition ne touchentpas le fond.
En cas de doute, ilconsulte la commission compdtente.
S'il apparaitque certaines modifications concem.ent le fond, lePrdsident informe le Conseil que le Parlement procddera i une deuxidme lecture dds que lesconditions 6nonc6es d I'article 57 auront dtd remplies.
Article 68Signature des actes adoptds
Le texte des actes adoptds co4iointement par le Parlement et le Conseil est rev6tu de la signature du Pr6sident et de celle du secrdtaire g6ndral, aprds qu'il a 6t6 v6rifi6 que toutes lesproc6dures ont 6t6 dflment accomplies.
Les actes arrdtds conjointement par le Parlement et le Conseil, confonn6rnent i laprocddure prdvue i I'article 251 du trait6 CE, mentionnentle tlpe d'actesuivi du num6rod'ordre, d'ordre, de la date de son adoption et de I'indication de son objet.
: c) le visa concernant les propositionspr6sentdes, ainsi que les avis et les consultationsrecueillis; d) la motivation de I'acte,commengant par les mots "consid6rant que" ou "considdrantce qui suit"; e) une formule telle que "ont arr6t6le pr6sent rdglement" ou "ont an€tdla prdsentedirective" ou "ont arr6t6la prdsented6cision", ou "d6cident",suivie du corps de
Les actes sont divisds en articles,6ventuellement regroup6s en chapitreset ensections. sections.
Le demier article d'un acte fixe la date de I'entrdeen vigueur au cas oi celleci estant6rieure ou postdrieure au vingtidme jour suivant la publication.
Le dernier article d'un acte est suivi:
- de la formule appropri6e,selon les dispositions pertinentes dutrait6, quant d sonapplicabilit6;
- de la formule "Fait d...u, suivie de la date i laquelle I'acte a 6t6an6t6; an6t6;
- de la formule "Pm le Parlement europ6en, Le Pr6sident", "Par le Conseil, Le Pr6sident", suivie du nom du Prdsident du Parlement europ6en et du Prdsident enexercice du Conseil en fonction au moment de I'adoption de I'acte.
CHAPITRE 7PROCEDIIRE S BUDGETAIRES
Les procddures d'application i suiwe pour I'examen du budget g6ndralde I'Union europdenne etdes budgetssuppl6mentaires, confom6ment aux dispositions financidres des trait6s instituant les Communautds europdennes, sont adopt6es par rdsolution du Parlement et annexdes au pr6sent rdglement'.
Les dispositions concernant la proc6dure i appliquer potu la ddcision sur la ddcharge i donner i la Commission sur I'ex6cution du budget, conformdment aux dispositions financidres des traitds instifuant les Communautds europdennes et au rdglement financier, sont arurexdesau pr6sentrdglement 8. cette annexe est adoptdeconformdmetrt i I'uni"le 202, paragtaphe 2.
Article 71Autres proc6dures de d6charge
Les dispositions relatives i la proc6dure i appliquer pour la ddcision sur la d6charge d donner d la Commission sur 1'ex6cution du budget s'appliquent de la mdmemani0re: mani0re:
- d la proc6dure relative i la d6charge au Prdsident du Parlement europden pour I'ex6cution du budget du Parlementeuropden; europden;
' n la proc6dure relative d la d6charge aux personnes responsables de I'ex6cution desbudgets d'autres institutions et organes de I'Union europdenne coilrme le Conseil(en sa qualit6 d'exdcuti{), la Cour de justice, la Cour des comptes,le Comitddconomiqueet social europden et le Comit6 des r6gions;
- e la proc6dure relative i la d6charge i la Commission pour I'ex6cution du budget du Fonds europ6en de d6veloppement;
- e la procddure relative i la ddcharge aux organes responsables de I'exdcution dubudget d'entitds juridiquement inddpendantes qui effectuent des missionscommunautaires, dans la mesure oi leurs activit6s sont soumises d des dispositionsstatutaires qui requidrent la d6charge du Parlement europ6en.
ArticleT2 Contr6le tlu Parlement sur ltexGcution du budget l.
Le Parlement procdde au contrdle de I'exdcution du budget en cours.
Il confie cette tdche d ses commissions compdtentespour le budget et le contr6le budgdtaire, ainsi qu'aux autres commissionsintdress6es. intdress6es.
Il examine chaque ann6e, avant la premidre lecture du projet de budget relatif i I'exercicesuivant, les probldmes relevant de I'ex6cution du budget en cours, le cas 6ch6ant, sur la base d'uneproposition de rdsolution pr6sentde par sa commission comp6tente.
Le Prdsident transmet cet avant-projeti la commission compdtente, qui dtablit le projetd'6tat prdvisionnel et fait rapport au Parlement.
Le Pr6sident fixe ur ddlai pour le d6pdt des amendements au pro:et d'6tatpr6visionnel. pr6visionnel.
La commission comp6tente donne son avis sur ces amendements.
Le Prdsident transmet l'6tat prdvisionnel i la Commission et au Conseil.
Des dispositions d'application d suivre pour Ia proc6dure d'itablissement de I'dtat prdvisionnel du Parlement sont adopt6es i la majoritd des suffragesexprim6s et annexdes au rdglemente.
Article 74comp6tences en matiire d'engagement et detiquidation des d6penses
Le Pr6sident procdde ou fait proc6der i I'engagement et i la liquidation des d6penses, dans le cadre du rdglement financier int6rieur arrdtd par le Bureau, aprds consultation de laiommission compitente.compitente.
Sur rapport de sa commission compdtente, le Parlement arr€te ses comptes et se prononcesur la ddcharge.
Article 75Proc6dure d'avis conforme l.
Le Parlement se prononce ensuite en un seul vote sur I'acte qui, aux termes des traitds CE ou UE, ndcessite son avis conforme, aucur amendement ne pouvant 6tre ddpos6. La majorit6 requise pour
I'adoption de I'avis conforme est celle pr6we ir I'article correspondant du trait6 CE ou du trait6 UE qui constituela base juridique de I'acte proposd.
Pour les traitds d'adh6sion,les accordsinternationaux et la constatation d'une violationgrave et persistante,par un Etat membre, des principes communs,les articles 82, 83 et 95 sontrespectivement d'application.
Pour une procddure de coopdration renforc6e dans un domaine quireldve de la procddure vis6e A I'article 251 du trait6 CE, I'article 76 du rdglement s'applique.
Lorsque l'avis conforme du Parlement est requis pour une proposition ldgislative, lacommission comp6tente peut d6cider, en vue de favoriserune issuepositive de la proc6dure, de pr6senter att Parlement un rapport int6rimaire sur la proposition de la Commission, qui contientune proposition de r6solution comprenant des recommandations concernant la modification ou lamise en oeuvre de la propositionconsiddr6e. considdr6e.
Si le Parlement adopte au moins une recoilrmandation,le Prdsident demande la poursuite deI'examen avec le Conseil.
La commission compdtente 6labore, i la lumidre des r6sultats de I'examen avec le Conseil, sarecommandation finale concemant I'avis conforme du Parlement.
La commission cornpdtente vdrifie le respect de I'article 11 du trait6 CE et des wticles 274,27 8,40,43,44 et 44 A du trait6UE. UE.
Les actes ultdrieurs proposds dans le cadre de Ia coopdration renforc6e, une fois que celleci a 6te dtablie, sont trait6s au sein du Parlement selon les m6mes procddures que lorsque la coop6ration renforcde ne s'applique pas.
L Invit6 i donner son avis sur les recommandations formul6es par le Conseil, conform6menti I'article 122, pangraphe 2, du trait6 CE, le Parlement, aprds une prdsentation en pl6nidre decelles-ci par le Conseil ddlibdre sur la base d'une proposition pr6sent6e par dcrit ou oralementpar par sa commission compdtente et tendant i I'adoption ou au rejet des recommandations faisant I'objetde sa consultation.
Le Parlement vote ensuite en bloc sur ces recommandations. aucun amendement nepouvant 6tre d6pos6.
Tout document dlabor6 par la Commission conformdment d I'article 138 du traitd CE ouaccord conclu par les partenaires sociaux confonn6ment d I'article 139, paragraphe 1, du trait6 CE,de mdme que les propositions prdsentdes par la Commission conformdment i I'article 139,paragraphe 2, du traitd CE, sont renvoy6s par le Prdsident, pour examen, d la commission comp6tente.
Si les partenaires sociaux informent la Commission de leur intention d'engager laprocddure prdvue i I'article 139 du traitd CE, la commission compdtente peut dlaborertur rapport stn le fond du probldme.
Si les partenailes sociaux ont conclu un accord et demandent conjointement que celui-ci soit mis en oeuvre par une d6cision du Conseil sur proposition de la Commission, conformdment i I'article 139, paragtaphe 2, du traitd CE, la commission compdtente prdsente une proposition derdsolution recommandant I'adoption ou le rejet de la demande.
Lorsque la Commission annonce son intention de conclure un accord volontaire, lacommission compdtente peut prdsenter une proposition de rdsolution recomrnandant I'adoption oule rejet de la proposition et pr6cisantles conditions auxquelles I'adoption ou le rejet est soumis.
Lorsque le Parlement est saisi d'une proposition de la Commission portant codificationofficielle de la ldgislation commrurautaire,cette proposition est renvoyde i la commission comp6tente pour les questions juridiques. S'il s'avdre que la proposition n'irnplique aucune modification de fond de la l6gislation commrurautaire en vigueur, la proc6dureprdrue i I'article 43 est d'application.
Le pr6sident de la commission comp6tente au fond ou le rapporteur d6signd par celle-cipeuvent participer i I'examen et i l'dlaborationde la proposition de codification. La conrmissioncomp6tente au fond peut, le cas6chdant, domer au prdalable son avis.
Par ddrogation aux dispositions visdes i I'article 43, pangraphe 3,la proc6dure simplifidene peut €tre appliqude d une proposition de codification officielle en cas d'opposition de la majoritddes membres de la commission comp6tente pour les questions juridiques ou de la commission comp6tente au fond.
Prdsidentrenvoie le document en question i la cornmission compdtente pour I'acte dont les dispositions d'exdcution d6coulent.
Sur proposition de la commission compdtente, le Parlement peut, dans un ddlai d'un mois -ou de trois mois pour les mesures concemant les sen'ices financiers- d cornpter de la rdception d'un
Toute demande d'un Etat europden de devenir membre de I'Union europdenne est renvoy6e,pour examen, d la commission compdtente.
Le Parlement peut ddcider, sur proposition de sa commission compdtente, d'un groupepolitique ou de trente-sept d6put6s au moins, d'inviter la Commission ou le Conseil i participer d un d6bat avant le d6but des n6gociations avec I'Etat candidat.
Tout au long des ndgociations,la Commission et le Conseil informent rdgulidrement etcompldtement la commission comp6tente, au besoin sur une base confidentielle, de l'6tat d'avancement des n6gociations.
A tout moment des n6gociations,le Parlement peut, sur la base d'un rapport de sacommission compdtente, adopter des recommandations en demandant qu'elles soient prises en consid6ration avant la conclusion du trait6 d'adhdsion d'un Etat candidatir I'Union europ6enne. Cesrecommandations requidrent la m€me majorit6 que l'avis conforme.
A I'issuedes ndgociations, mais avant la signature de tout accord,le projet d'accord estsoumis au Parlement pour avis conforme.
Le Parlement donne son avis conforme sur la demande d'un Etat europden de devenirmembre de I'Union europdenne, en se pronongant i la majorit6 des membres qui le composent surla base d'un rapport de sa commission comp6tente.
Article 83Accords internationaux
Lorsqu'il est projetd d'ouvrir des n6gociations sur la conclusion,le renouvellement ou lamodification d'un accord international, qui peut 6tre un accord dans un domaine sp6cifique corlmeles questions mon6taires ou le commerce, la commission compdtente veille i ce que le Parlementsoit compldtement informd par la Commission, au besoin sur une base confidentielle, de sesrecommandations concernant le mandat de n6gociation.
Le Parlemento sur proposition de sa commission comp6tente, d'un goupe politique ou detrente-sept d6put6s au moins, peut demander au Conseil de ne pas autoriser I'ouverture des n6gociations avant que le Parlement ne se soit prononc6,sur la base d'un rapport de sa commissioncomp6tente, sur le mandat de n6gooiation projet6.
Au moment oi il est projetd d'ouvrir des n6gociations, la commission compdtente s'informeauprds de la Commission au sujet de la base juridique retenue pour conclure un accord
international du type vis6 au paragraphe 1. La commission compdtente v6rifie, conform6ment d
I'article 35, la base juridique choisie.Si la Commission ne prdciie pas de base juridique ou si la validit6 de la base est mise en doute, les dispositions de I'article 35 sont d'application.
Tout au long des ndgociations,la Commission et le Conseil informent rdgulidrement et compldtement la commission compdtente, au besoin sur une base confidentielle, de l'6tat d'avancement des ndgociations.
A tout moment des ndgociationso le Parlement peut, sur la base d'un rapport de sacommission comp6tente et aprds examen de toute proposition pertinente ddposde conform6ment i I'article 114, adopter des recommandations en demandant qu'elles soient prises en consid6rationavantla conclusion de I'accord international i I'examen.
A I'issuedes ndgociationso mais avantla signahre de tout accord,le projet d'accordest est soutnis,pour avis ou pour avis conforme, au Parlement.
Pour la proc6dure de I'avis conforme,
Le Parlement donne son avis ou son avis conforme sur la conclusion,le renouvellement ou la modification d'un accord international ou d'un protocole financier conclu par la Communautd europ6enne, en se pronongantpar un vote unique i la rnajoritd des suffrages exprimds, les arnendements au texte de I'accord ou au protocole dtant irrecevables.
Si I'avis rendu par le Pmlement est ndgatif, le Pr6sident demande au Conseil de ne pasconclure I'accord.
Si le Parlement refuse son avis conforme i un accord intemational. le Pr6sident informe le Conseil que I'accord en question ne peut 6tre conclu.
Proc6dures fond6es sur I'article 300 du trait6 CE en cas d'application provisoire ou de suspension d'accords internationauxou d'6tablissement de ln position communautaire dans une instance cr66e par un accord international
Lorsque la Commission etlou le Conseil sont tenus d'informer imm6diatement et pleinement le Parlement, conformdment d I'article 300, paragraphe 2, du fiaitl CE, une d6claration et un d6bat sont organis6s en s6ance pl6nidre.
Le Parlement peut formuler des recommandationsconform6ment d I'article 83 ou i I'article90. 90.
POLITIQUE
Avant la nomination du Haut reprdsentant pour la politique 6trangdre et de s6curitd commune,le Pr6sident invite le Prdsident en exercice du Conseil i faire une d6claration devant le
Au moment de la nomination du nouveau Haut repr6sentant pour la politique 6trangdre et de sdcuritd commune, conformdment i I'article 207,paragraphe 2, duttaitd CE et ivant queoelui- oelui- ci prenne officiellement ses fonctions, le Pr6sident invite le Haut repr6sentant i iaire une ddclaration devant la commission compdtente et i rdpondre aux questions de celle-ci.
A la suite de la d6claration et des r6ponses visdes aux paragraphes I et 2 et i I'initiative dela commission comp6tente ou conformdment i l'article 114, le Parlement peut faire unerecommandation.
Nomination des repr6sentants sp6ciaux dans le cadre de la politique 6trangire et de s6curit6commune
Une fois nomm6,mais avant qu'il prenne ses fonctions, le repr6sentant sp6cial peut €treinvit6 i faire une ddclaration devant la commission compdtente et i rdpondre aux questions decelle-ci.
Dans un ddlai de troismois i compter de cette audition, la commission cornpdtente peutproposer, confonn6ment i I'article 114, une recommandation se rappofiant directement d lad6claration du reprdsentant sp6cial et i sesrdponses. rdponses.
D6clarations du Haut repr6sentant pour la politique 6trangire et de s6curit6 commune etd'autres repr6sentants sp6ciaux l. Le Haut reprdsentant pour la politique 6trangdre et de sdcuritd commune est invitd d faireune d6claration au Parlement au moins 4 fois par an.
Les dispositions de I'article 103 sont d'application.
Le Haut reprdsentant est invit6 au moins quatre fois par an i assister aux r6unions de lacommission compdtente, i faire une ddclaration et ir repondreaux questions.
Le Haut reprdsentant peut 6galement 6tre invit6 en d'autres occasions lorsque la commission l'estime n6cessaire ou i soninitiative.
Lorsqu'un reprdsentant sp6cial est nomm6 par le Conseil et mandatden liaison avec desquestions politiques particulidres, il petrt6tre invitd ir faire une ddclaration devant la commission compdtente, d son initiative ou d celle du Parlement.
Lors de la nomination d'un chef de d6l6gation externe de la Commission, le candidat peut6treinvit6 i se pr6senter devant I'instance comp6tente du Parlernent pour faire ure ddclaration et r6pondre aux questions.
Dans un ddlai de trois mois ir compter de l'audition vis6e au paragraphe l, la commissioncompdtente peut adopter une rdsolution ou faire une recomrnandation concernant directement la ddclaration et les rdponses faites.
Consultation et information du Parlement dans Ie cadre de Ia politique 6trangire et des6curit6 commune
I' Lorsque le Parlement est consultd confonndment d I'article 21 du traitd {,IE,la question estrenvoyde d la commission comp6tente, laquelle peut pr6senter des recommand.ationsconform6ment i I'article 90 du pr6sent rdglement.
Les commissions concern6es s'efforcent d'obtenir que le Haut repr6sentant pour la politique dhangdreet de s6curitdcommune, le Conseil et la Commission leur fournissenti intervalies rdgulierset en temps utile des informations sur l'dvolution et la mise en oeuvre de la politique dtrangdre et de sdcurit6 commune de I'Union, sur le cofft pr6vu chaque fois qu'estadoptdi Oans te domaine de cette politique, wre d6cision ayant une incidencefinancidre et sur tous les autres aspects financiers se rapportant d L I'ex6cution des actions relevant de cette politique.
A titre exceptionnel, i la demande de la Commission, du Conseil ou du Haut iepr$sentant.une une commission peut ddclarer le huis-clos.
Un d6bat annuel a lieu sur le documentconsultatif dtabli par le Conseil pr6sentantles les principaux aspects et les choix fondamentaux de la politique dtrangereet de s6curitd comrnune, y compris leurs implications financidres pour le budget de I'Union.
Les proc6dures pr6r,ues i l'article 103 sont d'application.
Le Conseil etlou le Haut Repr6sentant ainsi que la Commission sont invitds i chaque ddbaten sdance pl6nidre qui concerne la politique dtrangdre, de sdcuritd ou deddfense. ddfense.
I'article 174, peut formuler des recommandations i I'intention du Conseil dans le cadre de sa comp6tence.
Dans le cadre du processus d'adoptionde ces recommandations, qui doivent 6tre mises aux voix sous la forme d'un texte 6crit, l'afiicle 138 n'est pas d'application et des amendements oraux peuvent 6tre pr6sentes.
La non-applicabilitdde l'article 138 n'est possible qu'en contmission et en cas d'urgence.
Ni dans les riunions de commission non dticlardes urgentes, ni en sdance pldnidre, il ne peut htre dhrogd aux dispositions de l'article 138.
La disposition uutorisant la prdsentation d'amendements oraux signrfie qu'un membre ne peuts'opposer d la mise aux voix d'atnendentents oraux encomnission. comnission.
Les recornmandations ainsi formuldes sont inscrites i I'ordre du jour de la p6riode de session suivant imm6diatement leur pr6sentation.
En cas d'urgence ddcid6epar le prdsident, les recommandations peuvent 6tre inscrites d I'ordre du jour de la pdriode de s Js si on en cours.
Les recommandations sont r6put6es adopt6es, i moins que trente-sept ddputds au moins n'aient pr6sent6, avant le commencement de la pdriode de session, lew opposition par 6crit, auquel cas les recommandations de la commission sont inscrites pour ddbat et vote i I'ordre du jour de ladite
Un groupe politique ou trente-sept ddput6s au moins peuvent d6poser desamendements.
Article 91"Violation des droits de I'homme
A chaque pdriode de session, les commissions comp6tentes peuvent chacune,sans demanderd'autorisation, d6poser une proposition de rdsolution, selon la procddure vis6e i l'article 90,paragraphe 4, concernant des cas de violation des droits de I'homrne.
ET ET
Information du Parlement dans les domaines de la coop6ration policiire et judiciaire enmati0re p6nale
A titre exceptionnel, ir la demande de la Cornmission ou du Conseil,wte commission peutordonner le huis-clos.
Le d6bat vis6 i I'article 39, paragraphe 3, du haitd UE se ddroule conformdment auxmodalit6s fixdes par I'article 103,paragraphes 2, 3 et 4, du prdsent rdglement.
Consultation du Parlement dans le domaine de la coop6ration policiire et judiciaire enmatiire pdnale
La consultation du Parlement vis6e i I'article 34. paragraphe 2, points b), c) et d), du traitd UEs'effectue conform6ment aux articles 34 i37,40,41et 51 du prdsent rdglement.
Lorsque le Parlement est consult6 sur le projet de d6cision du Conseil portant nomination dudirecteur et du conseil d'administrationd'Europol, I'article 101 du pr6sent rdglement s'applique mutatis mutandis.
La commission compdtente pour les divers aspects de la coop6ration policidre et judiciaireen matidre p6nale, aprds autorisation de la Conference des pr6sidents ou i la suite d'uneproposition au sens de I'article 114, peut formuler des recommandations d I'intention du Conseil dans le domaine couvert par le titre VI du trait6UE. UE.
En casd'urgence, I'autorisation vis6e au paragraphe I peut 6tre donn6e par le Prdsident, quipeut dgalement autoriser la rduniond'urgence de la commission concernde.
Les recommandations ainsi formuldes sont inscrites i I'ordre du jour de la pdriode de session suivant imm6diatement leur pr6sentation. L'article 90, paragraphe 4, s'applique mutatis mutandis.
(Cf. dgalement l'intetprdtation sous l,article t H).
Toute demande d'avis conforme introduite par le Conseil sur une proposition, prdsentde conform6ment d I'article 7, parcgraphesI et.2, du trait6 IIE, est annonide au parlernent, accompagnde des observations transmises par I'Etat membre concernd.
Le Parlement se prononce, i I'exception de cas urgents et justifi6s, sur proposition de la conrmission compdtente.
Les ddcisions vis6es aux paragraphes 1 et 2 requidrent la majoritd des deux tiers dessuffrages exprim6s, reprdsentant la majorit6 des membres qui composentle Parlement.
La commission comp6tente peut soumettre une proposition de rdsolution d'accompagnement lorsque le Parlement est invit6 d donner soo aui, conforme en vertu du paragraphe 2.
Une telle proposition de r6solution refldte I'opinion du Parlement quant i une violation grave par un Etat membre et quant aux sanctions appioprides et i leur modification ou d leur lev6e.
Sur proposition de la commission compdtente, dlaborde avec I'autorisation de la Confdrence des prdsidents, le Parlement peut adopter des recommandations d I'intention du Conseil.
Le Parlement assure la transparence maxirnale de ses activit6s, conformdment auxdispositions de I'article premier, de I'article 3, deuxidme alinda, de l'article 2S,paragraphe 1, et de l'article 41, pangtaphe1, du traitd UE, de I'article 255 du hait6 CE et de I'article 42 de la Chartedes droits fondamentaux de I'Union europdenne.
Les r6unions des commissions du Parlement sont normalement publiques.
Toutefois, lescommissions peuvent decider, au plus tard au moment de I'adoption de I'ordre du jour de lar6union consid6r6e,de diviser I'ordre du jour d'une rdunion particulidre en points accessibles etpoints interdits au public.
Cependant, si une rdunion a lieu d huis clos, la commission peut rendreaccessibles au public les documents et le procds-verbal de la rdunion, sous r6serve de I'article 4,paragraphes 1 i 4 du rdglement (CE) n" 1049/2001du Parlement europden et du Conseil.
Article 97Accbs du public aux documents l. Tout citoyen de I'Union et toute personne physique ou moralerdsidant ou ayant son sidgedansun Etat membre ont un droit d'accds aux documents du Parlement, conformdment i I'article255 du trait6 CE, sous r6serve des principes, conditions et limites ddfinis par le rdglement (CE)n' 1049/2001 du Parlement europden et du Conseil et conform6ment aux dispositions sp6cifiques contenues dans le pr6sent rdglement.
L'accds aux documents du Parlement est, dans la mesure du possible, accordd de la m6me fagon dd'autres personnes physiquesou morales.
Le rdglement (CE) n' 104912001est publid pour information de la rndme manidre que le rdglementdu Parlement.
Parlement Parlement tout tout contenu contenu au au sens de I'article 3, point a), du rdglement (CE) n' 1049/2001, dtabli ou regu par les titulaires d'unmandat du Parlernent au sens du titre I, chapitre 2, les organes du Parlement, les commissions etles ddldgations interparlementaires ainsi que le Secr6tariat du Parlement.
Les documents 6tablis par les d6put6s ou les groupes politiques sont des documents du Parlementauxfins de I'accds aux documents s'ils sont ddpos6s confonn6ment au prdsent rdglement.
Le Bureau fixe des rdgles visant i garantir que tous les documents du Parlement sont enregistr6s.
Les documents ldgislatifs etauhes mentionnds en annexe'o sonto conform6ment au rdglement (CE) n" 1049/2001, directement accessibles par I'intermddiaire du registre du Parlement.
Les r6ferences aux autres documents duParlement sont, dans la mesure du possible, inscrites dans le registre.
Parlement et figurant en annexett. Cette liste ne limite pas le droit d'accds aux documents ne relevant pas des cat6gories 6num6r6es.
Le Bnreau peut adopter des dispositions, conformes au rdglement (CE) n' 1049/2001, rdgissant lesmodalitds d'accds, qui sont publides au Journal officiel de I'union europdenne.
Le Bureau d6signe les autoritds responsables du traitement des demandes initiales (article 7 du rdglement (CE) n" 1049/2001)et adopte les ddcisions relatives aux demandescon{irmatives con{irmatives
La Conf6rence des prdsidents nomme les repr6sentants du Parlement i la commissioninterinstitutionnelle. cr66e en vertu de I'article 15, paragraphe 2, du rdglement (CE) n' 104912001.
L'un des vice-pr6sidents est responsable de la supervisiondu traitement des demandesd'accds aux documents.
Ie Bureau et d'autressources, le rapport annuel vis6 I'article 17 du rdglement (CE) n' 1049/2001 et le prdsente en sdance pldnidre.
En outre, la commission compdtente examine et dvalue les rapports adoptdspar les autresinstitutions et agences conformdment i I'article 17 dudit rdglement.
AVEC LES AUTRES INSTITUTIONS
Aprds que le Conseil est convenu d'une proposition en vue de la d6signationdu Pr6sident de la Commission, le Prdsident invite le candidat proposd i faire une ddclaration et i prdsenter sesorientations politiques devant le Parlement. Cette ddclaration est suivie d'un d6bat.
Le Conseil est invitd i participer au d6bat.
Le Parlernentapprouve ou rejette la ddsignation proposdest i la majoritd dessuffragesexprim6s. suffragesexprim6s.
Le vote a lieu au scrutin secret.
Si le candidatest 6lu, le Prdsident en informe le Conseil, invitant ce dernier,ainsi que lePrdsident 61u de la Commission, d proposer d'un commun accord les candidats aux diffErents postes de commissaire.
Si le Parlement n'approuve pas la d6signation,le Prdsident invite le Conseil i ddsigner unnouveau candidat.
Chaque commission invite le candidat ddsign6 i faire une ddclaration et i r6pondrei desquestions.
En conclusion du d6bat,tout groupe politique ou trente-sept d6putds au moins peuventddposer une proposition de rdsolution.
L'article 103,paragraphes 3, 4 et 5, est d'application.
A la suite du vote sur la proposition de r6solution,le Parlement 6lit ou rejette la Commission i lamajorite des suffrages exprim6s.
Le vote a lieu par appel nominal.
Le Parlement peut reporter le vote d la sdance suivante.
En cas de changement de portefeuille au sein de la Commission en cours de mandat, lescommissaires concern6s sont invitds i se pr6senter devant les commissions charg6es de leurs domaines de compdtence.
1' Un dixidme des membres qui composent le Parlement peut d6poser auprds du Prdsident duParlement rure motion de censure visant la Commission.
Le vote sur la motion de censure a lieu par appel nominal, 48 heuresau moins aprds
La motion de censure est adoptdei la majorit6 des deux tiers des suffrages exprimds et i lamajoritd des membres qui composent le Parlement.
Prdsident du Conseil et au Pr6sident de la Commission.
Article 101Nomination des membres de la Cour des comptes l. Les personnalit6s d6sign6es comme membres de la Cour des comptes sont invit6es i faireune d6claration devant la commission comp6tente et i rdpondre aux questions posdespar lesmembres.
La commission vote sdpardment sur chaque candidature au scrutin secret.
La commission compdtente fait au Parlement une recofilmandation relative d la nominationdes candidats propos6s sous la forme d'un rapport contenant une proposition de d6cisiondistincte distincte pour chaquecandidat. candidat.
Le Parlement vote sdpar6mentsur chaque candidature au scrutin secret et se prononce i la majorit6 des sufhages exprimds.
Si le Parlement rend un avisndgatif sur une candidatureindividuelle, le Pr6sident invite le Conseil d retirer la candidature et i en pr6senter une nouvelle au Parlement.
Article 102Nomination des membres du directoire de la Banque centrale europ6enne
La commission comp6tente fait au Parlement une recoiltmandation relative d I'approbationou au rejet de la candidature propos6e.
Si le Parlement rend un avis ndgatif, le Prdsident demande au Conseil de retirer saproposition et de pr6senter une nouvelle proposition au Parlement.
La m€me proc6dure est applicable aux candidats proposds i la vice-pr6sidenceet d laqualitd de membre du directoire de la Banque centrale europdenne.
Article 103D6clarations de la Commission, du Conseil et du Conseil europ6en
Le Prdsident d6cide dumoment oir cette d6claration peut avoir lieu et si celleci peut 6tre suivie d'un d6bat approfondi oupar trente minutes de questions brdves et prdcises de la part des ddputds.
Lorsqu'une d6claration suivie d'un ddbat est inscrite i I'ordre du jour, le Parlement d6cidede clore ou non le d6bat par une r6solution.
Il ne peut le faire si un rapport traitant du m6rne sujetest prdvu pour la pdriode de session en question ou pour la suivante, i moins que le Pr6sidentformule, pour desrnotifs exceptionnels, d'autres propositions.
Si le Parlement ddcide de clore un d6bat par une r6solution,une commission, rrrr groupe politique ou trente-sept ddput6s au moinspeuvent d6poser ture proposition de rdsolution.
Les propositions de rdsolution sont mises aux voix le jour m€me.Le Prdsident ddcide desexceptions 6ventuelles i cette rdgle.
Les explications de vote sontadmises. admises.
Une proposition de r6solution commune remplace les propositions ddposdes ant6rieurementpar les signatairesmais pas celles qui ont dtd d6posdes par d'autres commissions,groupes groupes politiques ou d6put6s.
Aprds I'adoption d'une proposition de rdsolution, aucune auhe proposition n'est mise auxvoix, sauf d6cision exceptionnelle du Pr6sident.
Aprds consultation de la ConfErence des pr6sidents, le Prdsident du Parlement peut inviter le Pr6sident de la Commission, le commissaire responsable pour les relations avec le Parlement, ou,aprds accord, un autre membre de la Commission, i faire urre ddclaration devant le Parlement aprds chacune des rdunions de la Commission, pour exposerles principales ddcisions prises.
La ddclaration est suivie d'un d6bat d'une dur6eminimale de trente minutes, all cours duquel les d6put6s peuvent poserdes questions brdves et pr6cises.
Le Parlement peut ddcider de proc6deroavec la participation de la Commission et du Conseil, i un d6batdistinct sur toute question soulev6e par de telles d6clarations,en particulierlorsque des irrdgrrlaritds sont signaldes dans la gestionfinancidre. financidre.
Article 106D6clarations de la Banque centrale europ6enne
I' Le Prdsident de la Banque centrale europdenne pr6sente au Parlement le rapport annuel dela Banquesru les activit6s du Systdrne europden de banques centrales et sur la politique monetaire de I'ann6eprdcddente et de I'ann6e en cours.
Cette pr6sentation est suivie d'un ddbatg6ndral. g6ndral.
Le Pr6sident de la Banque centrale europ6enne est invitd d participer ir des rdunions de lacommission comp6tente au moins quatre fois par an en vue de faire une d6claration et de rdpondre i des questions.
A leur demande ou i celle du Parlement, le Pr6sident, le vice-pr6sidentou d'autres membres du directoire de la Banque centrale europ6enne sont invit6s i participer i d'autres r6unions.
Article 107Recommandation relative aux grandesorientations des politiques 6conomiques
6conomiques des Etats membres et de la Communaut6 est soumisei la commissioncompdtente,qui pr6sente un rapport en sdance pl6nidre.
Le Conseil est invit6 i informer le Parlement du contenu de sa recommandation ainsi quede la position prise par le Conseil europ6en.
Article 108Questions avec demande de r6ponseorale suivie d'un d6bat
Une commission,rm groupe politique ou trente-sept d6put6s au moins peuvent poserdes des questions au Conseil ou d la Commission et demander que ces questions soient inscrites d I'ordre du jour du Parlement.
La Confbrence des prdsidents d6cide si et dans quel ordre ces questions sont inscrites d I'ordre du jour.
Les questions non inscrites d l'ordre du jour du Parlement dans un d6lai de trois mois aprds leur d6p6t deviennent caduques.
Les questions d la Commission doivent 6tre transmises i I'institution int6ress6e au moins une semaine,les questions au Conseil au moins hois semaines avant la sdance i I'ordre du jour delaquelle elles sont inscrites.
Les questions qui se rapportent aux domaines visds aux articles 17 et34 du trait6 UE nesont pas soumises au d6lai pr6vu au paragrapheL dv pr6sent article.
Le Conseil est tenu de rdpondre d ces questions dans un ddlai approprid, afin que le Parlement soit dfiment inform6.
L'un des auteursde la question dispose de cinq minutes potu la ddvelopper.Un membre de I'institution int6ressde r6pond.
L'auteur de la question a le droit d'utiliser toute la durde mentionnde du temps de parole.
Au demeurant, I'article 103,paragraphes 2 i 5, est d'application mutatis mutandis.
Article 109Heure des questions
L'heure des questions au Conseil et i la Commission a lieu i chaque pdriode de session, ides moments fix6s par le Parlement sur proposition de la Conference des prdsidents. Un laps detemps peut €tre r6serv6 pour des questions posdes au Prdsident et i des membres individuels de la
Au cours d'une p6riode de session, chaque ddput6 ne peut poser qu'une seule question au Conseil et i la Commission.
Les questions sont soumises par 6crit au Pr6sident qui ddcide de leur recevabilit6 et deI'ordre dans lequel elles seront appeldes.Cette d6cision est aussitdt notifide aux auteursdes des questions.
La procddure i suivre pour la conduite de I'heure des questions fait I'objet de directives 12.
Article 110Questions avec demande de r6ponse6crite 6crite
Les questions sont remises par 6crit au Prdsident qui les communique d I'institutionirrtdressde.
Si rure question n'a pu recevoir de rdponse dans le ddlai requis, elle est inscrite, d lademande de son auteur,ir I'ordre du jour de la prochainerdunion de la commission compdtente.L'article 109 s'applique par analogie.
Tout ddput6 peut poserune questionprioritaire une fois par mois.
Les autres questions (questionsnon prioritaires) doivent recevoir une rdponse dans un d6lai de six semaines d compter de leur transmission i I'institutionintdressde. intdressde.
Les ddputds prdcisent le type de question dont il s'agit.La ddcision en la matidre appartient au Pr6sident.
Les questions sont publi6es, avec leur rdponse, au Jounal officiel de I'Union europdenne.
Article 111Questions i la Banque centrale europ6enne avec demande de r6ponse6crite 6crite
Les questions sont remises par 6crit au pr6sident de la commission comp6tente qui lescommunique d la Banque centrale europ6enne.
Les questions sont publi6es avec leurs r6ponses au Journal Officiel de I'Union europ6enne.
Si une question n'a pas regu de r6ponse dans le ddlai requis, elle est inscrite, i la demandede son auteur,i I'ordre du jour de la prochainer6union de la commission comp6tente avec le
Pr6sident de la Banque centrale europ6enne.
RAPPORTS D'AUTRES
Article 112Rapports annuelset autres rapports d'autres institutions
1 Les rapports annuelset les autres rapports d'auhesinstitutions pour lesquelsles traitdsprdvoient la consultation du Parlement ou pour lesquels d'autres dispositions juridiques privoient I'avis de ce dernier, font I'objet d'un rapport soumis d la s6ance pldnidre.
Les rapports annuelset les atrtresrapports d'autres institutions, qui ne reldvent pas duparagraphe 1, sont renvoy6s i la commission comp6tente qui peut proposer d'6laborer tur rapport conform6ment ir I'article45. 45.
L Tout d6putd peut ddposerune proposition de r6solution portant sur un sujet qui entre dansle cadre des activitds de I'Union europdenne.
Cette proposition ne peut exc6der 200 mots.
Elle peutjoindre la proposition de r6solution i d'autres propositions de r6solution ou rapports.
Elle peut ddcider d'dmettre un avis, 6ventuellement sous forme delettre. lettre.
Elle peut d6cider d'6laborer un rapport sur la base de I'article45. 45.
Les auteurs d'une proposition de r6solution sont inform6s des d6cisions de la commissionet de la Conftrence des pr6sidents.
Le rapport contient le texte de la proposition de rdsolution d6posde.
Les avis sous forme de lethe i I'attention d'autres institutions de I'Union europ6enne sonthansmis par le Pr6sident.
L'auteur ou les auteurs d'une proposition de r6solution d6posde sur la base des articles 103,paragraphe 2, 108, paragraphe 5 ou 115, paragraphe 2, peuvent la retirer avant le vote fural surcelle-ci.
Une proposition de rdsolution d6pos6e sur la base du paragraphe 1, peut 6he retir6e par sonou ses auteurs ou par son premier signataire avant que la oommissioncomp6tente ait ddcid6,sur labase du paragraphe 2, d'dlaborerun rapport sur celle-ci.
Lorsque la proposition a 6t6 reprise sous cette forme par la commission, cettedemidre est la seulequi puisse encore la retirer jusqu'i I'ouverture du vote final.
Une proposition de rdsolution retirde peut 6tre immddiatement reprise et d6pos6e i nouveaupar un groupe politique, une commission ou un nombre de ddputds 6gal i celui qui est requis pour la ddposer.
Il appartient aux commissions de veiller d ce que les propositions de rdsolution ddposdes conformdment au prdsent article et rdpondantaw conditionsfixties fassent l'objet d'un suivi etsoient dfrment rappeldes dans les documents qui traduisentce suivi.
Article 114Recommandations i I'intention du Conseil
Ces propositions sont renvoy6es i la commission comp6tente pour examen.
Le cas6chdant, celleci saisit le Parlement dans le cadre des procddures pr6vues au pr6sentrdglement.
Lorsqu'elle fait un rapport, la commission compdtente adresse au Parlement unepropositionde recommandation i I'intention du Conseil, ainsi qu'un bref expos6 des motifs et, lecas 6ch6ant, I'avis des commissions consultdes.
L'application de ce parographene requiert pas l'autorisation prdalable de la Confdrence desprdsidents.
Les dispositions des articles 90 ou 94 sont d'application.
130,paragraphe paragraphe
La Conference des prdsidents 6tablit, sur la base des demandes vis6es au paragraphe 1 et selon les modalit6s prdvuesi I'annexe III , une liste de sujets i inscrire au projet ddfinitif d'ordredu jo.ur pour le prochain d6bat sur des cas de violation des droits de I'Homme, de la ddmocratie et de l'Etat de droit.
Le nombre total des sujets inscrits i I'ordre du jour ne doit pas €tre sup6rieur ihois, rubriquescomprises, comprises,
Conform6ment aux dispositions de I'article 132,le Parlement peut d6cider de supprimerun sujetpr6vu pour le d6bat et de le remplacerdans le d6bat par un sujet qui n'6tait pas prdvu.
Lespropositions de r6solution sur les sujets choisis sont d6pos6es au plus tard le soir de I'adoption deI'ordre du jour, le Prdsident fixant le d6lai exact de ddp6t des propositions de rdsolution concem6es.
Dans le cadre du temps global pr6w pour les ddbats,soit soixante minutes au maximumpar p6riode de session, le temps de parole global des groupes politiques et des d6put6s non inscrits est est reparti reparti conform6ment conform6ment i i I'article I'article
Le temps de parole restant, ddduction faite de la pr6sentation des propositions de rdsolution, desvotes ainsi que du temps convenupour les interventions dventuelles de la Commission et du Conseil, est rdparti entre les groupes politiques et les d6putds non inscrits.
A la fin du d6bat,il est procdd6 imm6diatement aux votes.
Les dispositions de I'article 163ne s'appliquent pas.
Les votes pris en application du prdsent article peuvent stAtue organisds conjointement, dans le cadre cadre des des responsabilitds responsabilitds du du
Cette ddcision requiert I'accord unanime des prdsidentsde tous les groupes politiques.
Les dispositions des articles 167, 168 et 170 ne s'appliquent pas qux propositions de risolution inscrites inscrites d d l'ordre l'ordre jour jour du du d'un d'un ddbat ddbat sur sur des des cas cas de de violation violation des des droits droits de de l'Homme, l'Homme, de de la la ddmocratie ddmocratie et et de de l'Etot l'Etot de de droit.droit.
Les propositions de rdsolution qui ne peuvent Afte ftaitdes dans le laps de temps prdvu pour ceddbat deviennentcaduqttes. Il en est de m4me pour les propositions de rdsolution pour lesquelles ilq dtd constatd,d la suite d'une demande prdsentde conformdment d l'article 149, paragraphe 3,que le quorum n' < itaitpas atteint.
Les ddputds ont bien entendu le droit de reddposer cespropositions de rdsolution artn qu'elles soient renvoydes pour qffimen en commission,conformdment d l'article I 13, ou inscritesqu ddbat sur des cas de violation des droits de l'Homme,de la dimocratie et del'Ent de droit de la pdriode de session suivante.
Afte Afte inscrit inscrit d d l'ordre l'ordre du du jour jour dans dans le le cadre cadre d'un d'un ddbat ddbat sur sur des des cas cas de de violation violation des des droits de l'Homme, de Ia dtlmocratieet de l'Etat de droit s'ilJigure dijd it l'ordre du jour de lapdriode de session.
Aucune disposition du rdglement n'autorise la discussion commune d'une proposition de rdsolutionddposde conform,lment au paragrophe 2, deuxidme alinda, et d'un rapportfait par une commission sur le mdmesujet. sujet.
Lorsque Lorsque lq lq constqtation constqtation du du quorum, quorum, conformdntent conformdntent d d l'article l'article
3, 3, est est demandde,demandde, cette demande n'est vqlable que pour la proposition de rdsolution qui doit Afte mise aux voL,r etnon pour les suivantes.
I' Cinq ddputds au maximum peuvent prdsenter une ddclaration dcrite d'une longueurmaximum de 200 mots et portant sur un sujet qui entre dans le cadre des activitds de I'Unioneuropdenne.
Les ddclarations dcrites sont imprim6es dans les langues officielles et dishibu6es.Elles figurent avec le nom des signatairesdans tur regishe.
Ce registre est public et gard6 i I' e x t dr ie ur de I'entrdede I'hdmicycle au cours des pdriodes de session et, entre les p6riodes desessiono ir un endroit appropri6, i ddterminer par le colldge des questeurs.
Tout d6put6 peut apposer sa signature sous une ddclaration inscrite au registre.
Lorsqu'une ddclaration recueille les signaturesde la majorit6 des membres qui composentle Parlement, le Pr6sident en informe le Parlement et publie le nom des signatairesau procds- velbal.
Une telle d6claration est, d la fin de la p6riode de sessiono transmise aux institutions qu'ellementionne avec indication du nom des signataires.Elle figure au procds-verbal de la s6ance aucours de laquelle elle est annonc6e.
Cette publication marquela cldture de la procddure.
5' Une ddclaration dcrite inscrite au registre depuis plus de trois mois et n'ayantpas 6t6 signdepar la moiti6 au moins des membres qui composent le Parlement devient caduque.
Une commission peut demander que le Comitd dconomique et social europ6en soit consult6sur des probldmes d'ordre gdn & alou sur des points pr6cis.
La commission est tenue d'indiquer le d6lai dans lequel le Comit6 dconomique et social europdendmettra son avis.
Les demandes de consultation du Comitd dconomique et social europ6en sont soumises dl'approbation de I'Assembl6e pl6nidre sans d6bat.
Une commission peut demander que le Comit6 des rdgions soit consultd sur des probldmesd'ordre g6ndral ou sur des points prdcis.
La commission est tenue d'indiquer le ddlai dans lequel le Comitd desr6gions 6mettra son avis.
Dans les cas oir le Parlement a le droit de soumettre une demande i une agenceeurop6enne, tout d6put6 peut prdsenter une telle demande par 6crit au Prdsident du Parlement.
Les demandes doivent porter sur des questions relevant de la mission de I'agence concern6e et 6he accompagndes d'informationsg6ndrales expliquant la nature de la question devant 6tre traitde ainsi que I'intdrdt pour la Communautd.
Aprds consultation de la commission comp6tente, le Prdsident transmet la demande i I'agence ou prend une autre mesure appropri6e.Le d6put6 qui a pr6sent6la demande en est
Toute demande transmise par le Pr6sident i une agence pr6voit un ddlaide rdponse.
Si I'agence estime qu'elle n'est pas en mesure de donner suite d la demande telle queformulde ou cherched la modifier, elle informe sans d6lai le Pr6sident qui prend une mesure appropride,le cas 6ch6ant aprds consultation de la commission comp6tente.
Article 120Accords interinstitutionnels l. Le Parlement peut conclure des accords avec d'autres institutions dans le contexte deI'application des traitds ou afin d'am6liorerou de clarifier lesproc6dures. proc6dures.
Ces accords peuvent revdtir la forme de d6clarations communes, d'dchanges de lethesou de codesde conduiteo ou d'autres instruments appropri6s.
Ils sont signds par le Prdsident aprds examen par lacommission compdtente pour les affaires constitutionnelles et aprds approbation du Parlement.
Ilspeuvent 6tre annexds, pour information, au rdglement.
Si ces accords entrainent des modifications des droits et obligationsr6glementaires, cr6entde.nouveaux droits et obligations riglernentairesdes ddput6s ou des organes du Parlement ouentratnent des modifications ou interprdtations du rdglement du Parlement, la question estrenvoyde pour examen i la commission compdtente, conformdment i I'article 201,paragraphes 2 i
Dans les d6lais fix6s par les traitds et par le stattrtde la Cour de justice pour le recours desinstitutions de I'Union europdenne ou de personnes physiquesou morales,le Parlement examine la ldgislation communautaire et les mesures d'ex6cution pour s'assurer que les traitds, notamment ence qui concerne les droits du Parlernent, ont 6t6 pleinement respectds.
La commission comp6tente fait rapport au Parlement, au besoin oralement, lorsqu'ellepr6sume qu'il y a violation du droit communautaire.
Le Pr6sident introduit un recours devant la Cour de justice au nom du Parlementconform6menti la recommandation de la commission comp6tente.
Si le Pr6sident introduit le recours contre la recommandation de la commission comp6tente, ilsaisit I'assembl6e pl6nidre de la d6cision du maintien du recours au d6but de la p6riode de session suivante.
Cons,Equences d'une carence du Conseil apris approbation de sa position commune dans lecadre de la proc6dure de coopr6ration
Si, dans un d6lai de trois mois ou, avec I'accord du Conseil, de quatre mois au maximum aprdscommunication de la position coulmune conform6ment i I'article 252 du traitd CE, le Parlementn'a ni rejet6ni amendd la position coillmunedu Conseil, et si le Conseil n'adopte pas la l6gislationproposde conform6ment d la position commune,le Prdsident, agissant au nom du Parlement, aprds consultation de la commissioncompdterrte pour les questionsjuridiques, peut former un recourscontre le Conseil devant la Cour de justice, conformdment d I'article 232 dstraitd CE.
Afiicle 123Echange d'informations, contactset facilit6s r6ciproques
La Conf6rence des prdsidents peut donner mandat au Prdsident de ndgocierdes facilitdspour les parlements nationaux des Etats membres sur une base rdciproque et de proposer touteautre mesure destin6e d faciliter les contacts avec les parlements nationaux.
Article 124Confrfrence des organes sp6cialis6s dans les affaires communautaires (COSAC)
La ddldgation est dirigde par un des vice-pr6sidents charg6s de la mise en oeuvre des relations avec les parlements nationaux.
Les autres membres de la ddldgation sont choisis en fonction des thdmes i examiner lors dela r6union de la COSAC, en tenant d0ment compte de l'6quilibre politique global au sein du Parlement. un rapport est transmis, aprds chaque rdunion, par la d6l6gation.
La Conference des pr6sidentsddsigne les membres de la d6l6gation du Parlement i toute convention,confdrence ou instance analogue i laquelle participent des repr6sentants de parlements et lui confbreun mandat conforme aux r6solutions pertinentes du Parlement" La d6l6gation 61it son pr6sident et, le cas6chdant, un ou plusieursvice-pr6sidents. vice-pr6sidents.
La sessioncorrespond i une p6riode d'un an, comme il ressortdudit Acte et desTraitds. Traitds.
La pdriode de session est la rdunion que tient en rdgle gdn6ralele Parlement chaque mois.Elle se d6compose en s6ances.
Les sdances plinidres du Parlement qui se tiennentle m1mejour sont considtirdes comme uneseule sdance.
Le Parlement se r6unit en outre de plein droit le premier mardi qui suit I'expiration d'und6lai d'un mois i compter de la fin de la p6riode visde d I'article 10, paragraphe 1, de I'Acte du 20 septembre 1976.
La Conference des pr6sidents peut modifier la dur6e des intemrptions fix6es conformdmentau paragxaphe 1, par ddcision motivde prise quinze jours au moins avant la datepr6c6demment pr6c6demment arr€t6epar le Parlement pour la reprise de la session, sans que cette date puisse 6tre reculdede plusde quinze jours.
A la demande de la majorit6 des membres qui composent le Parlement ou i la demande dela Commission ou du Conseil, le Pr6sident, aprds avoir consultdla Confdrence des prdsidents, convoque ir titre exceptionnelle Parlement.
Bruxelles, Bruxelles, ainsi ainsi que que toute toute modification modification de de celles-ci, n'appellent qu'un vote d la majoritd des suffrages exprilnds.
Pr6sident, lorsqu'elles sont ddfavorables, doivent €tre motivdes.
A chaquesdance, une feuille de pr6sence est expos6ei la signature des ddput6s.
Les noms des ddputds dont la prdsence est attestdepar cette feuille de pr6sence sontreproduits dans le procds-verbal de chaque s6ance.
TRAVAIIX TRAVAIIX
Avant chaque p6riode de session, le projet d'ordre du jour est dtabli par la ConfErence des pr6sidents sur la base des recommandations de la Conferetrce des pr6sidents des commissions et compte tenu du progranme ldgislatif annuel convenu, prdvu i I'article33. 33.
La Commission et le Conseil peuvent assister, sur invitation du Prdsident. aux ddlibdrationsde laConference des prdsidents concernant le projet d'ordre dujour.
Le projet d'ordre du jour peut indiquer le moment oir seront mis aux voix certains despoints dont il prdvoit l'examen.
Le projet d'ordre du jour peut pr6voir une ou deux pdriodes d'une durde totale de soixante min-ujes au plus pour des d6bats sur des cas de violation des droits de I'Homme, de la ddmocratie et de I'Etat de droit, conformdment i I'article l15.
Article 131Proc6dure en pl6niire sans amendement ni rl6bat l.
Toute proposition l6gislative (premidre lecture) ainsi que toute proposition de rdsolution non ldgislative adoptdesen cofilmission, moins d'un dixidme des membres de la commission votant contre le texte, sont inscrites au projet d'ordre du jour du Parlement pour adoption sans amendement.
Ce point fait alors I'objet d'un vote nniqued moins que, avant que le projet ddfinitif d'ordre du jour ne dtabli, des groupes politiques ou des ddputds d titre individuel-reprdsentant ensemble un loit dixidme des membres du Parlement aient demandd par 6crit I'autorisation de d6poser des amendements, auquel cas le Prdsident fixe le ddlai de d6p6t.
Les points inscrits au projet d6finitif d'ordre du jour en vue d.'unvote sans amendement nefont pas non plus I'objet d'un ddbat, sauf si le Parlement en d6cide autrement, lors de I'adoption deI'ordre dujour au d6but de la p6riode de session, sur proposition de la Confdrence des prlsidentsou i la demande d'un groupe politique ou de trente-sept deput6sau moins.
Au moment oir elle 6tablit le projet ddfinitif d'ordre du jour de la p6riode de session, la
ConfErence des prdsidents peut proposer que d'autres points soient inscrits sans amendement ou sans d6bat' Lors de I'adoption de I'ordre du jour, le Parlement ne peut retenir de telles propositions si un groupe politique ou trente-sept ddput6s au moins ont manifestdleur opposition par 6crit une heure au moins avant I'ouvefiure de la pdriode de session.
Lorsqu'un point est examin6 sans ddbat, le rapporteur ou le pr6sident de la conmissioncomp6tente peut faire une ddclaration d'une durde maxirnale de deux minutes irnm6diatementavant le vote.
Le Parlement se prononce, au d6but de chaque pdriode de session, sur le projet d'ordre dujour ddfinitif, Des propositions de modification peuvent €tre prdsentdes par une cornmission, ungroupepolitique ou trente-sept ddput6s au moins.
Le Prdsident doit 6tre saisi de ces propositionsune heure au moins avant I'ouverture de la pdriode de session.
Le Prdsident peut donner,pour pour chaque proposition, la parole i son auteur,i un orateur pour et un orateurcontre.
Le tempsdeparole est limit6 i uneminute. minute.
Une fois adopt6, I'ordre dujor.rne peut 6tre modifido sauf application des dispositionsdesarticles 134 et 167 it l7l, ou sur proposition du Pr6sident.
Si une motion de procddure ayant pour objet de modifier I'ordre du jour est rejetde,elle ne peut6tre rdintroduite pendant la mdme pdriode de session.
Avant de lever la s6ance,le Pr6sident fait part au Parlernent de la date,de I'heure et deI'ordre du jour de la s6ance suivante.
Normalement,il n'est pas organis6 plus d'un d6bat extraordinaireau cours d'une p6riode de session.
La demande doit €tre pr6sentde par 6crit au Pr6sident au moins trois heuresavant le ddbutde la pdriode de session au cours de laquelle le ddbat extraordinaire doit avoir lieu.
Le vote sur cette demande a lieu au d6but de la pdriode de session, lorsque le Parlement adopte son ordre dujour.
Enr6action d des dvdnements qui ont lieu aprds I'adoption de I'ordre du jour d'une p6riodede sessiono le Prdsident, aprds avoir consultdles prdsidents des groupes politiques, peut proposerun d6bat extraordinaire.
Toute proposition en ce sens est mise aux voix au d6but d'une s6ance oupendant une heure des votes rdgulidre, aprds avoir dt6signifi6e aux ddputds au moins une heure d
Le Pr6sident ddtermine le moment auquel un tel ddbat aura lieu.
La durde totale du d6bat neddpasse pas soixante minutes.
Le temps de parole des groupes politiques et des d6put6s noninscrits est rdparti conformdment i I'article \12, paragraphes 2 et 3.
Le d6bat est cldturd sans I'adoption d'une r6solution.
Pr6sident, par une commission, par un groupe politique, par trente-sept ddput6s au moins, par la Comrnission ou par le Conseil.
Cette demande doit 6tre pr6sentde par dcrit et 6tremotivde. motivde.
I'auteurde la demande, un orateurpour, un orateur contre et le prdsident etlou le rapportetr de la commission comp6tente.
Le Prdsident fixe le moment de leur discussion et celui de leur vote.
La discussion d'urgence peut avoir lieu sans rapport ou, exceptionnellement, sur simplerapport oral de la commission cornpdtente.
Il peut 6tre d6cid6 i tout moment de mettre en discussion commune des points de mdme nature ouentre lesquels il existe un rapport de fait.
Sauf les cas d'urgence pr6vus aux articles 115 et 134,la discussion et le vote ne peuvent s'ouvrirsur un texte que s'il a 6t6 dishibud depuis vingt-quatre heuresau moins.
Article 137Accis i la salle des s6ances
A I'exclusion des ddputds au Parlement, des membres de la Commission et du Conseil, dusecrdtaire g6ndral du Parlement, des membres du personnel appel6s d y faire leur service, desexperts ou des fonctionnaires de I'Union, nul ne peut pdndher dans la salle des s6ances.
Seulesles personnes pofiant une carte rdgulidrement d6liw6e d cet effet par le Prdsident oule secrdtaireg6ndral du Parlement sont admises dans les tribunes.
Le public admis dans les tribunes se tient assis et observele silence.
Toute persome des marques d'approbationou de ddsapprobationest expulsde srn-le-champpar les lonnant huissiers.
Tous les d6put6s ont le droit, au Parlement, de s'exprimer dans la langue officielle de leur choix. Les interventions dans une des langues officielles sont interprdtdes iimultandment dans chacune des autres langues officielles et dans toute autre langue que le Bureau estime ndcessaire.
L'interpr6tationest assurde, au cours des r6unions de commission et de ddldgation,i partirdes langues officielles utilis6es et exigdes par les rnembres titulaires et suppldants de lacommission ou de la d6l6gation concernde, et vers ces langues.
La version originale ne peut toutefois pastoujours Afi'e considdrde comnxe Ie texte officiel, dtant dannd qu'il peut arriver que les textesrddigds dans les autres langues dffirent tous du texteoriginal. original.
Article 139Norme transitoire
Le Secr6taire g6n6ral soumet trimestriellement au Bureau un rapport circonstancidsur lesprogrds rdalis6s en vue de la pleine application de I'article 138 et en adresse copie i tous les ddputds.
Le Parlement, sur recommandation motivde du Bureau, peut d6cider i tout moment I'abrogation anticip6e du pr6sent article ou, au terme du d6lai indiqud au paragraphe 1, sa prolongation.
Les documents qui serventde base aux d6bats et aux ddcisions du Parlernent sont imprimds etdistribu6s aux ddputds.
La liste en est publi6e au procds-verbal des sdances du Parlement.
Sans prdjudice de I'application du premier alinda, les d6putds et les groupes politiques ont un accdsdirect au systdmeinfonnatique interne du Parlement pour la consultation de tout documentpr6paratoire non confidentiel (projet de rapport, projet de recommandation, proJetd'avis, document de travail, amendements d6posds en commission).
Aucun d6put6 ne peut prendre la parole s'il n'y est invitd par le Pr6sident.
L'orateur parle desa place et s'adresse au Prdsident; le Pr6sident peut I'inviter d monter i la tribure.
Si un orateur s'6carte du sujet, le PrdsidentI'y rappelle.Si un orateur a dtd deux fois rappeldd la question dans une rndme discussion, le Pr6sident peut, la troisidmefois, lui retirer la parolepour le reste de la discussion sur le mdmesujet. sujet.
Un orateur ne peut 6he interrompu, sauf par le Pr6sident. Toutefois, il peut, avec I'autorisation du Pr6sident, interrompre son expos6 pour pennettre d un autre d6put6, i la Commission ou au Conseil, de lui poserune question sur un point particulier de son inten'ention.
Le Parlement statue sans d6bat sur cette proposition.
Le temps de parole est r6parti selon les critdres suivants: a) une premidre fraction du temps de parole est repartie d 6galit6 entre tous les groupespolitiques; b) tute deuxidme fraction est r6partie entre les groupes politiques au prorata du nombretotal de leursmembres; membres; c) il est attribu6 globalement aux noninscrits un temps de parole calculd d'aprds lesfractions accorddes d chaque groupe politique conform6ment aux points a) et b) ci- dessus.
Si une rdpartition globale du temps de parole est fix6e pour plusieurs points d I'ordredujour, les groupes politiques commuriquentau Pr6sident la fraction de leur temps de parole qu'ilsentendent consacrer i chacun de ces points.
Le Pr6sident veille au respect des temps de parole ainsiaccord6s. accord6s.
Le temps de parole est limitd i une minute pour les interventions portant sur le procdsverbal, les motions de procddure,les interventions sur les modifications au projet d'ordre du jour d6finitif ou i I'ordre dujour.
Au cours du d6bat sur un rapport, la Commission et le Conseil sont entendus,en g6n6ral,immddiatement aprds la prdsentation du rapport par le rapporteur.
Toutefois, lorsque le ddbat portesur une proposition de la Commission, le Pr6sident invite cettedemidre d prendre la parole en premier lieu, pour prdsenter bridvement sa propositiono et, lorsqu'il concerne un texte dmanant du Conseil, le Pr6sident peut inviter ce dernier d prendre la parole en premierlieu; le rapporteur suitdans chaque cas.
Le Conseil et la Commission peuvent prendre la parole de nouveau, notalnmentpour rdpondre aux interventions des d6put6s.
Sans pr6judice de I'article 197 du traitd CE, le Prdsident s'efforce d'arriverd un accord avecla Commission et le Conseil sur une r6partition appropridedu temps de parole en ce qui les conceme.
Les ddputds qui n'ont pas pris la parole au corlrsd'tur ddbat peuvent, au plus rure fois parpdriode de session, remettre une ddclmationdcrite, d'rme longueur n'excddant pas 200mots, qui sera annexde au compte rendu in extenso du ddbat.
Les ddputds qui demandent la parole sont inscrits sru une liste d'orateurs suivant I'ordre deleur demande.
Le Prdsident accorde la parole en veillant ir ce que, dans la mesure du possible, soient altemativement entendus desorateurs de differentes tendances politiques et dans les dif{Erenteslangues.
Un tour de paroleprioritaire peut cependanto sur leur derrande,6tre accordd au rapportetrde la comrnission compdtente et aux pr6sidents de groupes politiques s'exprimantau nom de leurgroupe, ou aux orateurs qui lessuppldent. suppldent.
Nul ne peut obtenir la parole plus de deux fois sur le mdme sujet, sauf autorisation du Pr6sident.
Toutefois, le prdsident et le rapporteur des commissions int6ressdessont entendussur leurdernande pour u1e durde fix6e par le Prdsident.
Article 144Interventions d'une minute
Pour une pdriode n'excddant pas trente minutes pendant la premidre sdance de chaque pdriode desession, le Pr6sident donne la parole aux ddputds qui souhaitentattirer I'attentiondu Parlement sur une question politiqueimportante.
Le temps de parole accordd d chaque d6put6 ne doit pasexc6der exc6der uneminute.
Le Prdsident peut autoriser une autre pdriode similaire d un autre moment de la m6mepdriode de session.
Tout d6putd demandant i intervenir pour un fait persomel est entendu d la fin de ladiscussion du point de I'ordre du jour d I'examen ou au moment de I'adoption du procds-verbal dela sdance ir laquelle se rapporte la demanded'intervention. d'intervention.
L'orateurne peut s'exprimer sur le fond du ddbat, il peut uniquement r6futer soit des propos tenusau cours du d6bat et le concemantpersonnellement, soit des opinions qui lui sont prdtdes ou encore rectifier ses propres ddclarations.
A moins que le Parlementn'en ddcide auhement, aucuneintervention pour fait personnelne peut ddpasser trois minutes.
En cas de r6cidive, le Prdsident le rappelle de nouveau ir l'ordre avecinscription au procds-
En cas de nouvelle rdcidive, le Prdsident peut I'exclure de la salle pour le reste de la sdance.Le secrdtaire gdndral veille ir I'ex6cution imm6diate de cette mesul'e disciplinaire avecI'aide des huissiers et, au besoin, du personnel de s6curit6 du Parlement.
Le Parlement statue sur cette mesuredisciplinaire i un moment fix6 par le Prdsident, qui sesitue soit au cours de la sdance of se sont produits les faits qui en sont la cause ou? dans le cas deperturbations ext6rieures i la salle des sdances, au moment oir le Prdsident en a 6tdinfonn6, soit en
Le d6putd rnis en causea le droit d'6treentendu par le Parlement avant le vote.
Son temps de parole ne peut exc6der cinq minutes.
Le vote sur la mesuredisciplinaire demanddese fait par le systdme dlectronique et sans ddbat.
Les demandes fonddessur I'article 149, paragraphe 3, ou sur I'article 160, paragtaphe 1o ne sont pas recevables.
Article 148Agitation dans I'Assembl6e
Article 149Quorum l. Le Parlement est toujours en nombre pour ddlibdrer,pour rcglerson ordre du jour et pouradopter le procdsverbal.
Tout vote est valable, quel que soit le nombrc des votants, si, i I'occasion du vote, le
Prdsident ne constatepas, sur demande prdalable d'au moins trente-sept ddput6s, que le quonrm n'est pas atteint.
Une demande de constatation du quorum ne peut dtre prdsentde que pqr au moins trente-septddputis.
Une demande prdsentde ou nom d'un groupe politique n'est pas recevable.
Pour dtqblir le rdsultat du vote, il faut prendre en compte,conformdment au paragraphe 2, tous les ddputds prdsentsdons Ia salle des sdances, et, conformdment quparagraphe 4, tous les ddputds qui ont dentanddla constatation du quorum.Le systdme dlectronique de vote ne peut Atre utilisd pour cefaire.
Lafermeture desportes de la salle des sdances ntestpas admise.
Si le nombre de prdsents requis pour le quorum n'est pas atteint, le Prdsident ne proclame pas lerdsultat du vote mais constate que le quorurn n,est pas atteint.
Le paragraphe 3, derniire phrase, ne s'applique pos qux votes sur des motions de procddtrye maisuniquentent aux votes sur lefond.
Les d6put6s qui ont demandd la constatation du quorum sont pris en compte dans le d€nombrement des pr6sents, conformdment au paragraphe 2, m6rnes'ils ne sont plus dans la salle dessdances. sdances.
Article 150D6pdt et pr6sentation des amendements
1 La commission compdtente au fond, un groupe politique ou trente-sept ddput6s au moinspeuvent ddposerdes amendements pour examen en s6ance pldnidre.
Les amendements doivent 6tre d6pos€s par dcrit et sign6spar leursauteurs. auteurs.
Les amendements i des documents i caractdre ldgislatif au sens de I'article 40, paragraphe l,peuvent 6tre accompagn6sde justifications succinctes.
Ces justifications reldvent de laresponsabilit6 de leur auteur et ne sont pas mises aux voix.
Sans pr6judice des restlictions pr6lues d I'article 151,un amendement peut viser i modifiertoute partie d'wr texte et d supprimer, ajouter ou remplacer des mots ou deschiffres. chiffres.
Au sens du prisent article et de ltarticle suivant, il faut entendrepar "texte", l'ensemble d'uneproposition de rdsolution, d'un projet de rdsolution l1gislative, d'une proposition de ddcision ou
Le Pr6sident fixe un d6lai pour le ddpdt des amendements.
Un amendement peut €tre pr6sent6au cours du ddbat par son auteur ou par tout autred6putd qui serait d6sign6 par I'auterude I'amendement pour le remplacer.
En cas de retrait d'un amendement par son auteur,cet amendement devient caduc s'il n'estpas immddiatement repris par un autre ddputd.
Une telle ddcision nepeut 6tre prise si hente-sept ddputds au moins s'y opposent.
L'article 139 s'applique, mutatis mutandis,au prdsentparagraphe. paragraphe.
Les amendements oraux prdsentds en commission peuvent Atre mis aux voix, sauf opposition d'unmembre de la commission.
Article 151Recevabilit6 des amendements
Un amendement est irrecevable: a) si son contenu n'a aucun rapport direct avec le texte qu'il vise i modifier; b) s'il vise d supprimerou remplacerun texte dans son ensemble; c) s'il vise ir modifier plus d'un des articles ou paragraphes du texte auquel ils'applique.
Cette disposition ne s'applique pas aux amendements de compromis niaux amendements tendant d apporter des modifications identiques i une expression particulidre dans I'ensemble du texte; d) s'il ser6vdle que, dans au moins une des languesofficielles, la r6dactiondu textevisd par I'amendementn'exige pas de modifications; dans ce cas, le Prdsident recherche avec les intdressds une solution linguistique addquate.
Le Prdsident est juge de la recevabilit6 des amendements.
Dans ce cas, le groupe ne peut pr6senter d'amendements A la proposition de r6solution de lacommission comp6tente. La proposition de r6soltrtiondu groupe ne peut 6tre plus longue que cellede la commission compdtente.
Elle est soumise sans amendement d I'approbation du Parlement par un vote unique.
Le Parlement applique, pou les votes sur les rapports, la procddure suivante: a) d'abord,vote sur les dventuelsamendements au texte sur lequel porte le rapport deIa commission compdtente, b) ensuite,vote sur la totalit6 du texte, dventuellement modifid, c) ensuite,vote sur les amendements d la proposition de rdsolution ou au projet derdsolution l6gislative; d) enfin, vote sur I'ensemble de la proposition de rdsolution ou du projet de rdsolutionldgislative (vote linal).
Le Parlement ne vote pas sur I'expos6 des motifs contenu dans le rapport.
La procddure applicable i la deuxidme lecture est la suivante: a) en I'absence de proposition de rejet ou de modification de la position commune dn Conseil, celleci est r6put6e approuvde confonndment d I'article67; 67; b) une proposition de rejet de la position commune est mise aux voix avant toutamendement (article 61, paragraphe 1); c) si plusieurs amendements ont 6t6 ddpos6s i la position commune,ils sont mis auxvoix dans I'ordre indiqu6 i l'article 155; d) lorsque le Parlement a procdd6 d un vote visant i amenderla position commune, unvote suppl6mentairesur I'ensemble du texte ne peut avoir lieu qu'en conformit6avec I'article 61, paragraphe 2.
Lors de la mise aux voix de textes l6gislatifs et de propositions de rdsolution nonldgislative, il est proc6d6 dans ur premier temps aux votes relatifs au dispositif, puis aux votes serapportant aux visas et aux considdrants.
Les amendements qui sont en contradiction avec un vote antdrieur sont caducs.
Seulessont encore autorisdes, au moment du vote, de brdves interventions du rapporteurpour exposerla position de sa commission sur les amendernents mis aux voix.
Article 153fgalt6 des voix l.
En cas d'6galit6 des voix dans un vote 6mis dans le cadre de I'article 152, paragraphe 1, point b) ou point d), I'ensernble du texte est renvoyd en commission.
Cette procddure sbpplique dgalement dans le cas de votes dmis dans le cadre des articles 3 et7 et de votes finals 6mis dans le cadre des articles 177 et 188, 6tant entendu que pour ces derx derniers articles le renvoi se fait en
Fn cas d'dgalitd des voix dans un vote sur I'ensemble de I'ordre du jour (article 132), sur
I'ensemble du procds-verbal (article 172) ou sur un texte soumis i un vote par division conformdment d I'article l57,le texte mis aux voix est rdputd adoptd.
Dans tous les autres cas d'dgalit6 des voix, sans pr6judice des articles exigeant la majorit6qualifide, le texte ou la proposition mis aux voix sont r6put6s rejetds.
Cette cornmission peut confier cette tdche i son prdsident et d sonrapporleur. rapporleur.
Elle peut recommander le vote en bloc de I'ensemble des amendernents ou de certainsd'entre eux, leur adoption,leur rejet ou leur arinulation.
Elle peut dgalement proposer des amendements de compromis.
Si elle recommande un vote en bloc, les amendements en question sont soumis au vote enpremier et enbloc. bloc.
Si elle propose un amendement de compromis, celui-ci fait I'objet d'un vote prioritaire.
Un amendement pour lequel ur vote par appelnominal est demandd fait I'objet d'un votes6pard.
Article 155Ordre de vote des amendements
Si deux ou plusieurs amendements, qui s'excluent mutuellement, s'appliquent d la mdme partie de texte, celui qui s'6carte le plus du texte initial a la prioritd et doit 6he mis aux voix le premier.
Son adoption entrainele rejet des autres amendements.
S'il est rejet6, I'amendement qui se trouve avoir alors la prioritd est mis aux voix et ainsi de suite pour chacun des amendements suivants'En cas de doutesur la prioritd, le Prdsident ddcide.
Si tous les amendements sont rejet6s, le texte initial est rdputd adopt6, i moins qu'un vote sdpard n'ait 6td demandd dans le d6lairequis. requis.
Le Pr6sident peut mettre aux voix en premier le texte initial ou mettre aux voix avant I'amendement qui s'6carte le plus de ce texte, un amendement qui s'en 6carte moins.
Si I'un ou l'autre obtient la majorit6otous les autres arnendements portant sur le mdme textedeviennent caducs.
A titre exceptiorurel,sur proposition du Pr6sident, les amendements ddposds aprds lacl6ture de la discussion peuvent €tre mis aux voix s'il s'agit d'amendements de compromis ou si des probldmes techniques se sont posds.Le Prdsident doit recueillir I'assentiment du Parlementpour les mettre aux voix.
Conformdment d l'article 151,poragraphe 3, le Prdsident est juge de la recevabilitd desomendements.
Pour un amendement de compromis ddposdapris la cliture de la discussion,conformdment att prdsentparagraphe, le Prtisidentjuge la recevabilitd cas por cas en s'assurent du caractdre de comprontis de cet amendement.
Comme critires gtindraux de recevabilitd, on peut retenir:
- que, notmalement, les amendements de compromis ne peuvent pas se rdfdrer d des parties du texte qui n'ont pas Jhit l'objet d'amendements avant l'expiration & t ddlai de de ddp6t ddp6t des des o m en d en t en t s ; o m en d en t en t s ; ' que, normalement,les amendements de compromis dmanent des groupes politiques, des des prdsidents prdsidents ou ou des des rapporteurs rapporteurs des des commissions commissions intdressdes intdressdes ou ou des des au leurs au leurs d'autresamendements; amendements;
- que, normqlement,les amendements de compromisentroinent le retrait d'autresamendements sur le mdmepoint. point.
Seul Ie Prdsident peut proposer la prise en considdration d'amendements de compromis.
Pourmetlre l'umendementaux voix, le Prdsident doit recueillir l'assentiment du Parlement endemandant s'il y a des objections d la mise aux voix d'un amendement de compromis.
Le Prdsident peut methe aux voix d'autres amendements en bloc, s'ils sontcompl6mentaires.
Dans ce cas il suit la proc6dure prdvue au paragraphe 5.
Les auteursde telsamendements peuvent proposer des votes en bloc lorsque leurs amendements sont compldmentaires.
Le Pr6sident peut, i la suite de I'adoption ou du rejet d'un amendement ddtermind, d6ciderde mettre aux voix en bloc d'autres amendements ayantui contenu ou des objectifs similaires.
Le Pr6sident peut recueillir ir cette fin I'assentiment pr6alable du Parlement.
Une telle s6rie d'amendements peut se rapporterd diff6rentes parties du texteinitial. initial.
Deux ou plusieurs amendements identiquesd6pos6s par des auteurs differents sont mis auxvoix comme un seul amendement.
Article 156Examen par les commissions des amendements d6pos6s en pl6niire
Lorsque plus de cinquante amendements ont 6td d6posds sur un rapport pour €tre examin6s ensdance pl6nidre, le Pr6sident peut, aprds avoir consult6 le prdsident, inviter la commission comp6tente i serdunir pour les examiner.Tout amendement qui ne regoit pas, d ce stade,le votefavorable d'un dixidme des membres de la commission n'est pas mis aux voix en sdance pl6nidre.
Le vote par division peut 6tre demandd si le texte i mettre aux voix contient plusieursdispositions, ou s'il se r6fere d plusieurs questions,ou encore s'il peut 6tre divisd en plusieursparties ayant chacune un senslogique ou une valeur nonnative propre, par un groupe politique oupar trente-sept d6put6s au moins.
Cette demande doit 6tre pr6sent6e au cours de la soirde prdcddant le vote, d moins que le Pr6sident ne d6cide d'un autre ddlai.
Le Prdsident statue ensuite sur la demande.
Le droit de vote est un droit personnel.
Les d6put6s votent individuellement et personnellement.
Toute htfi action au prtisent article sera considdrde comme une grave perturbation de la sdance,au au sens de l'article 147,paragraphe 1, et aura les consdquences juridiques dont il est fait dtut danscet article.
Si le Pr6sident d6cide que le r6sultat est douteux, le Parlement est consultdpar votedlectronique.
En cas de panne de ce dernier, le Parlement est consult6 par assis et lev6.
Outre les cas pr6vus aux articles99, paragraphe 4, et 100, paragraphe 5, il est proc6dd auvote par appelnominal si un groupe politique ou trente-sept ddput6s au moins I'ont demandd par dcrit dans la soirde pr6c6dant le voteoi moins que le Pr6sident n'ait d6cid6 d'un auheddlai. ddlai.
L'appelnominal se fait par ordre alphab6tique et commencepar le nom du ddputdd6sign6par le sort.Le Prdsident est appeld i voter le demier.
Le vote a lieu d hautevoix et s'6nonce par "oui", "non" ou "abstention".Pouf I'adoption ou le rejet,seules les voix "pour" et "contre" entrent dans le calcul des suffrages exprimds.
Le compte des voix est andte par le Pr6sident qui proclamele rdsultat du vote.
Le r6sultat du vote est consignd au procds-verbal de la s6ance. La liste des votants est dtablie pargroupes politiques en suivant I'ordre alphab6tique des noms des ddputds et prdcisele sens du vote de chaque d6put6.
A tout instant,le Prdsident peut ddcider que soit utilis6 un systdme dlectronique de votepour les votes prdvus aux articles 159, 160 et162.
Si I'emploi du systdme dlechonique est techniquement impossible, le vote a lieu conform6mentaux articles 159,760, paragraphe 2, ou 162.
Les modalitdsteclrniques d'utilisation de ce systdme sont r6giespar des instructions du Bureau.
En cas de vote dlechonique, seul le rdsultatchiffr6 du vote estenregistrd. enregistrd.
Cependant, si un vote par appelnominal a 6td demandd conformdment i I'article 160, paragraphe1, le r6sultat du vote est enregistrd nominativement et consign6 au procds-verbal de la sdance, laliste des votants 6tant dtabliepar goupes politiques en suivant I'ordre alphabdtique des noms des d6put6s.
Pour constatersi cette condition est remplie, le systdmepr6vu au paragraphe I du prdsent article peut 6tre utilis6.
Seuls les bulletins mentionnantles noms des ddputds dont la candidature a 6t6 prdsentde entrentdansle calcul des suffrages exprim6s.
Tout vote peut dgalement avoir lieu au scrutin secret lorsque au moins wr cinquidme des membres qui composent le Parlement le demandent.La demande doit 6tre pr6sent6e avant I'ouverture du vote.
Le ddpouillementde tout scrutin secret est effectudpm deux i six scrutateurs tirds au sortparmi les d6put6s.
Dans le cas de votes se d6roulant conformdment au pnagraphe1, les candidats ne peuvent pas 6trescrutateufs.
Les noms des ddpuldsqui ont pris part d un vote au scrutin secret sont enregistrdsau procisverbal de Ia sdance au cours de laquelle ce vote a eu lieu.
Lorsque la discussion g6ndrale est achevde, tout d6put6 peut 6mettre,sur le vote final, uneddclaration orale qui ne peut exc6der une minute, ou une d6claration dcrite de 200 mots maximum,laquelle est reprise dans le compte rendu in extenso des s6ances.
Un groupe politique peut donner wre explication de vote d'une durde maximale de deux minutes.
PIus aucune demande d'explication de vote n'est recevable dds que la premidre explication de voteest commencde.
Des explications de vote stff le vote final sont recevables pour tout sujet soumis ou Parlement.L'expression "vote /inal" ne prdjuge pas du type de vote, mais signifie le dernier vote sur unsujet. sujet.
Parlement conform6ment i I'article 131, les ddput6s peuvent donner des explications de vote par dcrit, conformdment au paragraphe 1.
Les explications de vote, oroles ou ticrites, doivent avoir un lien direct avec le textequifait l'objetdu vote.
Dds que le Prdsident a ddclar€ ouvert un vote, aucuneintervention autre que celle du Pr6sident lui-mome n'est admise avant qu'il ait ddclard que le vote est clos.
Des rappelsau rdglement portant sur la validit6 d'un vote peuvent 6tre faits aprds que lePrdsident a ddclard que le vote est clos.
Aprds la proclamation des rdsultats d'un vote i main lev6e, une vdrification de ceux-ci parle systdme dlectronique de vote peut 6tre demandde.
Sur ces motions peuvent seuls €tre entendus,outre lauteur de la motion, un orateur pour et unorateur contre, ainsi que le prdsident ou le rappofieur de la commission comp6tente.
Au d6but de son intervention,le ddputd doit pr6ciserI'article auquel il se rdfere.
Les demandes de parole pour un rappel au rdglement ont prioritd sur toute autre demandede parole.
Sur le rappel au rdglement, le Pr6sident ddcide immddiatement en conformitd des dispositions du rdglement et fait part de sa d6cision aussitdt aprds le rappel au rdglement.
Cette ddcision ne donne pas lieu ir un vote.
A I'ouverture du ddbat sur un point inscrit d I'ordre du jour, il peut €tre prdsentd une motion ayant pour objet de refuser le ddbat sur ce point pour cause d' ir re ce v J b il it d (quistion prdalable).Le Le vote sur cette motion a lieu imm6diatement.
L'intention de p o se r J a question prdalable doit 6tre notifi6e au moins vingt-quatre heures i I'avanceau Prdsident qui en fait part sans d6lai au parlement.
Si cette motion est adopt6e, le Parlement passe immddiatement au point suivant de I'ordredujour.
Le renvoi en_commission peut 6he demand6par un groupe politique ou trente-sept d6put6sau moins lors de la fixation de l'ordre du jour ou avant I'ouverture du d6bat.
L'intention de demander le renvoi en commission est notifide au moins 24hetres d I'avance au Prdsident, qui informe le Parlement immddiatement.
Le renvoi en commission petrt dgalement 6he demandd par un groupe politique ou trente- sept ddput6s au moins avant ou durantle vote.
Pareille demande est mise immddiaternent.
Une demande de renvoi en commission ne peut 6he prdsent6equ'une fois au cours de chacune de ces d i f lEr en te s phases de la proc6dure.
Le renvoi en commission suspend le d6bat sur le point ir I'examen.
La cldture du. d6bat, avant que la liste desorateurs ait ete6puis6e, peut €tre proposdepar le
Aprds les interventions visdes au paragraphe 2,le d6bat est clos et le Parlement procdde auvote sur le point en discussion d moins que le vote n'ait et6prealablement fixd d un momentprdcis. prdcis.
Si la proposition ou la motion est rejet6e, elle ne peut 6tre pr6sent6e tme nouvelle fois aucours du m6me ddbat, si ce n'est par le pr6sident.
Un groupe politique ou trente-sept ddputds au moins peuvent, i I'ouverture du ddbat sur unpoint de I'ordre du jour, pr6senter une motion ayant pour objet de reporter le ddbat d un momentpr6cis. Le vote sur cette motion a lieu immddiatement.
L'intention de demander I'ajoumement du ddbat doit €tre notifi6e au moins vingt-quatre heures d I'avance au Prdsident qui en fait part sans d6lai au Parlement.
Si cette motion est adoptde, le Parlement passe au point suivant de I'ordre du jour.
Avant ou pendant un vote, un groupe politique ou trente-sept ddputds au rnoins peuventprdsenter tme motion ayant pour objet de reporter le vote.
Cette motion est mise aux voiximmddiatement.
Une ddcision du Parlement de reporter un dibat d une pdriode de session ultdrieure doit indiquerd quellepdriode de session le ddbut est d inscrire, tltant entendu que l'ordre du jour de cette pdriode de session est dtabli conformdment aux articles 130 et 132 du rdglement.
La sdance peut 6tre suspendue ou lev6e au cours d'un ddbat ou d'tutvote si le Parlement en d6cideainsi sur proposition du Prdsident ou i la demande d'un groupe politique ou de trente-septddput6sau moins.
Le vote sur cette proposition ou sur cette motion a lieu immddiatement.
Sont dgalement considdrds comme "dticisions", dans le cadre des procddures ldgislatives, tous les amendements adoptrispar le Parlement, n t Q m e en css de rejet final de la proposition de la Commission, conformdment d I'article 52, paragraphe 1, ou de lo position commune du Canseil, conformdment d l'article 61, paragraphe 3.
Les textes adopt6s par le Parlement sont distribuds s6par6ment.
Lorsque les textes i caractdrel6gislatif adoptespar le Parlementcomporlent des amendementso ils sont publi6s en versionconsolidde.
Au ddbut de I'aprds-midi de chaquesdance, le Prdsident soumet d I'approbation duParlement le procds-verbal de la s6ance pr6c6dente.
Si le procds-verbal est contest6,le Parlement statue, le cas 6ch6ant, sur la prise en consid6ration des modifications demand6es.
Aucun ddputd ne peut intervenir plus d'ture minute su, le procdsverbal.
Il doit 6tre publi6 au Journal officiel de I'Union europ6enne dans un ddlai d'un mois.
1.-_ Un compte rendu in extenso des ddbats est, pour chaque s6ance, rddig6 dans les languesofficielles.
Les orateurs sont tenus de renvoyer le texte de leurs discours au secrdtariat, au plus tard lelendemain du jour oi il leur a 6tdcommtrniqu6. commtrniqu6.
Le compte rendu in extenso est publid en tant qu'annexeau Journal officiel de I'Unioneuropdenne.
TITRE VITCOMMISSIONS ET DELEGATIONS
L'6lection desmernbres mernbres de ces commissions a lieu au ooursde la premidre pdriode de session du Parlementnouvellement nouvellement
I'issue I'issue d'trne d'trne pdriode pdriode de de deux deux ans ans et et demi. demi.
Les attributions des commissions permanenles peuvent Atre/ixdes d une date dffirente de celle dela constitution de celles-ci.
Article 175Constitution des commissions temporaires
Sur proposition de la Conference des prdsidents, le Parlement peut, i tout moment, constituer desconrmissions temporaires dont les attributions, la composition et le mandat sont fixds en m6metemps que la d6cision de leur constitution; le mandat de ces commissions est de douzemois aumaximum, d rnoins qu'd I'issuede cette p6riode, le Parlement ne le prolonge.
Si les attribtttions, la composition et le mandat des commissions temporaires sont fixis en nftmetemps que la ddcision de leur constitution,cela impliqueque le Parlement ne peut ultdrieurement ddcider de nndifier leurs attributions, que ce soit pour les restreindre ou lesdlargir. dlargir.
La d6cision de constituerule conunission d'enqudte est publi6e au Joumal officiel de I'Unioneurop6enne dans un d6lai d'un mois.
Le Parlement prend en outre toute mesure requise pourassurer ure diffusion optimalede cette ddcision.
Les modalitds de fonctionnement d'une commission d'enqudte sont rdgies par lesdispositions du pr6sent rdglement applicables aux commissions,sous r6serve des dispositionsparticulidres prdvuespar le prdsent article et par la ddcision du Parlement europden, du Conseil etde la Commission du 19 avril 1995 portant modalit6s d'exercice du droit d'enqudte du Parlementeurop6en, arurex6e au pr6sent rdglement ra.
La demande visant d constituer une commission d'enqudte doit ddfinir I'objet de I'enqu6te etcomprendre un exposdd6taill6 des motifs justifiant celle-ci.
Le Parlement, sur proposition de la C on f € r en ce des pr6sidents, prend une ddcision sur la constitution de la commission et, en cas deddcision favorable, sur la composition de celle-ci, conform6ment aux dispositions de I'article 177.
La commission d'en q Gt e conclut ses travaux par le ddpdt d'un rappott dans un ddlai dedouzemois artmaximum.
Le Parlement peut, ir deux reprises, ddcider de proroger ce ddlai d'une p6riode de hois mois.
Seuls ont droit de vote au sein de la commission les membres titulaires ou. en leur absence. lessuppl6ants permanents.
La commission d'enqu€te 6lit son prdsident et deux vice-pr6sidents et nomme un ouplusieurs rapporteurs. La commission peut en outre con{ier i ses membres des missions et destdches sp6cifiques, ou leur d6l6guer des comp6tences, 6tant entendu que ceux-ci doivent lui faire rapport de manidre circonstancide.
Entre les rdunions, le bureau exerce, en cas d'urgenceou de ndcessit6,les pouvoirs de lacommission, sous r6serve de ratification lors de la r6union suivante.
Lorsqu'une comrnission d'enqudte considdre qu'un de ses droits n'a pas 6td respectd, ellepropose au Prdsident du Parlementd'entreprendre les ddmarches approprides.
La commission d'enquOte peut s'adresser aux institutions ou personnes vis6es i I'article 3 dela d6cisioncitde au paragraphe 2, afrnde procdder i une audition ou de recevoir des documents.
Les frais de d6placementet de s6jour des membres et fonctionnaires des institutions et organescommunautaires sont d la chargede cesderniers.
Les frais de ddplacement et de s6jour des autres personnes qui ddposentdevant une commission d'enqu€te sont remboursdspar le Parlementeuropden selon les modalitds applicables aux auditions d'experts.
Toute personne appel6e i tdmoigner devant une cornmission d'enqu€te, peut invoquer les droitsdont elle disposeraiten tant quetdmoin devant une juridiction de son pays d'origine. Elle doit 6tre inform6e de ces droits avant de d6poser devant la commission.
En ce qui concerne I'utilisation des langues, la commission d'enquGte applique les dispositions de I'article 138.
Cependant, le bureau de la commission:
' peut limiter les services d'interprdtation aux languesoflicielles des participants auxtravaux, s'il le juge ndcessaire pour des motifs de confidentialitd, et
- d6cide de la traduction des documents regus, de manidre que la comrnission puisses'acquitter de sa tiche avecefficacitd et rapidit6, dans le respect du secret et de la confidentialit6requis. requis.
Le prdsident de la commission d'enqu€te, veille, de concert avec le bureau, i ce que lesecret ou la confidentialit6 des travaux soient respectdset en avertit les rnembres en temps opporRrn.opporRrn.
De la mdme manidre, il rappelle expressdment les dispositions du paragraphe 2 de I'article 2 de lad6cision precitde.
Sont applicables les dispositions de I'annexe VII, partie A, du rdglement.
L'examen de documents transmis sous rdserve du secret ou de la confidentialit6 s'effectuepar le biais de dispositifs techniques garantissant I'exclusivitd de I'accds personnel d ces documentsdes membres charg6s de leur examen.
Les membres en question prennent I'engagement solennelde de ne permettre d nulle autre personne I'accds i des informations relevant du secret ou de laconfidentialitd, au sens du pr6sent afticle, et cl'enfaire usage aux seules fins de l'dlaborationde leurrapport i I'intention de la commissiond'enqu€te.
Les r6unions sont tenues dans des salles €quipdesde manidre ir rendre impossible toute 6coute par des personnes non autoris6es.
A I'issuede ses travaux, la commission d'enqudte prdsente au Parlement un rapport sur lesr6sultats de ceux-cio contenant, le cas 6ch6ant, la mention des opinions minoritaires dans lesconditions prdvues ir I'article 148.
Ce rapporl est publi6.
A h demande de la commissiond'enqu6te, le Parlement organise un d6bat sur ce rapport au coursde la pdriode de session qui suit sa pr6sentation.
Elle peut dgalement soumettre au Parlement un projet de recommandation d I'intention desinstitutions ou organes des Communaut6s europ6emesou des Etats membres.
Le Pr6sident du Parlement charge la commission compdtente aux termes de l'annexeVI de vdrifier la suite donn6e aux r6sultats des travaux de la commission d'enqudte et, le cas 6ch6ant, de faire rapport sur la question.
I'application concrdte des conclusions des enqudtes.
L'objet de I'enqu2tetel qu'il a dtdddfini par un quart cles membres du Parlement fuaragraphe 3) pas pas davontage davontage que que
L'6lection des membres des commissions et des commissions d'enqu6te a lieu aprds d6signation des candidats par les groupes politiques et les d6putds non inscrits. La Conf6rencedes prdsidents soumet au Parlement des propositions.
La composition des commissions refldte autant que possible la composition du Parlement.
Lorsqtt'ttn membre change de groupe politique, il consentepour le reste de son mandat de deux ans et demi,les siiges Et'il occupeou sein des commissions parlementaires.Cependant, si le fait qu'un mentbre change de groupeperturbe Ia reprdsentationdquitable des diljirentes tendances politiques au sein d'ttne commission, la Conftrence des prtisidents doit, conformdment d la procddure visde d la deuxidme phrase duparographe 1, prdsenter de nouvelles propositions pour la composition de cette comnxission, titant entendu que les droits individuelsdu membreconiernri coniernri doivent Atre garantis.
Des amendements aux propositions de la Conference des prdsidents sont recevables, ir condition d'6he ddposdspar trente-sept ddputds au moins.
Le Parlement se prononce au scrutin secret sur ces amendements.
Si un groupe politique omet de pr6senter, conformdment au paragraphe l, des candidats drure commissiond'enqu6te, dans tur ddlai fix6 par la Conference des pr6sidentso cettedemidre nesoumet au Parlement que les candidahres qui lui ont 6t6 notifi6es dans ce ddlai.
Article 178Membres suppl6ants l.
Les groupes politiques et les d6put6s non inscrits peuvent ddsigner pour chaque commission un nombre de suppldantspernanents 6gal au nombre de membres titulaires repr6sentant les diff6rents groupes et les membres non inscrits au sein de la commission. Le
Les suppldants permanents sont habilitds d participer aux rdunions de la commission, i y prendre la parole eto en cas d'absence du membre t it u la ir J, d parliciper au vote.
En outre, en I'absence du membre titulaire et dans le cas of il n'aurait pas 6td nomm6 desuppl6ants permanents ou en I'absence de ces derniers, le membre titulaire de la commission peut se faire supplderaux rdunions par wr autre d6put6 du m6me groupe politique, avec droit de vote.Le nom de ce suppl6ant doit 6tre indiqu6 au prdsident de la commission avant I'ouverture du vote.
Le paragraphe 2 s'applique mutatis mutandisaux ddputds non inscrtts.
I'a communication prtialable prdvue par le paragraphe 2, detnidre phrase, doit Atre faite avont la fin de la discussion ou avant l'ouverturedu vote sur le(s) point(s) pour le(s)quel(s)te titulaire se fait supplder.
* * ,t ,trt < rt < rt < rt < Ces dispositions s'articulent autour de deux dldments parfaitement dtablis par cetexte: texte:
- seuls les groupes politiques ont la facultd de nommer des mentbres suppl4antspermanents sous Ia seule condition d,en infomter le prdsident.
- la qualitd de suppldantpermanent reldve uniquementde l'appartenanced ungroupe ddtermind;
- lorsque le nombre de membres titulaires dont un groupe politique dispose dans unecommission est modifid, le nombremeintum des membressuppl1ants permonentsqu'il peut y nonxmer subit le mdmechangement; changement;
- lorsqu'un membre change de groupe politique, il ne peut consetryer Ie manclat desuppldant permanentqu'il tenait de son groupe d,origine;
- en aucun cos, un membre d'une commission ne peut Atre suppldont d'un colligue apportenant apportenant d d un un autre autre groupe groupe politique. politique.
Les commissions permanentes ont pour mission d'examiner les questions dont elles ont 6td saisies par le Parlement ou, pendant une intemrption de la session, pur i" Pr6sident, au nom de la
Conference des pr6sidents. Les missions des commissions temporaires et des commissions d'enqudte sont fix6es lors de leur constitution; ces commissions ne peuvent 6mettre d'avis ir l'intention d'autres commissions.
Au cas oit une commission permanentese ddclare incompdtentepour examiner unequestion, ou en ciui de conflit de compdtence entre deux ou plusieurs commissions permanentes, la Confdrence des prdsidents est saisie de la question de compdtence dans un ddlai de quatresemaines de travail suivant I'annonceen pl6nidre de la saisine de la commission.
Celleci statue dans un d6lai de six semaines de travail suivant sasaisine de la question de comp6tence.
Dans le cas contraire, la question est inscrite porr d6cision i I'ordre du jour de la p6riode de session suivante.
Au cas of plusieurs commissionspennanentes sont comp6tentes pour une question,il estddsignd une commission compdtente au fond et des commissions saisies pour avis.
Toutefois, le nombre des commissions saisies simultan6ment d'une question ne peut €tre supdrieuri trois, i moins que, pour des cas motivds, une ddrogation ir cette rdgle ne soit d6cid6e dans lesconditions pr6vues au paragraphe 1.
Deux ou plusieurs commissions ou sou$-commissions peuvent procdderen commun d I'examen des questions entrant dans leur compdtence mais sans pouvoir prendre de ddcision.
Toute commission peut, avec I'accord du Bureau, charger un ou plusieurs de ses membresde procdder d une mission d'6tude ou d'information.
Article 180Commission charg6e de la v6rification des pouvoirs
Parmi les commissions constitudes dans les conditions prdvuespar le prdsent rdglement, unecommission est charg6e de vdrifier les pouvoirs et de pr€parer les ddcisions concernant les contestations des 6lections.
Sous r6serve de I'accord pr6alable de la Conference des prdsidents toute commissionpermanente ou temporaire,peut, dans I'intdrdt de ses travaux, nofllmer dans son sein une ouplusieurs sous-cornmissions dont elle d6termine la composition au sens de I'article 177 et lacomp6tence.
Les sous-commissions font rapport devant la commission qui les a crddes.
La proc6dure adopt6e pour les commissions s'applique aux sous-commissions.
Les suppldants sont admis i sidger dans les sous-commissions dans les mdmes conditionsque celles qui valentpour lescomrnissions. comrnissions.
L'application de ces dispositions doit garantir le lien de d6pendanceentre une sous-commission et la commission au sein de laquelle elle a dt6 constitude.A cette fin, tous lesmembres titulaires d'une sous-commission sont choisis au sein de la commissionprincipale. principale.
A la premidre rdunion de commission qui suit l'6lection des membres des commissionsconformdment i I'article l77,la commission 6lit un pr6sident et, par tours de scrutin distincts, un,deux ou trois vice-pr6sidents qui constituentle bureau de la commission.
Dans le cas oit le nombre des candidats coffespond au nombre des sidgesi pourvoir,l'6lection peut avoir lieu par acclamation.
Dans le cas contraire ou d la demande d'un sixidme des membres de la commission. elle a lieu auscrutinsecret. secret.
En cas de candidatureunique, 1'6lection est acquised la majorit6 absoluedes suffrages exprimds,ceux-ci comprenant les voix pour et les voix conhe.
En easde pluralitd de candidatures au premier tour de scrutin, est 6lu le candidatqui obtient lamajorit6 absoluedes sufhages exprimds, tels que ddfinis i I'alin6a prdc6dent.
Au deuxidme tour,est 6lu le candidatqui obtient le plus grand nombre de voix.
En cas d'6galit6 des voix, est 6lu le candidatle plus 696.
Si un deuxidme tour de scrutin est ndcessaire, de nouvelles candidatures peuvent 6tre pr6sent6es.
La Commission et le Conseil pewent participer atx rdrutions des commissions, surinvitation du pr6sident de la commission, faite au nom de celle-ci.
Par ddcision spdcialede la commission, toute autre personne peut 6tre invit6e d assister i uner6union et i y prendre la parole.
Par analogie, la ddcision quant it la prdsence des assistanls personnelsdes membres aux rtiunionsde conmission est lqiss(ie it la discrdtion de chaque cornmission.
Une commission saisie au fond peut, sous rtSserve de l'approbation du Bureant,organiser uneaudition d'expertslorsqu'elle estinteque cette audition est indispensableau bon ddroulement de ses travaux sur une question ddterminde.
Les commissions saisies pour avis peuvent participer d l'audition si elles le souhaitent.
Sans prdjudice de I'application de I'article 46, paragraphe 6, les d6putdspeuvent, saufd6cision contraire de la commission, assister sans pouvoir prendre part A leurs d6lib6rations auxrdunions des commissions dont ils ne font paspartie. partie.
Toutefois, ces ddputds peuvent 6he autoris6spar la commission i participer i ses travaux avecvoix consultative.
Le procds-verbal de chaque rdunion de commission est distribud i tous les membres de lacommission et soumis d I'approbation de celleci dds sa prochaine rdunion.
Tout ddput6 peut d6poser des amendements pour exalnen en commission.
Une commission peut valablementvoter lorsque le quart des membres la composant esteffectivement pr6sent.
Toutefois, si le sixidme des membres composant la commission le demandeavant le commencement d'un vote, celui-ci n'est valable que si la majoritd des membres composantla commission y aparticipd. participd.
Dans ce caso il est proc6d6 au voteconformdment i I'article 160, paragraphe 2.
Le pr6sident de la commission prend part aux d6bats et atrx votes mais sans voixpr6pond6rante.
Au vu des amendements d6pos6s, la commission peut, au lieu de proc6der au vote,demander au rapporteur de prdsentertrn nouveau projet tenant compte du plus grand nombrepossible d'amendements.
En pareil cas, un nouveau d6lai pour le ddpdt d'amendements i ce projet estfixd. fixd.
Les articles 17, 12, 13, 16, 17, 140, 141, 143,paragraphe l, 146,148, 150 e 153, 155, 157,paragraphe l, 158, 159, 161, 162, 164 d 167, 170 et 171 s'appliquent, mutatis mutandis,aux aux rdunions de commission.
Une heure des questions peut avoir lieu en cornmission si wre commission en d6cide ainsi.
Chaquecommission fixe elle-m6mela procddure i suivre pour la conduite de I'heure des questions.
INTERPARLEMENTAIRESINTERPARLEMENTAIRES
Article 188Constitution et rdle des d6l6gations interparlementaires
Sur proposition de la Conf6rence des prdsidents, le Parlernent constituedes d6l6gationsinterparlementaires permanentes et fixe leur nature et le nombre de leurs membres en fonction deleurs attributions.
L'6lection des membres des d6l6gations a lieu au cours de la premidre ou de ladeuxidme p6riode de session du Parlementnouvellement 6lu pour la dur6e de la ldgislature.
L'dlection des membres des ddldgations a lieu aprds pr6sentation i la Conf6rence des pr6sidents des candidats par les groupes politiques et les d6putds non inscrits.
La Conference des pr6sidents soumet au Parlement des propositions qui tiennent compte, autant que possible, d'une repr6sentation dquitabledes Etats mernbreset des tendances politiques.
Les paragraphes 2, 3, 5 et
Les bureaux des d6l6gations sont constitu6s en application de la procddure dtablie pour lescommissions permanentes, conform6ment d I'article 182.
Les comp6tences gdn6rales des diverses d6l6gations sont d6finies par le Parlement.
Celui-cipeut i tout moment les 6largir ou lesrdduire. rdduire.
Les dispositions d'ex6cution concernantI'activitd des d6l6gations sont arr6t6espar la Conf6rence des pr6sidents surpropositionde la Conf6rence des pr6sidents des ddldgations.
Le prdsident de la ddldgation pr6sente un rapport d'activitd i la commissioncompdtentepour les affaires6trangdres et la s6curit6.
Article 189Coop6ration avec I'Assembl6e parlementaire du Conseil de I'Europe
Les organes du Parlement, et plus particulidrementles commissions, coopdrent avec leurshomologues de I'Assembl6e parlementaile du Conseil de I'Europe dans les domaines d' in t dr Gt commun , en vue notamment d'am6liorer I'eflicacitd des travaux et d'6viter les doubles emplois.
ConfErence ConfErence des des prisidents, prisidents, d'un d'un commun commun accord accord avec avec les les autoritis autoritis comp6tentes comp6tentes de de
Le Parlement europ6en peut constiturer des commissions parlementaires mixtes avec les parlements d'Etats associds i la Communautd ou d'f,tats avec lesquelsdes ndgociations ont 6t6 engagdes en vue d'uneadh6sion. adh6sion.
Ces commissions peuvent formuler des recommandations d I'intention des parlements participants.En ce qui concerne le Parlement europden, celles-ci sont renvoydes i la commissioncomp6tentequi pr6sente des propositions quant aux suites d leur donner.
Les commissions parlementaires mixtes sont rdgies par les rdgles de proc6dure prdvuesdans I'accord en question.
Celles-ci se tbndent sur la parit6 entre la ddldgationdu Parlement europden europden et et celle celle du du parlement parlement part en a ir e . part en a ir e .
Les commissions parlementaires mixtes adoptent leur rdglement et le soumettent d I'approbation du Bureau du Parlement europ6en et du parlementpartenaire. partenaire.
Les p6titions au Parlement doivent mentionner le nom, la nationalitd et le domicile dechacun des pdtitionnaires.
Les p6titions rddig6es dans rure autre langue ne font I'objet d'un examen que si le p6titionnaire y ajoint rure traduction ou un rdsum6 dans une langue officielle de I'Union europdenneo cetx-cisenrant de base au travail du Parlement. Dans sa conespondanceavec le p6titionnaire, le Parlementutilise la langue officielle dans laquelle sont rddig6s la traduction ou le r6sum6.
Les pdtitions sont inscrites sur un r61e g6n6ral dans I'ordre de leur arrivde, si ellesremplissent les conditions pr6r,ues au paragraphe 2; d ddfaut, elles sont classdes. Connaissance du motif est donnde au pdtitionnaire.
Les p6titions inscrites sur le r O le g6ndral sont renvoy6espar le Pr6sident ir la commissioncomp6tente, qrd examine si elles reldvent des domaines d'activitd de I'Union europ6enne.
Les pdtitions ddclardes irrecevables par la commission sont classdes. La ddcision motivdeest notifide aupdtitioruraire. pdtitioruraire.
Dans le cas pr6vu au paragraphe prdcddent, la commission peut suggdrerau pdtitiorrnairede s'adresser i I'autorit6 comp6tente de I'Etat membreint6ress6 ou de I'Union europ6enne.
A condition que le pdtitionnaire ne souhaite pas que sa p6tition soit examindeconfidentiellement, la pdtition est inscrite sur un rdle public.
Lorsque la commission le juge opportun, elle peut soumettre la question au mddiateur.
Les p6titions adressdes au Pmlement par des personnes physiquesou morales qui ne sontpas citoyennes de I'Union europdenne et qui ne rdsident pas ou n'ont pas leur sidge social dans un
Le Prdsident adressechaque mois un relev6 des p6titions regues au cours du mois prdcddent, en prdcisantleur objet, i la commission comp6tente pour I'examen des p6titions, laquelle peut demander ir prendreconnaissance de celles qu'elle juge opportund'examiner. d'examiner.
La commission peut, en particulier dans le cas de p6titions visant i modifier des dispositionsl6gislatives en vigueur, solliciter I'avis d'une autre commission, conformdment d I'article46. 46.
Il est 6tabli un registre 6lectronique, srr lequel les citoyens peuvent s'associerau au p6titionnaire en apposantleur propre signature dlectronique au bas de la p6tition ddclarde recevableet inscrite sur le registre.
Dans le cadre de I'examen des pdtitions ou de la constatation des faits, la commission peut auditionner des p6titionnaires, organiser des auditionsgdndrales ou envoyer des membres sur placepow constater les faits.
La commission peut, pour prdparerson avis, demander d la Commission de lui prdsenterdes documents, de lui communiquer des informations ou de lui donner accds i sesservices. services.
Le cas 6ch6ant, la commission soumet au vote du Parlement des propositions de rdsolutionconcemant les pdtitions qu'elle a examindes.
La commission peut 6galement demander que son avis soit transmis par le Pr6sident du Parlementi la Comrnission ou au Conseil.
La commission informe tous les semestres le Parlement de ses ddlibdrations.
La commission informe en particulier le Parlement des mesures prises par le Conseil ou par la Commission quant aux pdtitions transmises par le Parlement.
Les pdtitionnaires sont avisds par le Prdsident du Parlement des d6cisions prises et de leurs
Le titre et le texte rdsum6 des pdtitions inscrites sur le r6le g6n6ral, ainsi que les avisaccompagnant le traitement de la p6tition et les ddcisions essentielles sont ddposdsdans une banque de donndes accessible au public, i condition que le pdtitionnaire ait donnd son accord.
Lesp6titions i traiter confidentiellementsont d6posdes dans les archives du Parlement, of ellespeuvent 6tre consultdes par tout d6put6.
Les candidatures doivent 6tre soutenues par trente-sept d6put6s au moinsoressortissants dedeux Etats membres au minimum.
Chaque d6put6 ne peut soutenir qu'une candidature.
Les candidatures doivent comporter toutes les pidcesjustificatives permettantd'6tablir de fagoncertaine que le candidatremplit les conditions requises par le statut du mddiateur.
Les candidatures sont hansmisesd la commission comp6tente, laquelle peut demander ientendre les int6ressds.
Ces auditions sont ouvertes i tous les d6putds.
La liste alphab6tique des candidatures recevables est ensuite soumise au vote du Parlement.
Si aucun candidat n'est 6lu au terme des deux premiers tours, seuls peuvent se maintenir les deuxcandidats ayant obtenu le plus grand nombre de suffrages au deuxidme tour.
Dans tous les cas d'6galit6 des voix, le candidatle plus 6gdI'emporte. I'emporte.
Avant I'ouverture du voteole Prdsident s'assure de la pr6sence de la moiti6 au moins desmembres qui composent le Parlement.
Le candidat nomm6 est immddiatement appel6 d pr€ter serment devant la Cour dejustice. justice.
Sauf les cas de ddcdsou de destitution,le m6diateur demeure en chargejusqu'i la prise defonctions de sonsuccesseur. successeur.
La ddcision concernant le statut et les conditions g6n6rales d'exercice des fonctions du mddiateur ainsi que les dispositions d'exdcution y afferentes,telles qu'adopt6es par le m6diateur,sont annexdes au rdglement pour information 15.
Le m6diateur peut 6galement fournir des informations i la commission comp6tente, lorsquecelle-ci le demande, ou, de sa propre initiative, 6tre entendu par elle.
La demande est transmise au m6diateur et d la comrnission compdtente qui, si elle estime, dla majorit6 de ses membres, que les motifs invoqudssont fondds,pr6sente tur rapport au Parlement.A sa demande, le mddiateur est entendu avant la mise atrx voix du rapport.
Le Parlement, aprds unddbat, statue au scrutin secret.
En cas de vote favorable A la destitution du mddiateur, et lorsque celui-ci n'y a pas donn6suite, le Pr6sident, au plus tard lors de la p6riode de session suivant celle du vote, saisit la Cour deJustice, avec pridre de se prononcer sans ddlai, d'une requdte tendant i ce que le mddiateur soit ddclardddmissionnaire. ddmissionnaire.
Le secrdtaireg6ndral prend I'engagement solenneldevant le Bureau d'exercer ses fonctions enpleine impartialit6et en toute conscience.
Le Bureau dtablit I'organigramme du Secr6tariat gdndral et les rdglementsrelatifs ir lasituation administrative et pdcuniaire des fonctionnaires et autres agents.
Le Bureau dtablit 6galement les catdgoriesde fonctiomraireset agents auxquelles s'appliquent, entout ou en partie, les articles 12 it 74 du protocole sul les privildges et immunit6s des
Communautds europderures.
Le Prdsident du Pmlement fait aux institutions comp6tentes de I'Union europ6enne lescommunications n6cessaires.
Le Pr6sidentreprdsente le Parlement dans ses relations avec les partis politiques au niveaueuropdeno conform6ment d I'article 19, paragraphe 4.
Il an'6teune une liste des bdndficiaires et des montants allou6s.
Le Btueau statue sur l'dventuelle suspension ou rdduction d'un financementet l'6ventuelrecouvrement des sommesindfiment pergues.
Le Bureau, aprds la fin de I'exercice budg6taire, approuve le rapport d'activitd final et led6compte financier final du parti politiqueb6ndficiaire. b6ndficiaire.
Le Bureau, dans les conditions visdes au rdglement (CE) n' 200412003 du Parlementeurop6en et du Conseil, peut octroyer I'assistancetechnique aux partis politiques au niveauetropden conform6ment i leurs propositions.
Le Bureau peut d6l6guer au secr6taire g6n6ralcertains types de d6cisions relatives i I'octroi d'une assistance technique.
Dans tous les cas vis6s aur paragraphes prdcddents, le Bureau agit sur la base d'uneproposition du secrdtaire g6n6ral.
Sauf dans les cas visds au premier et quatridmeparagraphes, le Bureau, avant de prendre une d6cision, entend les reprdsentants du parti politique concem6.Le Bureau peut i tout momentsolliciter I'avis de la conf6rence des prdsidents.
Lorsque le Parlement constate aprds v6rification qu'un parti politique au niveau europ6enne respecte plus les principes de la libert6, de la ddmocratie,du respect des droits de l'hornme etdes libertds fondamentales, ainsi que de I'Etat de droit, le Bureau ddcide I'exclusion de ce parti politique du financement.
Article 200Conp6tences de la commission comp6tente et du Parlement en s6ance pl6niire l. A la demande d'un quart des membres du Parlement, reprdsentant au moins trois groupespolitiques, le Pr6sident, aprds 6change de vues i la Conference des prdsidents, demande d lacommission comp6tente de v6rifier si un parti politique au niveau europ6en continue de respecter,notamment dans son prograrnme et par son actionoles principes sur lesquelsI'Union europdemre est fond6e, i savoir les principes de la libert6, de la d6mocratie,du respect des droits de I'hornme etdes libert6s fondamentales, ainsi que de I'Etat de droit.
La commission compdtente, avant de soumettre une proposition de ddcision au Parlement,entend les repr6sentants du parti politique concern6,sollicite et examine I'avis du comitdcomposd composd de personnalitds ind6pendantes, prdw au rdglement (CE) n' 2004/2003du Parlernent europ6en etdu Conseil.
Le Parlement vote i la majoritd des suffrages exprimds sur la proposition de d6cisionconstatant que le parti politique concemd respecte les principes 6noncds av paragr^phe1 ou qu'il
La d6cision du Parlement produit ses effets d partir du jour du ddpdt de la demande vis6eauparagraphe 1.
La commission compdtente 6labore le rapport prdvu au rdglement (CE) n' 2004/2003 duParlement europ6en et du Conseil sur I'application de ce rdglement ainsi que sur les activit6s financdeset le prdsente en s6ance pl6nidre.
En cas de rappel au rdglement, conform6ment ir I'article 166,le Prdsident peut dgalement renvoyerla question i la commission compdtente.
La commission compdtente d6cide de la ndcessit6 de proposer une modification durdglement. Dans ce cas, elle observela procddure pr6r.ue dl'article Z0Z.
Si un groupe politique ou trente-sept ddputds au moins font opposition ir I'interprdtation dela commission compdtente, la question est soumise au Parlement qui se prononce d la majoritd des suffrages exprimds en prdsence d'un tiers au moins de ses membres.
En cas de rejet, la question estrenvoyde de nouveau i la commission.
Ces interpr6tations constituent des prdcddentspour I'application et I'interprdtation futuredes articles en question.
Le rdglement et les interprdtations sont rel.us p6riodiquement par la commissioncomp6tente.
Lorsque les dispositions du rdglement conferent cefiains droits i un nombre pr6cis deddputds, celui-ci sera d'office remplacdpar le nombreentier le plus proche reprdsentant le m€mepourcentage de membrcsdu Parlement si le nombre total de ces demiers s'accroit, notamment d la suite d'un dlargissement de l'Union europ6enne.
Article 202Modification du riglement l. Tout ddput6 peut proposer des modifications au prdsent rdglement et ir ses arulexes,accompagn6es, s'il y a lieu, de justifications succinctes.
Pour I'application des articles 150, 151 et 155 i I'examen de ces propositions en s6ance pldnidre, les r6ferences faites dans ces articles au "texte initial" ou i la "propositionde la Cornmission" sontconsid6rdes comme renvoyant i la disposition en vigueur.
TTTRE XIII
A h fin de la demidre p6riode de session pr6cddant les dlections, toutes les questions en instancedevant le Parlement sont r6put6es caduques sous r6serve des dispositions du deuxidme alinda du pr6sent article.
Au d6but de chaque ldgislature, la Conf6rence des prdsidents statue sur les demandes motiv6es descommissions parlementaires et des autres institutions concernant la reprise ou la poursuite de
Ces dispositions ne s'appliquent pas arx pdtitions et aux textes ne n6cessitant pas de d6cision.
IV, V, VII, parties A et C, IX et XV); c) accords interinstitutionnels ou autres dispositions prises conformdment aux trait6set applicables au sein du Parlement ou prdsentant un int6r€t pour sonfonctionnement.
L'inscription en annexe de ces dispositions est ddcid6epar le Parlement d la majorit6 des suffrages exprimds, sur proposition de sa commissioncomp6tente (annexes VII, partieB, VIII, X, XI, XII, XIII, XIV et XVD.
Dispositions d'application de I'article 9, parugraphe 1 - Transparence et intdr6tsfinanciers des ddputds
Au moment de prendre la parole devant le Parlement ou I'une de ses instances, ou s'il est proposd comme rapporteur, tout d6putd ayant un intdrdt financier direct dans I'affaire en discussion le signaleoralement. oralement.
Avant de pouvoir 6tre valablement d6signd comme titulaire d'rur mandat du Parlement ou de I'une de ses instances, conformdment arx articles 12,182 ou 188, paragraphe 2, du rdglement, ou de participer d une d6l6gation officielle conformdment aux articles 64 ou 188, paragraphe 2, du rdglenrent, tout ddput6 doit avoir dffrnentrempli la ddclaration prdvue il'article 2.
Article 2Les questeurs tiennentun registre oir tout d6put6 d6clare personnellement et avecprdcision: prdcision: a) ses activitds professionnellesainsi que toute autre fonction ou activitdrdmun6rde, rdmun6rde, b) les soutiens financiers, en personnel ou en mat6riel,venant s'ajouteraux moyensfournis par le Parlement et allouds au ddputd dans le cadre de ses activitdspolitiques par des tiers, avec indication de I'identitd de cesderniers. derniers.
Les ddput6s s'interdisent de recevoir tout autre don ou libdralitd dans I'exercice de leur mandat.
Les d6clarations au registre sont faites sous la responsabilit6 persorurelle du ddput6 et doivent dtremises djour chaque ann6e.
Le Bureau peut formuler p6riodiquement une liste des 6l6ments devant. i son avis" 6tre d6clar6s auregistre.
Si un ddput6, aprds avoir 6t6 d0ment sollicitd, ne respecte pas son obligation de d6claration au sens des points a) et b), le Pr6sident I'invite d nouveau d fournir cette d6claration dans un ddlai de deux mois.
Si le ddlai est ddpassd sans que le d6putd ait fourni cette d6claration, son nom est publid, avec mention de I'infraction, au procds-verbal du premier jour de chaque p6riode de session suivant le ddpassement du ddlai. Si le d6put6 refuse, mdme aprds publication de I'infraction, de fournir la ddclaration,le Prdsident applique les dispositions de l'article 147 du rdglement pour suspendre le ddput6concern6. concern6.
Les pr6sidences des groupements de d6put6s,qu'il s'agissed'intergroupes ou d'autres groupements non officiels de ddputdsosont tenuesde ddclarer tout soutien, en espdcesou en nature (par exempleo assistance en matidre de secrdtariat),qui, s'il 6tait offert aux d6put6s d titre individuel, dewait 6tre ddclar6 en vertu du pr6sent article.
Il incombeaux questetrs de tenir un registre et d'dlaborerles modalitds relatives i la ddclaration.par lesditsgroupements, de tout soutienextdrieur. extdrieur.
Le registre peut ate ouvert d l'examen du public par voie dlectronique.
Dans I'attented'wt statut du d6putd au Parlement europ6en venant se substituer d la diversitddes des regles nationales, les ddput6s sont soumis, en matidre de ddclarutionde patrimoine, aux obligations qui leur sont prescrites par la ldgislation de I'Etat membre dans lequefils ont 6t6dlus. dlus.
- d'6h'e concises et rddigdes de manidre d permettre une r6ponse brdve;
- de relever de la comp6tence et de la responsabilitd de la Commission et du Conseilet d'6tre d'int6r€t gdn6ral;
- d'6tre formul6es avec prdcision et de se refdrer i un point concret;
- - de de ne ne contenir contenir aucune aucune juge m en t; juge m en t; affirmation affirmation ni ni aucun aucun
- de ne concerner aucune affaire strictement personnelle;
- d'€fue pr6sentdes sous une forme interrogative.
Ne pourra €tre acceptde une question relative ir un sujet figurant ddjd n I'ordre du jotu' etpour la discussion duquel est pr6vue la participation de I'institutionintdressde. intdressde.
Une question n'est pas recevable si une question identique ou analoguea ddjn 6t6 posde et addjd regu ture rdponse au cours des trois derniers mois d moins que des faits nouveauxn'interviennent ou que I'auteur ne cherchei obtenir un compldment d'information.
Dans le premiercas, copie de la question et de la r6ponse est hansmise i I'auteur.
Comme suite d une r6ponse,tout d6put6 peut poserune question compl6mentaire d unequestion.
Il peut poser au maximum deux questions compl6mentaires.
Les questions compldmentaires sont sournisesaux conditions de recevabilit6 mentionndesdans les prdsentes directives.
Le Prdsident ddcide de la recevabilit6 des questions compldmentaires et limite leur nombrede fagon que chaque ddputd puisse recevoir une r6ponse d la question qu'il a ddpos6e.
I'heure I'heure des des questions questions ou ou b) si la questionprincipale d laquelle elle se r6fere a d6jn 6td suffisamment explicitdepar d'autres questions compl6mentaires ou c) si elle n'a pas de rapport direct avec la questionprincipale. principale.
R6ponses aux questions
L'institution intdress6e veille i ce que ses r6ponses soient concises et pertinentes.
Si le contenu des questions le permet, le Pr6sident peut d6cider, aprds consultation desauteursde ces questions, que l'institution int6ress6e y rdpondrasimultan6ment. simultan6ment.
En cas d'absence de l'auteur de la question et de son suppl6ant,la question devientcaduque.
Lorsqu'un d6putd a posdune question mais que ni lui ni son suppl6ant ne sont pr6sents lorsde l'heure des questions,le Pr6sident lui rappelle par lettre qu'il est tenu d'6he prdsent ou de sefaire remplacer. Si le Prdsident est amendi adresser une telle lettre i trois reprisesen I'espacede de douze mois, le d6put6 concernd perd pendant six mois son droit de poserdes questions pollr I'heuredes questions.
Les questions qui n'ont pas 6t6 d6posdes dans ce ddlai peuvent 6tre traitdespendant I'heure des questions pour autant que I'instifution int6ress6e y consente.
Les questions ddclar6es recevables sont distribu6esaux d6put6s et transmises aux institutionsint6ress6es.
L'heure des questions d la Commission peut, avec I'accord de cette dernidre, 6tre divis6e enheures des questions distinctesadressdes aux differents membres de la Commission.
L'heure des questions au Conseil peuto avec I'accord de ce demier, 6tre divis6e en heurcs desquestions d la Pr6sidence, au Haut repr6sentant pour la politique dtrangdre et de s6curit6 commune ou au Prdsident de l'Eurogroupe. Elle peut 6galement 6tre divis6e par thdme.
(extrait de la r6solution du Parlement du 13 novembre 1986)
1. souhaite une application plus stricte des directives concernant le ddroulement de I'heure desquestions prdvue i I'article 4316 durdglement,et en particulier du point 1 de ces directives, relatif it la recevabilit6;
3. recommande, en ce qui concemeles questionscompl6mentaires, que le Prdsident autorise,en rdgle gdn6rale,une questioncompldmentaire de I'auteurde la questionprincipale et une ou auplus deux questions compldmentaires posdespar des membres appaftenant de pr6ferenced un groupe politique etlou i un Etat rnembre differents de celui de I'auteurde la question principale;rappelle que les questionscompl6nrentaires doivent 6tre concises et pr6sentdes sous ure formeinterrogative et suggdre qu'elles n'excddent pas 30 secondes;
Directives et critdres gdndraux d suivre pour le choix des sujets ir inscrire dr I'ordre dujour des ddbats sur des cas de violation des droits de I'Homme, de la ddmocratie et de I'Etat de droit, prdvus d I'article 115
Les propositions de rdsolution ne peuvent excdder 500 mots.
Les sujets qui ont trait aux comp6tences de I'Union europdenne prdvuespar le hait6 doivent€tle considdrds comme prioritaires, d condition d'€tre d'une importance majeure.
Le nombre des sujetschoisis, qui ne devrait pas d6passer trois, rubriques incluses, doitpermettre un d6bat adaptd i I'importance des sujets prds6lectiorurds.
Les critdres de priorit6 suivis pour l'6tablissement de la liste des sujets d inscrire d I'orfuedu jour des ddbats sur des cas de violation des droits de I'Homme, de la ddmocratie et de I'Etat de droit sont port6s i la connaissance du Parlement et des groupes politiques.
Limitation et r6partition du temps de parole
Pour mieux utiliser le temps disponible, le Prdsident du Parlement europden, aprdsconsultationdes pr6sidents des groupes politiques, convient avec le Conseil et la Commission,d'urre limitation du temps de parole r6serv6 arx interventions 6ventuelles de ces deux institutions dans le ddbat sur des cas de violation des droits de I'Homme, de la d6mocratie et de I'Etat de droit.
D6lai pour le d5p0td'amendements d'amendements
Le ddlai pour le d6pdt d'amendements aux propositions de rdsolution doit 6tre fix6 demanidre qu'il y ait, entre la distribution du texte desditsamendements dans les langues officielles et la discussion des propositions de rdsolution, un laps de temps suffisant pour pennettre unexamen approprid de ces amendements par les ddput6s et les groupes politiques.
AIINEXE
Sont imprim6set distribu6s: a) la communication de la Commission relative au taux maxirnum prdvu auparagraphe 9 des articles 78 du traitd CECA,272, du trait6 CE et 177, dutrait'CEEA, b) la proposition de la Commission ou du Conseil tendant i fixer un nouveautaux, taux, c)
e) la position du Conseil concemant la fixation d'rur nouveau taux maximum,
0 le nouveau projet de budget 6tabli en application du paragraphe 8 des articles 78CECA, 272 CE et 177 CEEA, g) les projets de ddcision relatifs aux douzidmes provisoires pr6vus aux articles 78 ter CECA, 273 CE et 178 CEEA.
Toute commissionintdressde peut 6mettrerut avis.
Article 2Taux l. Tout ddput6 peut. dans les limites des modalit6s fixdes ci-aprds, pr6senter et d6velopper despropositions de ddcision tendant i fixer un nouveau taux maxirnum.
Le Parlement se prononce ensuite sur ces propositions.
Le Parlement statue d la majorit6 des membres qui le composent et des 3/5 des su{frages exprimds.
Dans le cas oit le Conseil a commnniqu6au Parlement son accord sur la fixation d'un nouveautatix, re lirdsident proclameen sdance pldnidre la modification ainsi arr6t6e du taux.
Dans le cas contraireo la commission compdtente au fond est saisie de la position du Conseil.
- des projets d'amendement au projet debudget; budget;
- des propositions de modification au projet debudget. budget.
Pour 6tre recevables, les projets d'amendement doivent €tre ddpos6s par 6crit, €tre signdspar au moins trente-sept d6put6s ou ddposdsau nom d'un groupe politique ou d'une commission,indiquer la disposition budgdtaire qu'ils visent et assurer le respect du principe de l'6quilibre desrecetteset des ddpenses.
Les projets d'amendement donnent toutes indications utiles au sujet ducommentaire concernant la dispositionbudg6tair.e vis6e.
Il en est de m€me des propositions de modification.
Tous les projets d'amendement et toutesle,s propositions de m o d iJ i c at i on au projet de budget sontaccompsgnds d'une motivation dcrite.
Le Prdsident fixe le d6lai de d6p0t des projets d'amendement et des propositions demodification.
Le PrdsidentJixe deux ddlais pour le ddp6t des projets d'amendententet des propositions demodification, se situant l'un avant, l'autre apris l'adoption du rapport par la commissioncompdtente cufond.
Les projets d'amendement et les propositions de modification qui ont 6t6 rejetds au sein de lacommission compdtente au fond ne sont mis aux voix en s6ance pldnidre que si une cornmissionou au moins tt'ente-sept d6put6s en font la demande par dcrit dans un d6lai d fixer par le Prdsident;ce d6lai ne peut en aucun cas €tre inferieur i 24 heuresavant I'ouvertureduvote. duvote.
Les projets d'amendement i I'dtat pr6visionnel du Parlement europ6en qui reprendraient desprojets semblablesi ceux ddji rejetds par le Parlement lors de l'6tablissement de cet 6tat prdvisionnel ne sont mis en discussion que si I'avis de la commission cornpdtente au lond estfavorable.
Par ddrogation aux dispositions de I'article 51, paragraphe 2, du rdglement, le Parlement seprononce par des votes distincts et successifs sur:
- chaque projet d'amendement et chaque proposition de rnodification,
- chaque section du projet de budget,
- une proposition de r6solution relative d ce projet debudget. budget.
Les dispositions de I'article 155, paragraphes 4 d 8, du rdglement, sont n6anmoins applicables.
Les arlicles, chapitres, titres et sectionsdu projet de budget auxquels il n'a pas 6td d6posdde projets d'amendement ou de propositions de modification sont r6putds approuvds.
Pour €tre adoptdesles propositions de modification doivent recueillir la majoritd dessuffragesexprim6s. suffragesexprim6s.
Si les amendements adoptdspar le Parlernent ont pour effet d'augmenterles ddpenses du projet de budget au delA du taux maximum prdvu, la commissioncompdteote a.t fond est appelde d sotttnettre art Parlement une proposition tendant d fixer un nouveau taux maximum dans le cadre du paragraphe 9, dernier alin6a, des articles 78 CECA, 272 CE et 177 CEEA.
Le Parlement statue i la majorit6 des membres qui le composent et des 3/5 des suffrages exprim6s.
En cas de reje_t d9 cette proposition, I'ensemble du projet de budget est renvoy6 i la commission compdtente au fond.
Si le Parlernent n'a pas amendd le projet de budget, ni adopt6 de propositionsdemodification et n'a pas adopt6 une proposition tendant i rejeter le projet de budget, le Pr6sidentproclameen sdance que le budget est d6finitivement arr€td.
Si le Parlement a arnendd le projet de budget ou adopt6 des propositions de modification, le projet de budget ainsi amend6ou assortide propositions de modificaiion est transmis au Conseil et d la
Le procds'verbalde la sdance au cours de laquelle le Parlement s'est prononc6 sur le projetde budget est transmis au Conseil et i la Commission.
Lorsque le Conseil a informd le Parlernent qu'il n'a pas modifi6 ses amendements et qu'il a accept6 ou n'a pas rejetd ses propositions de modification, le Pr6sident proclameen s6ance que le budget
I' Si le Conseil a rnodifi6 un ou plusieurs des amendements adoptdspar le Parlement, le texteainsi modifi6 par le conseil est rcnvoyd d la commission compdtente au fond.
Pour €tre recevables, ces projets doivent 6tre d6pos6s, par 6crit, €tre sign6spar au moins trente-sept ddputds, ou d6pos6sau norn d'une commission, et assurer le respect du principe de
I'dquilibre des recettes et des d6penses.L'article 46, paragraphe 5, du reglemeni n'*rt pu, d'application.
Seuls sont recevables les projets d'amendement portant sur le textemodifi6 par le Conseil.
Le Prdsident fixe le ddlai de d6p6t des projets d'amendement.
Conseil. Le Parlement statue i la rnajorit6 des membres qui le composent et des 3/5 dessrffrages srffrages exprirn6s.
L'adoption de ces projets entrainele rejet du texte modifid par le Conseil.
Leur rJjet dquivautd I'adoption du texte modifid par le Conseil.
L'expos6 du Conseil sur le rdsultat de ses ddlib6rations concernant les propositions de modification adopt6es par le Parlement fait l'objet d'un d6bat pouvant se conclure par le vote d'rureproposition de r6solution.
Lorsque la procddure prdvue au pr6sent article est achev6e - et sous r6serve desdispositions de I'article 6 - le Prdsident proclameen sdance que Ie budget est ddfinitivement an€td.Il en assure la publication au Journal officiel de l'Union europ6enne.
Pour €tre recevable, une telle proposition doit 6tre motiv6e par dcrit et ddpos6edans le d6lai fix6 par le Pr6sident.
Lesmotifs du rejet ne peuvent pas 6tre contradictoires.
La commission compdtente au fond donne son avis sur une telle proposition avant son voteen sdance.
Pour 6tre recevables, les propositions de ddcision doivent €tre ddposdes par dcrit, 6he signdes par au moins trente-sept d6put6s ou ddpos6es par un groupe politique ou une commission, et 6tremotiv6es. motiv6es.
Le Parlement statue A la majoritd desmernbres qui le composent et des3i5 des suffragesexprirn6s.
Article 8Proc6dure ir appliquer pour l'6tablissement de l'6tat pr6visionnel du Parlement l. Pour ce qui est des questions ayant trait au budget du Parlement, le Bureau et lacommission comp6tente pour le budget d6cident en des phases successives: a) deI'organigramme, I'organigramme, b) de I'avant-projet et du projet d'dtatprdvisionnel. prdvisionnel.
c) en fin de procddure,la d6cision finale sur l'6tat pr6visionnel de I'organigrarnmerevient au Bureauo conformdment ir I'article 197, paragraphe 3, du rdglement, sansprejudice des ddcisions prises confonndment i I'article 272 du traitd CE.
Pour ce qui est de l'6tat prdvisiorurel proprementdit, la procddure de pr6paration commencedds que le Bureau a ddfinitivement statu6 sur I'organigramme.
Proc6dure i appliquer pour l'examen et I'adoption de ddcisions sur I'octroi de laddcharge
Sont imprimds et distribu6s: a) le compte de gestion, I'analyse de la gestion financidre et le bilan financier foumispat la Commission; b) le rapport annuel et les rapports spdciaux de la Cour des comptes,accompagn6s desr6ponses des institutions; c) la ddclarationd'assurance concernant la fiabilitd des comptes ainsi que la l6galit6 etla r6gularitd des op6rationssous-jacentes fournie par la Cour des comptes sur la base de I'article 248 datraitd CE; d) la recommandation du Conseil.
Ces documents sont renvoy6s i la commission compdtente au fond.
Toute comrnissionintdressde peut 6mettre un avis.
Sauf disposition contraire de la pr6sente annexe, les articles du rdglement du Parlementrelatifs aux amendements et i la votations'appliquent. s'appliquent.
Le rapporl sur la ddcharge l t a b li parT a commission compdtente au fond comporte: a) une proposition de ddcision d'octroi de la ddcharge ou d'ajournement de la d6cisionde ddcharge(vote au cours de la p6riode de sessiond'avril) ou une proposition deddcision d'octroi ou de refus de la ddcharge(vote au cours de la p6riode de session d'octobre); b) une proposition de d6cision cldturant les comptes de la totalit6 des recettes et desd6penses ainsi que I'actif et le passifde la Communaut6; c) une proposition de rdsolution contenant les observations accompagnant laproposition de d6cision vis6e au point a), comportant i la fois wre apprdciation de la gestion budg6taire de la Commission au cours de I'exercice et des observ'ations ausujet de I'exdcution des d6penses dansI'avenir; I'avenir; d) en annexe, une liste des documents regus de la Commission ainsi que desdocuments qui ont 6tddemanddr qui n'ont pas dt6 regus;
Lorsque la commission compdtente au fond propose I'ajoumementde la ddcision ded6charge, la proposition de rdsolution s'y rappoftant prdcisera dgalement, entreautres: autres: a) lesrnotifs deI'ajoumement; I'ajoumement; b) les actionssuppl6mentaires attendues de la Commission et les d6lais s'y rapportant; c) les documents dont doit disposer le Parlement pour lui permettre de prendre uneddcision en connaissance de cause.
Les propositions de d6cision et la proposition de rdsolution sont, sauf dispositionscontraires pr6vues e I'article 5, mises aux voix dans I'ordre indiqud ir I'article 3.
Le Parlement se prononce d la majoritd des suffrages exprimds, conformdment d I'article 198 du hait6 CE.
Vote au cours de la p6riode de session d'avril
Dans une premidre phase, le rapport de d6charge propose soit I'octroi de la d6charge, soit I' ajoumement de la d6cision de ddcharge.
Lorsqu'une proposition d'octroi de la ddcharge obtient la rnajorit6,la ddcharge estoctroyde.
Lorsqu'une proposition d'octroi de la ddcharge n'obtient pas la majoritd,la ddchargeest rdputde reportde et la commission compdtente au fond prdsente, dans un d6lai de six mois, un nouveau rapport contenant une nouvelle proposition d'octroi ou derefus de la ddcharge.
Lorsqu'une proposition d'ajournement de la ddcision de ddcharge est adoptde, lacommission comp6tente au fond prdsente, dans un ddlai de six mois, un nouveaurapport contenant wre nouvelle proposition d'octroi ou de refus de la d6charge.Dans ce cas, la cldture des cornptesest 6galement repofide et elle est d nouveaupropos6e avec le nouveau rapport.
Lorsqu'une proposition d'ajournement de la ddcision de ddcharge n'obtient pas lamajoritd, la ddcharge est rdput6e octroyde.
Dans ce cas, la d6cisionvaut dgalementcldture descomptes.
La proposition de r6solution peut toujours 6tre mise aux voix.
Dans cette deuxidme phaseo le rapport de ddcharge propose soit I'octroi soit le refus de la ddcharge.
Lorsqu'une proposition d'octroi de la ddcharge obtient la majorit6, la d6charge estoctroyde.
Lorsqu'une proposition d'octroi de la ddcharge n'obtient pas la majorit6, cela vautrefus de la ddcharge.
Une proposition formelle de cl6ture des comptes pour I'exercice en question est pr6sentde lors d'une pdriode de session ultdrieure, au cours de laquelle la Commission est invitde d faire une ddclaration.
Lorsqu'une proposition de refus de la d6charge obtient la majoritd,une propositionformelle de cldture des comptes poru I'exercice en question est pr6sentde lors d'unepdriode de session ult6rieure au cours de laquelle la Commission est invitde i faire une ddclaration.
Lorsqu'une proposition de refus de la ddcharge n'obtient pas la majoritd,la d6chargeest rdput6e octroyde.
Lorsque la proposition de rdsolution ou la proposition relative d la cldture des comptescontient des dispositions qui sont en contadiction avec le vote du Parlement sur Ia ddcharge,Ie Prdsident, aprds consultation du pr6sident de la cornmission compdtente au fond, peut reporter le vote et fixer un nouveau ddlai pour le ddp6td'amendements. d'amendements.
Le Prdsident, agissant au nom du Parlement, sur rapport de la commission compdtente enmatidre de contrdle budg6taire,peut former un recours contre I'institution concern6e devant la Cour de justice, conformdment i I'article 232 du trait6 CE, pour non-exdcutiond'obligations d'obligations d6coulant des observations accompagnant la ddcision de ddcharyeou les autres rdsolutionsconcemant I'ex6cution des d6penses.
ANNEXE VI
Cette commission est comp6tente pour les questions ayant trait:
aux relations avec les autres institutions et organes de I'Union europ6erure, les Nations uries et les auhes organisations internationales et assembldesinterparlementaires pour les matidres relevant de sa compdtence;
au renforcement des relations politiques avec les pays tiers, en particulier ceuxsituds d proximitd gdographiqueimm6diate de I'Union, au travers des grandsprogrammes de coopdration et d'assistance ou d'accordsintemationarx tels que lesaccords d'association et departenariat; partenariat;
Sanspr6judice de la rdglementation applicable, les membres d'autres commissions etd'organes exergant des responsabilit6s dans ce domaine sont invit6s i assister aux rdunions de la sous-commission.
La commission assure la coordination des travaux des commissions parlementaires mixtes et decoop6ration ainsi que des d6l6gations interparlementaires et des d6l6gations ad hoc et des missionsd'observation dlectorale relevant de son domaine de compdtences.
Cette commission est compdtente pour les questions ayant trait:
d la promotion,d la mise en Guvre et au contr6le de la politique du d6veloppementet de la coop6ration de I'Union europdenne, y compris:: a) le dialogue politique avec les pays en voie de d6veloppement, tant au niveaubilat6ral que dans le cadre des organisations et instances interparlementairesinternationales pertinentes, b)
I'aide aux pays en voie de d6veloppement et les accords de coop6ration avecceux-ci, c) a promotion des valeurs d6mocratiques,de la bonne gouvernanceet desdroits de I'homme dans les pays en voie deddveloppement; ddveloppement;
aux questions relevant de I'accord de partenariatACP-UE et des relations avec lesinstances comp6tentes; l8Adopt6epar d6cision du Parlement du 29 janvier 2004.
Cette commission est comp6tente pour les questions ayant trait: i la ddfinition et i la mise en Guwe de la politique commerciale commune deI'Union et de ses relations dconomiques extdrieures, et notamment: l.
aux relations financidres,6conomiques et commerciales avec des pays tiers et desorganis ationsr6gionales ;
aux mesuresd'harmonisation ou de normalisation technique dans les domaines r6gispar les instruments du droit international;
La commission assure la liaison avec les d6l6gations interparlementaires et ad hoccornpdtentes en ce qui concerne les aspects 6conomiques et commerciaux desrelations avec les pays tiers.
Cette commission est compdtente pour les questions ayant trait:
au cadre financier pluriannuel des recettes et des d6penses de I'Union et au systdmede ressources propres de I'Union;
aux pr6rogatives budgdtaires du Parlement, c'est-d-dire au budget de I'Union, ainsiqu'd la n6gociation et i la mise en Guvre des accords interinstitutionnels dans ce domaine;
i l'6tat pr6visionnel du Parlement, conform6ment i la proc6dure pr6vue aurdglement;
au budget des organes d6centralisds;
d la budg6tisation du Fonds europ6en de d6veloppement, sans prejudice descomp6tences de la commission compdtente pour I'accord de partenariat ACP-UE;
aux incidences financidres de tous les actes communautaires et i leur compatibilitdavec le cadre financier pluriannuel, sans prdjudice des compdtences des commissions pertinentes ;
Cette commission est compdtente pour les questions ayant trait:
1 au contrdle de I'ex6cution du budget de l'Union et du Fonds europ6en deddveloppement ainsi qu'aux ddcisions de ddcharge devant €tre prises par le Parlement, y inclus la procddure de d6chargeinterne, et de toute autre mesured'accompagnement ou d'ex6cution de cesddcisions; ddcisions;
i la cl6ture, i la reddition et au contrdle des comptes et bilans de I'Union, de sesinstitutions et de tout organisme bdndficiant de son financement, y compris l'6tablissement des cr6dits d reporter et la fixation dessoldes; soldes;
au contrdle des activit6s financidres de la Banque europ6enne d'investissement;
i I'examen des fraudes et irrdgularitds affectant I'ex6cution du budget de I'Union,aux actions visant i la prdvention de ces actes et d I'engagement de poursuitesjudiciaires, ainsi qu'd la protection des intdrdts financiers de I'Union eng6ndral; g6ndral;
au Rdglement financier pour les questions concernant I'ex6cution, la gestionet lecontrdle budg6taires.
Cette commission est comp6tente pour les questions ayant trait:
aux politiques 6conomiques et mon6taires de I'Union, au fonctionnement de I'Uniondconomique et mondtaireet au Systdme mon6taire et financier europden, y comprisles relations avec les institutions ou organisations pertinentes;
i la libre circulation des capitaux et des paiements (paiements transfrontaliers,Espace de paiements turique, balance des paiementso mouvements de capitaux et politiques d'emprunts et de p r O t s o conh'0le des mouvements de capitaux enprovenance de pays tiers, mesuresd'encouragement d I'exportationde capitatx de
i la r6glementation et i la surveillance des services, institutions et march6sfinanciers, y inclus les rapports financierso les contrdles comptables, les rdgles decomptabilit6, la direction d'entrepriseset auhes questions du droit des soci6t6sconcernant sp6cifi quement les servicesfinanciers. financiers.
Commission de ltemploi et des affaires sociales
i la politique de I'emploi et d tous les aspects de la politique sociale tels queconditions de travail, s6curit6 sociale, protection sociale;
au Fonds social europden;
d toutes les formes de discrimination sur le lieu de havail et sur le marchd de I'emploi , autres que celles fond6es sur le sexe;
Commission de I'environnement, de la sant6publique et de la s6curit6alimentaire alimentaire
c) les mesures et conventions intemationales et r6gionales en vue de prdserver I'environnement, d) la reparationdes dommages caus6s ir I'environnement, e) la protectioncivile, civile,
0 I'Agence europ6enne pour I'environnement;
d la santd publique, concernant notamrnent: a) les programmes et actions spdcifiques dans le domaine de la sant6publique, publique, b) les produits pharmaceutiques et cosm6tiques, c) les aspects sanitaires du bioterrorisme, d)
I'Agence europdenne pour l'6valuation des m6dicaments et le Centreeurop6en pour la prdvention et le conh6le des maladies;
I'dtiquetage et la sdcuritd des denr6es alimentaires, b) la l6gislation v6t6rinaite concemant la protection contre les risquespour lasant6 humaine, les contrdlesde santd publique des produits alimentaireset et des systdmes de production alimentaire, c)
Agence europdenne pour la s6curitd des alimentset I'Office alimentaire etvdtdrinaire europden.
Commission deI'industrie, de Ia recherche et de l'dnergie
Cette commission est compdtente pour les questions ayant trait:
d la politique indushielle de I'Union et i l'application des nouvelles technologies,notamment en ce qui concerne les mesures relatives aux petites et moyennes enheprises;
d la politique de recherche de I'Union, y inclus la diffusion et I'exploitation desrdsultats de la recherche;
aux activit6s du Centre commun de recherche et du Bureau central de mesuresnucldaires, au JET, d _BAR_ITER et aux autres projets relevant du mdme domaine;
aux mesures communautaires dans le domaine de la politique de 1'6nergie eng6ndral, d la s6curitd des approvisiormementsen dnergie et i I'efficacitd dnergdtique, notamment l'6tablissement et le ddveloppement de rdseauxtranseurop6ens dans le secteurdes infrastructu'es dnerg6tiques;
au traitd Euratom et i lAgence d'Approvisionnementd'Euratom (AAE), i la sdcuritd nucl6aire, ir la mise hors service des installations et i l'6limination des ddchets dans le domainenucldaire; nucldaire;
d la coordination,sur le plan communautaire, des l6gislations nationales dans ledomaine du marchd int6rieur et i I'Union douanidre, notamment en ce qui concerne: a) la libre circulation des marchandises,en ce compris I'harmonisation desnorrnes techniques, b) la libert6d'6tablissement, d'6tablissement, c) la libre prestation des services, i I'exception du secteur financier et postal.
3 i la promotion et i la protection des int6rdts 6conomiques des consommateurs, ir I'exception des questions relatives d la santd publique et i la s6crnit6 alimentaire,dans le cadre de la mise en place du march6int6rieur. int6rieur.
Cette commission est compdtente porn les questions ayant trait: l.
au d6veloppement d'une politique commune des transports par chemin de fer, parroute et par voie navigable, ainsi que par voie maritimeet adrienne, et notamment: a) aux rdgles communes applicables aux transportssur le territoire de I'Unioneurop6enne, b) i l'dtablissementet au d6veloppement de r6seaux transeuropdens dans lesecteur des infiashuctures de transport, c) i la fournihrre de servicesde transportset atx relations avec les pays tiersdans le domaine des transports, d) i la sdcurit6 des transports, e) aux relations avec les organisations intemationales des transports;
Cette commission est compdtente pour les questions ayant trait: i la politique rdgionale et de cohdsion,concernant notamment: a) le Fonds europden de ddveloppement r6gional, le Fonds de cohdsion et lesauhes instruments de politique r6gionale de I'Union, b) l'dvaluation des effets des autres politiques de I'Union sur la cohdsiondconomique et sociale, c) la coordination des instruments structurels de I'Union, d) les rdgions ultoapdriphdriqueset les iles, ainsi que la coopdrationhansfrontalidre et inter:r6gionale, e) les relations avec le Comit6 des r6gions,les organisations de coop6rationinterrdgionale et les autorit6s locales et rdgionales.
Cette commission est compdtente pour les questions ayant trait:
i la l6gislation en matidre: a) vdtdrinaireet phytosanitairc,et d'alimentation animale, pour autant que cesmesures n'aient pas pour but de protdgercontre les risquespour la santd hurnaine,hurnaine, b) d'6levageet de bien-€tre des animaux,
i I'Office communautaire des vari6t6sv6g6tales; v6g6tales;
Cette commission est comp6tente pour les questions ayant trait:
d la politique structtrelle dans les secteurs de la p6cheet de I'aquaculttre, y comprisles instruments financiers d'orientation de la p€che;
Cette commission est comp6tente pour les questions ayant trait:
aux aspects culturelsde I'Union europdenne et notamment: a) i I'am6lioration de la connaissance et de la difhrsion de la culture, b) i la ddfenseet d la promotion de la diversitd culturelle et linguistique, c) i la conservation et d la sauvegarde du patrimoine culturel, aux 6changesculfurels et d la crdationartistique, artistique,
d la politique de l'dducation de I'Union europdenne, y inclus le domaine de I'enseignement sup6rieur en Europe et la promotion du systdme d'6coleseurop6ennes et de I'apprentissage tout au long de la vie;
Cette commission est comp6tente pour les questionsayantlo:ait: ayantlo:ait:
i I'interpr6tation et i I'application du droit de I'Union europdenne, d la conformit6des actes de I'Union europdenne avec le droit primaire,y compris le choix des basesjuridiques et le respect des principes de subsidiaritd et deproportionnalit6; proportionnalit6;
d la simplification du droit communautaire, en particulier des propositionsl6gislatives, en vue de sa codification officielle;
i la protection juridique des droits et prdrogatives du Parlement, notamment d laparticipation du Parlement dans les recours devant la Cour de justice et le Tribunal de premidre instance;
aux actes communautaires affectant les ordresjuridiques des Etats membres, enparticulier dans les domaines suivants: a) le droit civil et commercial,-tzt-
b) le droit dessoci6t6s, soci6t6s, c) le droit de la propri6t6intellectuelle, intellectuelle, d) le droit deprocddure; procddure;
aux questions 6thiques lides aux nouvelles technologies,dans le cadre d'unecoop6ration renforc6e avec les commissions compdtentes;
ir I'organisation et au statut de la Cour dejustice; justice;
d I'Office de lharmonisation dans le march6intdrieur. intdrieur.
Commission deslibert6s civiles, de la justice et des affaires int6rieures
Cette commission est compdtente pour les questions ayant hait: l.
i la protection,sur le territoire de I'Union europdenne, des droits des citoyens, desdroits de I'homme et des droits fondamentaux, y compris la protection desminorit6s, tels qu'ils sont 6nonc6s dans les trait6s et dans la Charte europ6enne des droits fondamentaux de I'Union europdenne; aux mesures ndcessaires pour combattre toutes formes de discrimination autres quecelles fonddessur le sexe,ou celles se produisant sur le lieu de travail et le marchd deI'emploi; I'emploi;
Commission des affaires constitutionnelles
Cette commission est comp6tente pour les questions ayant trait:
aux aspects institutionnels du processus d'intdgrationeurop6enne, notamment dansle cadre de la pr6paration et du d6roulement des conventions et confdrences intergouvernementales intergouvernementales
d la mise en Guvre du trait6 UE et i l'6valuation de son fonctionnement;
aux relations interinstitutionnelles, y compris I'examen des accordsinterinstitutionnels visds ir I'article L20,ptagraphe 2, du rdglement, en vue de leu approbation par le Parlement;
aux partis politiques au niveau eruopden, sans prdjudice des compdtences du Bureau;
Commission des droits de la femme et del'6galit6 desgenres genres
i la d6finition, i la promotion et i la ddfense des droits de la femrne dans I'Union etaux mesures prises d cet 6gard par la Communaut6;
d la promotion des droits de la femme dans les pays tiers;
d la politique d'dgalitd des chances,y inclus I'dgalit6 entre les hommes et lesfemmes en ce qui concerne leurs chances sur le marchd de I'emploi et le traitementdans le travail;
d l'6limination de toutes formes de discrimination fonddessur le sexe;
d la mise en oeuvre et d la poursuite de I'intdgration de la dimensionde 1'6galit6 deschances dans tous les secteurs;
Cette commission est compdtente pour les questions ayant trait:
auxpdtitions; pdtitions; aux relations avec le M6diateureurop6en." europ6en."
Procddure i appliquer pour I'examen des documents confidentiels transmis au Parlementeuropeen--
En cas de doute 6mis par I'une des institutions quant au caractdre confidentiel des documents reguspar le Parlement, la question est soumise d la commission interinstitutionnelle, cr66e sur la base de I'article 15,parugraphe 2, du rdglement (CE) no 104912001.
Lorsque les documents confidentiels sont transmis au Parlement sous rdserve de les traiterconfidentiellement, le pr6sident de la commission comp6tente du Parlement applique d'office laprocddure confidentielle telle qu'elle est pr6vue au point 3 ci-aprds.
D'autres dispositions relatives d la protection des documents confidentiels, adopt6es en sdancepldnidre sur la base d'une proposition du Bureauo sont annexdes au pr6sent rdglement.
Les documents, num6rot6s, sont distribuds au d6but de la rdunion et recueillis i la fin de celle-ci.Aucune note, a fortiori aucune photocopie, ne peut 6tre prise.
Lamajaritd des membres dela commission peut ddcider que I'examen de la violation du secretfigurera d I'ordre du jour de lapremidre r6union suivant le d6pdt de cette dernande devant le pr6sident de la commission.
Sanctions:en cas d'infraction, le prdsident de la commission, aprds consultation des vice-pr6sidents, a rr C te par ddcision motivde les sanctions(bl6me, exclusion temporaire, prolongde ou d6finitive de la commission).
Conhe cette d6cision,un recours non suspensifpeut 6tre pr6sentdpar le d6prrtd concern6.
Cerecours est examin6 conjointement par la Conference des pr6sidents du Parlement europden et par le bureau de la commission concern6e.
La ddcision, prise i la majorit6, est sansappel. appel.
leAdopt6e par ddcision du Parlement du 15fewier 1989et modifidepar sa d6cision du 13novembre 2001.
S'il est prouv6 qu'un fonctionnaire n'a pas respectd le secret,les sanctions prdvuespar le statut desfonctionnaires sontapplicables. applicables.
Accord interinstitutiorureldu 20 novembre 2002 entre le Parlement europden et le Conseilconcernant I'accds du Parlement europden i des informations sensibles du Conseil dans le domaine de la politique de s6curitd et deddfense20 ddfense20
Le Parlement europden et le Conseil, considdrant ce qui suit:
(1) L'article 2l du hait6 sur I'Union europ6enne pr6voit que la pr6sidence du Conseil consultele Parlement europden sur les principaux aspects et les choix fondamentarx de la politique dtrangdre et de s6curit6 cornmune et veille d ce que les vues du Parlement europ6en soient dffment prises en consid6ration.
Le mdme article pr6voit que le Parlement europden est tenu rdgulidrement informd par la pr6sidence du Conseil et la Commission de l'dvolution de la politique 6trangdre et de sdcuritd commune.
Il convient de mettre en place un dispositif garantissant la mise en euvre de ces principes dans ce domaine.
(2) Compte tenu de la natute spdcifique et du contenu particulidrement sensible de ceftainesinformations hautement confidentielles dans le domaine de la politique de sdcwit6et de ddfense, ily a lieu d'6tablirun r6gime sp6cial pour le traitement des documents qui lescontiennent. contiennent.
(3) Conform6ment i I'article 9, pangraphe 7, du rdglement (CE) n' 104912001 du Parlementeuropden et du Conseil du 30 mai 2001 relatif d I'accds du public aux documents du Parlementeuropden, du Conseil et de la Commissiontt,le Conseil est tenu d'informer le Parlement europden au sujet des documents sensibles tels qu'ils sont d6finis i I'article 9, paragraphe 1, dudit rdglement,selon les dispositionsconvenues entre les institutions.
Dans la plupart des Etats membres, il existe des mdcanismesspdcifiques pour la transmission et le traitement d'informations classifides entre les gouvernements et les parlements nationaux.
Le prdsent accord interinstitutionnel traite de I'accds du Parlement europ6en i des informations sensibles, c'est i dire classifides"TRES SECRET/TOP SECRET", "SECRET" ou
Les informations originaires d'un Etat tiers ou d'une organisation intemationale sonttransmises avec leur accord.
Lorsque des informations originaires d'un Etat rnembre sont transmises au Conseil sans mentionexplicite de diffusion restreinte ir d'autres institutions autre que leur classificationoles rdglesfigurant dans les sections2 et 3 du pr6sent accord interinstitutionnel sontapplicables.
Dans le cascontraire, ces informations sont transmises avec I'accord de I'Etat membre en question.
Dans les cas of il refuse de transmettredes informations originaires d'un Etat tiers, d'rureorganisation intemationale ou d'un Etat membre, le Conseilmotive sonrefus. refus.
Rdgles g6n6rales
Les detx instittrtions agissent conform6ment d leurs clevoirs rdciproques de coop6rationloyale et dans un espritde confiance mutuelle ainsi que dans le respect des dispositions pertinentes des trait6s. La transmission et le traitement des informations visdes par le prdsent accordinterinstitutionnel s'effectuent dans le respect des int6r6ts que la classificationvise i protdger,notamment I'int6r6t public en ce qui concerne la s6curitd et la d6fense de I'Union europ6enne ou d'un ou plusieurs de ses Etats membres ou la gestionmilitaire et non militaire descrises. crises.
A la demande de I'une des personnalit6s visdes au point 3.1.,la prdsidence du Conseil ou le Secrdtaire g 6 n dr a lA l au t repr6sentant les informe, avec toute la diligence requise, du contenu detoute information sensible ndcessaire pour permettre au Parlement europ6en d'exercer lesathibutions qui lui sont confer6es pm le trait6 sur I'Union europ6enne dans le domaine couvert parle prdsent accord interinstitutionnel, en tenant compte de I'intdrdt public en ce qui concerne lasdcurit6 et la d6fense de I'Union europ6enne ou d'un ou plusieurs de ses Etats membres ou lagestion militaire et non militaire des criseso conformdment aux modalit6s d6finies dans la section
Dans ce cadre,le pr6sident du Parlement europ6en ainsi qu'un comitd spdcial prdsidd par lepr6sident de la commission des affaires 6trangdres, des droits de I'homme, de la s6curit6 commune et de la politique de d6fense et compos6de quatre membres ddsigndspar la conf6rencedespr6sidents sont inform6s par la pr6sidence du Conseil ou le Secr6taire g6n6raVHaut reprdsentant ducontenu des informations sensibleslorsqu'elles sont n6cessaires pour permettre au Parlementeurop6en d'exercet les athibutionsqui lui sont conf6rdes par le traitd sur I'Union europderme dansle domaine couvert par le pr6sent accord interinstitutionnel.
Le pr6sident du Parlement europ6en et le comitd spdcial peuvent demander i consulter les documents en question dans les locaux du Conseil.
Ces possibilitds sont excluess'il s'agit d'informations sensibles classifides"TRES SECRET/TOPSECRET''.
Quant aux informations ou documerrts classifids"SECRET" ou "CONFIDENTIEL", le prdsidentdu Parlement europ6en, avant de choisir I'une de ces possibilit6s, se met au prdalable d'accord avec le Conseil.
Les informations ou documents en question ne sont ni publidsni transmis d d'autresdestinataires. destinataires.
Le Parlement europ6en et le Conseil prennent, chacun pour ce qui le concelne, toutes lesmesures n6cessaires pour assurer la mise en euvre du prdsent accord interinstitutionnel, y compriscelles requises pour les enqudtes de s6curitd relatives aux personnes concern6es.
Les deux institutions sont dispos6es ir discuter d'accords interinstitutionnels comparables qui couvriraient les informations classifi6esdans d'autres secteurs d'activit6 du Conseil, 6tantentendu que les dispositions du pr6sent accord interinstitutiomel ne constituent pas un prdc6dent pour d'autres domainesd'activit6 de I'Union ou de la Communaut6 et ne sauraient conditionner lecontenu d'autres accords interinstifutionnels dventuels.
Le prdsent accord interinstitutionnel est revu aprds deux ans d la demande de I'une des deuxinstitutions i la lumidre de I'expdrience acquise dans sa mise en Guvre.
Le prdsent accord interinstitutionnel est mis en Guvre conform6ment aux rdglements pertinents envigueur et notamment au principe selon lequel I'accord de I'autorit6 d'origine est une conditionndcessaire ir la transmission d'informations classifides vis6e au point 1.2.
La consultation de documents sensibles par les membres du comitd sp6cial du Parlement europdense fait dans une salle sdcurisde situde dans les locaux du Conseil.
Le prdsent accord interinstitutionnel entre en vigueur aprds I'adoption par le Parlement europ6en demesures de sdcurit6 intemes conformesaux principes visds au point 2.1 et comparables i celles desautres institutions, afin de garantir un niveau de protection dquivalent des informations sensibles concerndes.
Mise en oeuvre de I'Accord interinstitutionnel concernant I'acc0s du Parlement i desinformations sensibles dans le domaine de la politique de s6curit6 et de d6fense
Ddcision du Parlement europ6en du 23 octobre 2002 relative i la mise en oeuvre de I'Accordinterinstitutionnel concernant I'accds du Parlement europ6en d des informations sensibles du Conseil dans le domaine de la politique de sdcuritd et ded6fense2a d6fense2a
Quand,i la demande du Pr6sident du Parlement europ6en ou du prdsident de la commission desaffaires dtrangdres, des droits de I'homme, de la sdcurit6 courmune et de la politique ded6fense, la Prdsidence du Conseil ou le Secrdtaire gdneral / }Jaut reprdsentant sont invitds i fournir desinformations sensibles au comitd spdcial cr66 par l'Accord interinstitutionnel, celles-ci serontfournies dans les meilleurs ddlais. Dans ce but, le Parlement europ6en dquipe une sallespdcialement congue d cet effet.
Le choix de la salle se fait en vue d'assurer un niveau deprotection 6quivalent i celui prdvu par la ddcision 2AU/264_BAR_CE du Conseil du 19 mars 2001adoptant le rdglement de sdcuritd du Conseil2tpo.r la tenue de ce type der6union. r6union.
A l'exception des 4 membres d6sign6s par la Conference des Pr6sidentso seuls les fonctionnaires,quio en raison de leurs fonctions ou des ndcessitds de service, auront dt6 habilitds et autorisdsd yentrer sous rdserve du "tresoind'en connaitf€",ont accds i la salle der6union. r6union.
En application du paragraphe 3.3 de I'Accord interinstitutionnel d6jd mentionnd, lorsque lePrdsident du Parlement europ6en ou le prdsident de la commission susmentionn6e ddcident de demander la consultation des documents concernds par les informations sensibles, cetteconsultation s'effectue dans les locaux du Conseil.
La consultation sur place des docrunents se fait dans la ou les versions disponibles.
Les membres du Parlement europ6en censds assister aux rdunions d'information ou prendreconnaissarrce des documents sensibles font I'objet d'une proc6dured'habilitation ir I'instar desmembres du Conseil et desmernbres de la Commission.
A cet 6gard,le Pr6sident du Parlement europden entarne les ddmarches ndcessaires auprds des autoritds nationales comp6tentes.
Les fonctionnaires ayant i connaitredes informations sensibleso sont habilit6s conform6rnent auxdispositions dtablies pour les auhes institutions.
Les fonctionnaires ainsi habilit6so et sous r{servedu "bes < lind'en connaitre", sont appeldsi assister aux rdunions d'information mentionndesci- ci- dessusou d prendre connaissance de leur contenu.
Les membres du Parlement europden ddsiguds par la Conference des Prdsidents pour avoir accdsaux informations serrsiblessont tenus au secret.
Les contrevenantsi cette obligation sontremplacds au sein du comit6 spdcial par un autre membre d6sign6 par la Conference des Prdsidents.
A cet dgard,le membre faisant I'objet de la contravention peut €tre entendu, avant son exclusion du comitd sp6cial,par la Conf6rence des Pr6sidents qui serdunira sp6cialement i huisclos.
En plus de son exclusion du comit6 sp6cial, le membre responsable de la fuite d'infonnationspeut faire, le cas 6ch6ant, I'objet de poursuites judiciaires en application de la l6gislation en vigueur.
Les fonctionnaires dffment habilitds et censds avoir accds aux informations sensibles, enapplication du principe du "besoind'en connaitre", sont tenus au secret.
Tout contrevenant d cetterdgle fait I'objet d'une enqu€te mende sous I'autorit6 du Pldsidentdu Parlement europden et, le cas6ch6ant, d'wre proc6duredisciplinaire conform6ment au Statut des fonctionnaires.
En cas depotusuites judiciaires, le Prdsident prend toutes les mesures qui s'imposentafin de permettre aux autoritds nationales compdtentes d'engager les procddures addquates.
Le Bureau est comp6tent pour proc6der i d'6ventuelles adaptatiorrs,modifications ouinterprdtations renduesn6cessailes pour I'application de cette ddcision.
Le Parlement europ6en, le Conseil et la Commission, w le traitd instituant la Communautd europdenne du charbon et de I'acier, et notamment son article
20ts, ts, r,u le traitd instituant la Comrnunautd europdenne, et notamment son article 193, vu le traitd instituant la Communautd europdenne de I'dnergie atomique, et notamment son article107 B, consid6rant qu'il convient de ddfinir les modalit6s d'exercice du droit d'enqudte du Parlementeurop6en, dans le respect des dispositions prdvuespar les trait6s instituant les Communautds europdennes; consid6rant que les commissions temporaires d'enqu€te doivent pouvoir disposer des moyensndcessaires d I'acconplissementde leurs fonctions; qu'il importe, d cet effet, que les Etatsmembres, ainsi que les institutions et organes des Commurautdseuropdennes, prennent toutes lesmesuresvisant d faciliter I'accomplissement de ces fonctions; consid6rant que le secret et la confidentialitd des travaux des commissions temporaires d'enqudtedoivent 6tre sauvegardds; considdrant que, ir la demande d'une des trois institutions concerndes, les modalitds d'exercice dudroit d'enqudtepourront 6tre rdvisdes,i partir du terme de la prdsente l6gislature du Parlementeuropderr, d la lumidre de I'expdrience acquise,
ONT ADOPTE D'UN COMMIIN ACCORD LA PRESENTEDECISION: DECISION:
Les modalitds d'exercice du droit d'enqudte du Parlement europ6en sont ddfinies par la pr6senteddcision, conform6ment d I'article 20 B du trait6 CECA, i I'article 193 du trait6 CE et i I'article
Le Parlement europden fixe la composition et les rdgles de fonctionnernent internes descommissions temporaires d'enqu6te.
La ddcision portant constitution d'une commission temporaire d'enqudte, pr6cisant notamment I'objet de celleci ainsi que le ddlai pour le d6p6tde son rapport, est publi6e au Journal officiel des
Les auditionset les ddpositionsont lieu en s6ance publique.
Sur demande d'un quart des membresde la commission d'enqu6te ou des autoritds communautaires ou nationales, ou dans le cas oi laconmission temporaire d'enqu€te est saisie d'informations relevant du secret,le huis clos est dedroit.
Tout t6moinet tout expertont le droit de ddposer ou de t6moigner i huis clos.
Une commission temporaire d'enqu6te ne peut examiner de faits en causedevant unejuridiction nationaleou communautaire, aussi longtemps que la proc6dure juridictionnelle n'est pas achev6e.
Dans un d6lai de deux mois soit aprds la publication effectu6e conformdment au paragraphe 1, soitaprds que la Commission a pris connaissance d'une alldgation, faite devant une commissiontemporaired'enqu6te, d'une infraction au droit communautaire commise par un Etat membre, la Commission peut notifier au Parlement europden qu'un fait visd par une commission ter n p o r a ir e d'enquOte fait I'objet d'une procddureprdcontentieuse communautaire; dans ce cas, la commissiontemporaire d'enqu6te prend toutes les mesures n6cessaires destin6es i permettre d la Commissiond'exercer pleinement ses athibutions conform6ment aux traitds.
Par ddcision motivde, le Parlement europden peut d deux reprises proroger le ddlai de douze moisd'une p6riode de trois mois.
Cette d6cision est publide au Journal officiel des Communautds ernopderures.
Une commission temporaire d'enqudte ne peut €tre ni constitu6eni reconstitude,i proposdest faits ayant d6ji fait I'objet d'une en q u C te d'une commission temporaire d'enqu6te,avant I'expiration d'un d6lai minimal de douzemois aprds le d6pdt du rapport relatif i cette enqudte ou lafin de sa mission et i moins que de nouveaux faits ne soientapparus. apparus.
L La commission temporaire d'enqudte procdde aux enqudtes n6cessaires pour vdrifier lesalldgations d'infraction ou de mauvaise adrninistration dans I'application du droit communautaire, dans les conditions vis6es ci-aprds.
Sur demande motiv6e de la commission temporaire d'enqu6te, les Etats membres concem6set les institutions ou organes des Communaut6s europ6ennes ddsignentle fonctionnaire ou agentqu'ils autorisentd comparaitre devant la commission temporaire d'enqu6te, i moins que des motifsde secret ou de sdcurit6 publique ou nationalene s'y opposent, du fait d'une l6gislation nationaleou ou commurautaire.
Les fonctionnaires ou agents en cause s'expriment au nom et sur instruction de leur gouvernementou institution.Ils restent lids par les obligations ddcoulant de leurs statuts respectifs.
Les autoritds des Etats membres et les institutions ou organes des Communautds europdennes fournissenti une commission temporaire d'enqu€te, lorsque celleci les y invite ou de leur propre initiative, les documents n6cessaires i I'accomplissement de ses fonctions, sauf si des raisons de secret ou de sdcurit6 publique ou nationaleles en empdchent, du fait d'rure ldgislation ou d'une rdglementation nationaleou communautaire.
Les paragraphes 3 et 4 ne portent pas atteinte aux autres dispositions propres aux Etatsmembres s'opposant i la comparution de fonctionnaires ou d la transmission de documents.
L'obstacle r6sultantde raisons de secret ou de s6curit6 publique ou nationaleo ou des dispositionsvis6es au premier alinda. est notifid au Parlement europden par un reprdsentant habilitd i le gouvemement de I'Etat membre concernd ou I'institution."ttgug.t
Les institutions ou organes des Communaut6s europderures ne foumissent i la commission tgmporaire d'enqudte les documents originaires d'un Etat rnembre qu'aprds en avoir inform6 cet
Ils ne lui communiquentles documents auxquels le paragraphe 5 est applicable qu'aprds I'accordde I'Etat membre concernd.
Dans la mesure ndcessaire d I'accomplissement de ses fonctions, la commission temporaired'enqu€te peut demander d toute autre personne de tdmoigner devant elle. Lorsque la mise d'une personne au cours d'une enqudtepeut lui porter prejudice, cette peffiomne en est inform6e par"n "un*ela commission temporaire d'enqudte, qui I'entendi sa demande.
Les informations recueillies par la commission temporaire d'enqudte sont destin6es au seul accomplissement de sesfonctions.
Elles ne peuvent 6tre rendues publiques lorsqu'elles contiennent des dldments relevant du secret ou de la confidentialitd ou qublles mettent nominativement en cause des personnes.
Le Parlement europden prend les dispositions administratives et r6glementaires ndcessaires poursauvegarder le secret et la confidentialitd des travaux des commissions temporaires d'enqudte.
Le rapport de la commission temporaire d'enqudte est prdsentd au Parlement eu.opden, quipeut d6cider de le rendrepublic dans le respect des dispositioni du paragraphe l.
Le Parlement europden peut transmettreaux institutions ou organes des Communaut6s europdennes ou aux Etats membres les recommandations qu'il a dvenfirellement adoptdessur la base du rapport de la commission temporaire d'enqu6te.
Ceux-ci en tirent les cons6quences qu'ils e s timeraient approprides.
Toute communication aux autorit6s nationales des Etats membres aux fins de I'application de la prdsente d6cision est faite par l'interm6diaire de leurs Reprdsentations permanentesaupres de
A la demande du Parlement europden, du Conseil ou de la Commission, les modalit6s quiprdcddent pourront 6he r6visdes, i partir du tenne de la prdsente ldgislature du Parlernenteuropden, i la lumidre de I'expdrience acquise.
La prdsente ddcision entre en vigueur le jour de sa publication au Journal officiel desCommunautds europ6ennes.
Article 1Laissez-passer l.
Le laissez-passer doit 6tre porl6 par le titulaire, en pefinanenceet de manidrevisible, dans toutlocal du Parlement.
Le non-respect de cette obligation peut conduire au retrait du laissez-passer.
Les laissez-passer se distinguento par leur forme et leur couleur, des cartes d6liw6es aux visiteursoccasionnels.
Les laissez-passer ne sont renouvel6sque si les titulaires ont satisfait aux obligationsprdvues i I'article 9, paragraphe 2, du rdglement.
Toute contestation de la part d'un ddputd quant i l'activitd d'un repr6sentant ou d'un groupe d'intdr€ts est renvoyde aux questeurs qui examinentle cas et peuvent statuer sur le maintien ou le retrait du laissez-passer.
Les laissez-passer n'autorisent en aucun cas leurs tifulaires d accdderaux rdunions duParlement ou de ses organes, autres que celles qui ont 6td d6clar'6es publiques,et ne leur accordent,dans ce cas, atlcune d6rogation aux rdgles d'accds s'appliquanti tout autre citoyen de I'Union.
Au moment de leur prise de fonctions, les assistants accrdditds font une d6claration dcrite dnum6rantleurs activitds professionnellesainsi que toute autre fonction ou activit6 r6mundrde qu'ils exercent.
Les assistants ont accds au Parlernent dans les m6mes conditions que le personnel dusecrdtariat gdndral ou des groupes politiques.
Toute autre personne,y compris celles travaillant directement avec des d6putds,ne peutaccdder au Parlement que dans les conditions pr6vues ir I'article 9, paragraphe 2, du rEglement .
Article 3Code de conduite l. Dans le cadre de leurs relations avec le Parlement, les personnes figurant au registre pr6vud I'article 9, paragtaphe 2: a) doivent respecter les dispositions de I'afiicle 9 du rdglement et de la prdsenteanngxe, b) doivent ddclarer aux ddput6s, i leur personnel ou :lux fonctionnaires de I'institution I'intdrdt ou les intdrdts qu'elles reprdsentento
c) doivent s'abstenir de toute ddmarche en mle d'obtenir malhonndtement desinformations, d) ne peuvent se r6clamer d'aucune relation officielle avec le Parlement dans quelquerapport que ce soit avec des tiers, e) ne peuvent d i str i b ue E d des fins lucratives,i des tiers, des copiesde documentsobtenus auprds du Parlement, doivent se confotmer strictement aux dispositions de I'annexe I, article 2, deuxidmealin6a, g) doivent s'assurer que toute assistance foumie dans le cadre des dispositions de I'annexe I, article 2 est ddclarde dans le registre pr6vu d cet effet, h) doivent se conformer, en cas de recrutement d'anciens fonctionnaires desinstitutions, au dispositions du statut des fonctionnaires, i) doivent se confotmer i toute rdgle arr€tdepar le Parlement sur les droits etresponsabilitds des anciensd6putds, d6putds, j) doivent,pour dviter d'dventuelsconflits d'int6rdts,obtenir I'accord pr6alable du oudes d6put6sintdress6s en ce qui concemetout lien contractuel avec trn assistant outoute embauched'un assistantet s'assurer ensuite que cela est ddclar6 dans leregistre vis6 i I'article 9, paragaphe2, du rdglement.
Tout manquement au pr6sent code de conduitepoura entrainerle retrait du laissez-passerd61ivr6 aux personnes intdressdes eto le cas6chdant, i leur entreprise.
Ddcision du Parlement europ6en concernant le statut et les conditions g6n6ralesd'exercicedes fonctions du m6diateur2e 2e
Le Parlement europden, rtt les traitds instituant les Communautds europdennes, notamment les articles 195, pamgraphe 4,du trait6 instituant la Communautd europdenne, 20 D, paragraphe 4, du traitd instituant la Comrnunautd europ6enne du charbon et de I'acier et 107 D, paragraphe 4, du trait6 instituant la
Communautd europdenne de l'6nergieatomique, atomique, ru I'avis de la Comrnission, ru l'approbation du Conseil, considdrant qu'il convient de fixer le statut et les conditions g6n6rales d'exercice des fonctions dumddiatetr, dans le respect des dispositions pr6vues par les traitds instituant les Communaut6s europdennes; consid6rant qu'il y a lieu de ddterminer les conditions dans lesquelles le mddiateur peut 6tre saisi d'rure plainte ainsi que les relations entre I'exercice des fonctions du mddiateur et les proc6duresjuridictionnelles ou administratives; consid6rant que le m6diateur, qui peut dgalement agir de sa propre initiative, doit pouvoir disposerde tous les 6l6ments n6cessaires d I'exercice de ses fonctions; que, i cet effet, les institutions etorganes comrnunautaires sont tenus de foumir au mddiateur, i sa denrande,les renseignementsqu'il leur demande, sauf pour des motifs de secret dflment justifi6s et sans prejudice de I'obligationqui incombe au mddiateur de ne pas les divulguer; que les autorit6sdes Etats membres sont tenuesde fournir au mddiatew toutes les informationsndcessaireso sauf si ces informations sont couvertessoit par des dispositions ldgislatives ou rdglementaires relatives au secret,soit pal des dispositionsen emp€chant la transmission; que, s'il ne regoit pas I'assistance souhaitde, le mddiateur en informele Parlement europden, auquel il appartientd'entreprendre les d6marches appropri6es; considdrant qu'il convient de prdvoir les proc6dures A suivre lorsque les rdsultats des enqudtes du mddiateur font apparaitre des cas de mauvaise adminishation; qdil y a lieu dgalement de pr6voir la pr6sentation d'un rapport d'ensembledu m6diateur au Parlement europden, d la fin de chaque session annuelle; consid6rant que le mddiateur et son personnel sont tenus par une obligation de rdserve pour ce qui est des informations dont ils ont eu connaissance dans I'exercice de leurs fonctions; que lemddiateur est en revanchetenu d'infonner les autoritds cornp6tentes des faits qu'il estimereleverdu droit p6nal dont il viendrait d avoir connaissance dans le catlre d'une enqu€te; consid6rant qu'il convient de prdvoir la possibilitd d'une coopdration entre le mddiateur et lesautorit6s du m€me type existant dans certains Etats rnembres,dans le respect des l6gislations nationalesapplicables; applicables; considdrant qu'il appartient au Parlement europden de nommer le mddiateur au ddbut et pour ladurde de chaque ldgislature, parnd des perconnalitds qui sont citoyens de I'Union et qui apportenttoutes les garantiesd'inddpendance et de comp6tence requises;
2eAdoptde le 9 mars 1994(JO L 113 du 4.5.1994, p. 15)et modifidepar ddoisiondu Parlernent du14 mars 2002 (JOL 92 du 9.4.2002, p. 13) portantsuppression des articles 12 et 16.
Parlementeuropden; europden; considdrant qu'il appartient au m6diateru d'adopterles dispositions d'ex€cution de la prdsenteddcision; qu'il convient, par ailleurs, de fixer certaines dispositions transitoires s'appliquant aupremier mddiateur qui sera nommd aprds I'entrdeen vigueru'du hait6 sur I'Union europdeme;
Le mddiateur accomplit ses fonctions dans le respect des attributions confdrdespar lestrait6s arx institutions et organescommunautaires. communautaires.
Le mddiateur ne peut intervenir dans une procddure engagde devant une juridiction, niremettre en cause le bien-fondd d'ture d6cision juridictionnelle.
Dans les conditions et limites fixdes par les traitds susvisds,le m6diateur contribue iddceler les cas de mauvaise administration dans I'action des institutions et organescornmunautaires, ir I'exclusion de la Cour de justice et du Tribunal de premidre instance dans I'exercice de leurs fonctions juridictionnelles, et i faire des recommandations en vue d'y rernddier.L'action de toute autre autoritd ou persorulene peut pas faire I'objet de plaintes auprds du mddiateur.
Tout citoyen de I'Union ou toute personne physique ou moralerdsidant ou ayant son sidgestaflrtaire dans un Etat membre de I'Union peut saisir le m6diaterr, directernent ou par le biais d'unmembre du Parlement europ6en, d'une plainte relative i un cas de mauvaise administration dans I'action des institutions ou organes comrnunautaires, ir I'exclusion de la Cour de justice et du Tribunal de premidre instance dans I'exercice de leurs fonctionsjuridictionnelles.
Le mddiateurinforme I'institution ou I'organe concem6 aussit6t qu'il a 6t6 saisi d'ture plainte.
La plainte fait apparaitre son objet ainsi que I'identitd de la persome dont elle 6mane; cettepersonne perlt demander que la plainte demeure confidentielle.
La plainte doit 6tre introduite dans un d6lai de detx ans i compter de la date i laquelle lesfaits qui la justifient sont port6s d la connaissance du plaignant et doit avoir 6t6 prdc6d6e ded6marches administratives approprides auprds des institutions et organesconcernds. concernds.
Le m6diateu peutconseiller d la personne dont 6rnanela plainte de s'adresser d une autreautoritd.
les faits alldgudsdoit ddclarer ure plainte irrecevableou mettre fin i so1 examen, les rdsultats des enqu€tes auxquellesil a dventuellement procdd6 aupmavant sont classds.
Le mddiateur ne peut 6tre saisi d'une plainte ayant trait aux rapports de travail entre lesinstitutions et organes communautaires et leurs fonctionnaires o., u.,tr"r agents que si lespossibilit6s de demandes ou de rdclamations administratives intemes, notamment les procdduresvisdes d I'article 90, paragraphes I et 2 du Statut des fonctionnaires, ont dt6 dpuisdes pai I'int6ressdet aprds que les ddlais de r6ponsede la part de I'autoritd ainsi saisie aient expir6.
Le m6diateur informe dans les meilleurs ddlais la personne dont 6manela plainte de lasuite donn6e d celle-ci.
Le mddiateur procdde, de sa propre initiative ou i la suite d'une plainte, i toutes les enqudtes qu'il estimejustifides pour clarifier tout cas dventuelde mauvaise administration dans
I'action des institutions et organes communautaires.Il en informe I'institution ou I'organeconcernd, concernd, qui peut lui faire paruenir toute observation utile.
Les institutions et organes communautaires sont tenus de fournir au mddiateur les renseignements qu'il leur demande et lui donnent accds aux dossiersconcern6s.
Ils ne peuvent s'y refuser que pour des motifs de secret dfirnent justifi6s.
Ils ne donnent accds aux documents dmanant d'un Etat membre qui sont couvertspar le secret envertu d'une disposition l6gislative ou rdglementaire qu'aprds I'accord prdalable de cct Etat membre.
Ils donnent accds aux autres documents 6manant d'un Etat membre aprds en avoir averti I'Etatmernbre concemd.
Dans les deux cas, et conformdment i I'article 4, le mddiateur ne peut divulguer le contenu de cesdocuments.
Les fonctionnaires et autres agents des institutions et organes communautaires sont tenus detemoigner i la demande du mddiateur; ils s'exprirnent au nom et sur instruction de leursadministrations et restent li6s par I'obligation du secretprofessionnel. professionnel.
Commun au Gs europdennes, toutes les informations qui peuvent contribuer i dclaircir des cas de mauvaise adminishation de la part des institutions ou organes communautaires, sauf si ces informations sont couvertessoit par des dispositions ldgislaiives ou r6glementaires relatives au soit par des dispositions en empdchantla transmission. Ndanmoins, dans ce dernier cas,
I'Etat membreintdress6 peut permettre au mddiateur de prendre connaissance de ces informations d condition qu'il s'engage i ne pas en divulguer le contenu.
Si I'assistance qu'il souhaite ne lui est pas apportde,le mddiateur en informe le parlementeuropden, lequel entreprend les d6marches appropri6es.
Dans la mesure du possible, le m6diateur recherche avec I'institution ou I'organeconcernd concernd ure solution de nature i 6liminer les cas de mauvaise administration et i donner satisfaction i la plainte.
Lorsque le mddiateur d6cdle un cas de mauvaise administration, il saisit I'institution ou I'organe concemd, le cas 6ch6ant en lui soumettant des projets de recommandations.
L'institutionou I'organe saisi lui fait parvenirun avis circonstanci6 dans un ddlai de trois mois.
Le mddiateur transmet ensuite un rapport au Parlement europ6en et d I'institution ou i I'organeconcern6.
Il peut y pr6senter des recommandations.
I'organeconcern6, ainsi que des recommandations dventuellement pr6sent6es par le mddiateur.
A la fin de chaque session annuelle, le m6diatern prdsente au Parlement europ6en unrapport sur les r6sultats de ses enqu6tes.
Si, dans le cadre d'une enqu6te, il a connaissance de faits qu'il estime relever du droit pdnal,le mddiateur en informe irnmddiaternent les autoritds nationales comp6tentes par I'interm6diairedes Repr6sentations permanentes des Etats membres auprds des Comrnunautds europdennes, ainsique, le cas 6ch6ant, I'institution communautaire dont reldveraitle fonctionnaire ou I'agentmis encause, celleci pouvant 6ventuellement appliquer I'article 18, deuxidrne alin6a, du protocole sur lesprivildges et immunitds des Communautds europdennes.
Le m6diateur peut 6galement informer I'institution ou I'organe communatrtaire concernd de faits mettant en cause, d'tur point de vuedisciplinaire, le comportement d'un de leurs fonctionnaires ou agents.
Dans la mesure oir cela peut contribuer i renforcer I'efficacitd de ses enqudtes et i mieuxsauvegarder les droits et int6r6ts des personnes qui d6posent des plaintes devant lui, le m6diateurpeut coopdreravec les autoritds du mdme type existant dans certains Etats membres, dans le respect des l6gislations nationales applicables. Le m6diaternne peut pas exiger par cette voie desdocuments auxquels il n'aurait pas accds par application de I'article 3.
Le rnddiateur est nomm6 par le Parlement europden aprds chaque 6lection du Parlementeuropden et pour la durde de la l6gislature.
Son mandat est renouvelable.
Le mddiateur est choisi parmi des personnalit6s qui sont citoyens de l'Union, jouissentpleinement de letrs droits civils et politiquesooffrent toute garantied'ind6pendance et rdunissentles conditions requises dans leur pays pour I'exercice des plus hautes fonctions juridictionnelles oupossddent une expdrienceet une compdtencenotoires pour l'accomplissement des fonctions de m6diateur.
Les fonctions du m6diateur prennent fin, soit i I'dchdancede son mandat, soit parddmission volontaire ou d'office.
En cas de cessation anticipde des fonctions du m6diatern,son successeur est nomm6 dans un ddlai de trois mois d compter du ddbut de la vacance et pour la pdriode restant i courirjusqu'au jusqu'au terme de la l€gislatrne.
Dans I'accomplissernent de ses fbnctions, ille sollicite ni n'accepte d'instructions d'aucun gouvernement ni d'aucun organisme.
Pendant la dur6e de ses fonctions, le mddiateur ne peut exercer aucune autre fonctionpolitique ou administrative on activitd professiormelle, rdmundrde ou non.
Pour ce qui concerne sa rdmrur6ration,ses indemnitds et sa pension d'anciennet6, lemddiateur est assimil6 i un juge de la Cour de justice des Comrnunaut6s europderures.
Communaut6s europ6ennes s'appliquent au rnddiateur et aux fonctionnair.eset agents de son secr6tariat.
Le mddiateur est assistd par un secrdtariat, dont il nomme le principalresponsable. responsable.
Article 13Le sidge du mddiateur est celui du parlement europden.
Article 14Le mddiateur adopte les dispositions d'ex6cution de la pr6sente ddcision.
Article 15Le premier m6diateur nomm6 aprds I'entrdeen vigueur du traitd sur I'Union etuopdenne est nomm6pour la p6riode restant d courirjusqu'au terme de la ldgislature.
A leor r6ception,les plaintes sont identifides,enregistrdes et nundrotdes.
Un accusd de rdception indiquant le numdro d'enregistrementde la plainte et lescoordonn6es du juriste charg6 de I'affaire est envoy6 au plaignant.
Une pdtition renvoy6e au M6diateur par le Parlement europ6en avec I'accord dupdtitionnaire est haitde comme une plainte.
Le cas 6ch6ant, le M6diateur peut, avec I'accord du plaignant,renvoyer une plainte au Parlement europ6en pour qu'elle y soit traitde cornme une p6tition.
Le cas 6ch6ant, le M6diateur peut, avec I'accord du plaignant,renvoyer une plainte i uneautre autoritd comp6tente.
Sur la base des critdres6nonc6s dans le traitd et le statut, le M6diateur 6tablit si une plaintereldve de son mandat et, dansI'affirmative, si elle est recevable;il peut, avant de se d6terminer,demander au plaignant de fournir des renseignements ou des documents compldmentaires.
Lorsqu'une plainte ne reldve pas de son mandat ou est irrecevable,le M6diateur cl6t ledossier afferent.
Il informe le plaignant de sa ddcision en la motivant.Le M6diateu peutconseiller conseiller au plaignant de s'adresser i trne auhe autoritd.
Le Mddiateur d6cide s'il existe des dl6rnents suffisants pour justifier I'ouverttue d'ureenqudte au sujet d'une plainte recevable.
Il transmet i I'institution concernde une copie de la plainte et lui demande de rendre un avis dans un d6lai donn6,qui n'excddepas normalemint trois mois' La demandeadress6e d I'institution concernde peut spdcifier certains aspects de la plainte, ou des points particuliers, qui devront 6tre trait6s dans I'ivis.
Le Mddiateur envoie I'avis de I'institution concemde au plaignant.
Le plaignant a la possibilitd de prdsenter des observations au Mddiateur dans un ddlai-dorrnd,qui n'excddepas pas normalementun mois.
Article 5Pouvoirs d'investigation
Sous r6serve des conditions dnonc6esdans le statut, le M6diateur peut demander auxinstitutions et organes communautaires ainsi qu'aux autorit6sdes Etats membies de fournir, dansun ddlai raisonnable, des renseignements ou des documents pour les besoins d'une enqu€te.
Il infonne le plaignantq.,i q.,i archives ont dtdconsult6es. consult6es.
Le M6diateur peut demander arx fonctionnaires ou autres agents des institutions ouorganes communautaires de t6moigner dans les conditions pr6vues austatut. statut.
Le Mddiateur peut demander aux institutions et organes communautaires de prendre desdispositions pour lui permettred'enqudter sur place.
Le Mddiateur peut faire procdderaux 6hrdesou expertisesqu'il estime ndcessaires pour I'aboutissement d'uneenqudte, enqudte,
Si le M6diateur estime qu'une telle coop6ration a abouti, il classeI'affaire par une ddcisionmotivde. Il informe de sa d6cision le plaignant et I'institution concern6e.
Si le M6diateur estime qu'une solution i I'amiable n'est pas possible, ou que la recherche d'une solution d I'amiable n'a pas abouti, il classeI'affaire p,u une d6cision motivde, qui peut comporter un commentaire critique, ou 6tablit un rapport contenant des projets de recommandations.
Le Mddiateur 6tablit un rapport contenant des projets de recommandations i I'intention de I'institution concern6e s'il estime: a) qu'il est possible i l'institution concernde d'dliminer le cas de mauvaiseadministration, ou b) que le cas de mauvaise administration a des implications g6ndrales.
Le Mddiateur envoie un exemplairede son rapport et des projets de recornmandations if institution concernde et au plaignant.
L'avis circonstanci6 peut porter acceptationde la ddcision du Mddiateur et d6tailler les mesures prises en vue de la mise en Guvre des projets de recommandations.
Si le Mddiateur ne considdre pas I'avis circonstanci6 comme satisfaisant, il peut dtablir etadresser au Parlement europden un rapport sp6cial sur le cas de mauvaise administration.
Cerapport peut contenir des recommandations. Le M6diateur envoie un exemplairedu rapport i I'institution concernde et au plaignant.
Le Mddiateur peut d6cider deprocdder i des enqu€tes de sa propre initiative.
Le M6diateur dispose des m6mes pouvoils d'investigation pour les enqu€tes d'initiative quepour les enquCtes ouvertesir la suite d'une plainte.
La proc6dure relative aux enqudtes ouvertes d la suite d'une plainte s'applique dgalement,par analogie, aux enqudtes d'initiative.
S'il I'estime opportwr, le M6diateur peut prendre des dispositions permettant qu'une plaintesoit traitde en prioritd.
Si une proc6dure juridictionnelle est engag6ei I'dgardde faits soumis i son examen, le Mddiateur classe I'affaire.
Les rdsultats des investigations auxquellesil a 6venfuellement proc6d6auparavant sont classds sanssuite. suite.
Le Mddiateur informe les autoritds nationales compdtenteset, le cas 6ch6ant, une institution ou un organe commturautairedes faits relevant du droit p6nal dont il peut avoir coruraissance dans le cadre d'ture enqu6te. Le Mddiateur peut 6galement informer rure institution ou un organe communautaire de faits qui, d son sens, poutraient justifier I'ouverture d'une proc6duredisciplinaire. disciplinaire.
Le Mddiateur prdsente au Parlement europden unrapport annuel sur l'ensemblede sesactivitds, et, notammento sur les rdsultats de sesenqudtes. enqudtes.
Outre les rapports sp6ciaux vis6s d I'article 8.4, le Mddiateur peut adresser au Parlement europden tous auhes rapports spdciaux qu'il juge opportuns pour remplir son mandat conform6ment aux trait6s et austatut. statut.
Le rapport annuel et les rapports spdciaux du Mddiateur peuvent contenir toutes recommandations que celui-ci juge opportunes pour remplir son mandat conformdment aux trait6s et et au au statut . statut .
Le Mddiateur peut coop6reravec les mddiateurset les organessimilaires dtablis dans les Etatsmembres afin de renforcer I'efficacit6 tant de ses propres enqu6tesque des enqudtes desditsmddiateurs et organes et d'organiserde fagon plus efficace la iauvegardedes droits et intdrdtsddcoulant du droit de la communautd europdenne et de I'union europdenne.
Article 13Droit du plaignant ir voir son dossier
Le plaignant est habilitd d voir, sous rdserve des dispositions de I'article 13.3, le dossierconstitud par le M6diateur sur sa plainte.
Mddiateur de lui fournir une copie de I'ensemble du dossier ou de certaines des pidces qui y sont vers6es.
(CE) n" 1049/2001 du Parlement europ6en et du Conseil du 30 mai 2001 relatif d
du public aux documents du Pmlement europden, du Conseil et de la Commission ainsi que desdispositions de l'article 14.2.
Lorsque le Mddiateur, en application des articles 5.2 et 5.3, a consult6 les archives de I'institution concern6e ou recueilli un tdmoignage,le public n'a pas accds aux documents ni auxinformations confidentiels de quelque nature obtenus i la suite de la consultation des archives ou de I'audition du tdmoin.
Il est donn6 accds avec promptitude aux docwnents mentionn6s i I'article 14.4. Lesd6cisions sur les demandes d'accds du public i d'autres documents sont prises dans un d6lai dequinze jours ouvrables i compter de la rdception des demandes.
Le rejet total ou partiel d'une demande d'accds i un document est motivd.
Le rapport annueloles rapports sp6ciaux et, dans la mesure du possible, les autresdocuments publi6s par le Mddiateur sont dtablis dans toutes les langues officielles.
16.2: Tout rapport du Mddiateur et tout r6sum6 de ses ddcisions relatifs i une plainteconlidentielle sont publi6s sous une forme ne permettant pas d'identifier le plaignant.
Article 17Entr6e en vigueur
Le secrdtaire gdn6ral,les seryicesainsi que tout fonctionnaire ou agent du Parlement europden sont tenus de coopdrer pleinement avec les agents de I'Office et de prdter toute I'assistance ndcessaire d
Sans pr6judice des dispositions pertinentes des traitds instituant les Communaut6seurop6ennes, europ6ennes, notamment du protocole sur les privildges et immunitds, ainsi que des textes pris pour leur application, les d6putds coopdrent pleinement avec I'Office.
Tout fonctionnaire ou agent du Parlement europden qui acquiertla connaissance d'dldments de fait laissantprdsumer I'existence d'dventuels cas de fraude, de cbmrption ou toute autre activit6 ill6gale portant atteinte aux int6r6ts des Communautds,ou de faits graves,li6s i l'exercice d'activitds professionnelles,pouvant constituer un manquement aux obligations des fonctionnaires et des agents des Communautds ou du personnel non soumis au statut, susceptible de poursuites disciplinaires et, le cas dch6ant, pdnales,en informe sans ddlai son chef de service ou son directeur gdndral ou, s'il I'estime utile, son secr6taireg6ndral ou I'Office directement s'il s'agit d'rur fonctionnaire,d\ur agent ou d'un membre du personnel non soumis au statut ou, s'il ,'[it d'* manquement aux obligations analogues des ddputds,le Prdsident du Parlement europden.
Le Prdsident, le secrdtaire gdndral, les directeursgdndratx et les chefs de service du parlement europ6en transmettent sans d6lai d I'Office tout 6l6mentde fait dont ils ont connaissance laissant prdsumerI'existence d'in6gularitds visdes au premier alin6a.
Les fonctionnaires et les agents du Parlement europden ne doivent en aucun cas subir un traitementindquitable ou discriminatoiredu fait d'une communication vis6e aux premier et deuxidmealindas. alindas.
Les ddputds qui acquidrentla connaissance de faits visds au premier alinda, en informent lePrdsident du Parlement europden ou, s'ils I'estiment utile, I'office directement.
Le prdsent article sauplique sans prdjudice des exigences de confidentialit6 pr6vues par laldgislation ou par le rdglement du parlement europ6en.
Sur demande du directeur de I'Office, le bureau de sdcuritd du Parlement europden assiste lesagents de I'Office dans I'exdcution matdrielle des enqu€tes.
Article 4Immunit6 et droit de ne past6moigner t6moigner
Les rdgles relatives d I'immunitd parlementaire et au droit des ddputds de refuser de tdmoignerrestent inchang6es.
Dans le casoii apparaitla possibilit6 d'une implication personnelled'tur ddputdo d'un fonctionnaireou d'un agent,l'int6ressddoit en 6tre inform6 rapidement lorsque cela ne risque pas de nuire d I'enqudte.
Dans les casndcessitant le naintien d'un secret absolu aux fins de I'enqudte et exigeantle recours ddes moyens d'investigation relevant de la compdtence d'une autorit6 judiciaire nationale,
I'obligation d'inviter le d6put6, le fonctionnaire ou I'agentdu Parlement europ6en i s'exprimer peut6he differ6e en accord avec le prdsident, s'il s'agit d'un d6put6o ou le secrdtaire g6n6ral, s'il s'agit d'un fonctionnaire. ou d'unasent. asent.
Article 6Information sur le classement sans suite de I'enqu6te
Si, ir I'issued'une enqu€teinterne, aucun 6l6ment d chargene peut 6tre retenu i I'encontre d'und6putd, d'un fonctionnaire ou d'ur agent du Parlement europ6en mis en causede, I'enqu6te interne le concernant est class6e sans suite sur ddcision du directeur de I'Office, qui en aviseI'intdress6 par6crit.
Toute demande dmanant d'une autorit6 policidre ou judiciaire nationaleportant sur la lev6e de I'immunitd de juridiction d'un fonctionnaire ou agent du Parlement europden, relative d d'6ventuelscas de fraude, de comrption ou d toute autre activitd ill6gale, est transmise au directeur de I'Officepour avis. Si une demande de levde d'immunitd concerne un d6put6 du Parlement europ6en,I'Office en est inform6.
La pr6sente ddcision prend effet au jour de son adoption par le Parlement europ6en.
Extrait de la r6solution du Parlement europ6entu sor I'accord entre le Parlementeurop6en et la Commission relatif aux modalit6s d'application de la d6cision(l999l468lcE) du Conseil du 28 juin 1999 fixant les modalit6s de I'exercice descomp6tences d'exdcutionconf6rr6es i la Commission 37
Le Parlement europ6en, consid6rant que I'article 8 de la d6cision du Conseil du 28 juin 1999 reconnait au Parlement ewop6en un pouvoir d'intervention au cas oir il considdreque les cornpdtences d'ex6cution seraient ddpassdes, ce qui oblige la Commission i rdexaminerle projet portant sur la mesure d'ex6cution visde en tenatrt compte de la rdsolution du Parlement et 6galernentd donner une information motivde des suitesapport6es i une telle rdsolution, considdrant que I'article 7, paragraphe 3, de la ddcision pr6voit une information cornpldtedu du
Parlement europden et que ceci concerne les ordresdu jour, les projets de mesures d'exdcution ddcoulant des actes adopt6s en coddcisionet soumis aux comitds, les r6sultats des votes, les comptesrendus sommaires,les listes des participants aux comitds et les projets de mesures d'exdcution transmis au Conseil, considdrant que la nouvelle d6cision sur la < < comitologie > > ne rdpond qu'en partie aux attentesdu du Parlement etropden, mais qu'il convient ndanmoins de souligner qu'elle constitue un pas en avant r6el par rapport d la situationprdcddente, prdcddente, considdrant que le Parlement europden et la Commission ont d6cid6 de soaccordersur lesmodalitds d'application de la d6cision du Conseil sur la Comitologie et que cet accord avec la Commission concerne en particulier I'application de I'article 7, paragaphe3, relatif d f informationdu Parlement europ6en et deI'arlicle 8 relatif au droit d'interventiondu Parlement europden,
d6clare que le prdsent accord ne porte pas prejudice au droit du Parlement d'adopter toute r6solution sur tout sujet, surtout lorsque le Parlement s'oppose au contenu d'un projet relatif i une mesure d'exdcution, de m6me qu'il ne porle pas non phn prdjudice au droii du Parlement de s'opposerd une mesure d'exdcution renvoyde au Conseil lorsqutrne procddur.e de comitologie n'a pas abouti (conform6ment i l'article 883e du rdglement du parlement)i
considdreque le pr6sent accord entre le Parlement et la Cornmission rend caducs et donc sans effet, les accordsprdcddents (accord Plumb/Delors de 1988- accord Samlancl/Williamson de
36Adopt6e le 17fevrier 2000.
En outre, la Commission consent d envoyer au Parlement europden, pour information, i lademande de sa commission parlementaire comp6tente, des projets sp6cifiques de mesuresd'ex6cution dont les actes de base n'ont pas dt6 adopt6s en coddcisionmais qui revdtent uneimportance particulidre pour le Parlement europden.
Conformdment i I'arr€t du Tribunal depremidre instance des Communaut6s europdennes du 19 juillet 1999(affaire T-188/97 Rothmanscontre Commission)a2,leParlement europden peut demander I'accds aux procds-verbaux de cescomitds.
Ce d6lai powra €tre trds court en casd'urgence extr€me, en particulier pour des raisons de sant6 publique.
Le Parlement europ6en soutient I'objectif et les modalit6s pr6vues par la d6claration no 2 du ao.
Cette d6claration vise i simplifier^le systdme d'ex6cution communautaire par un alignement des proc6dures de comitds actuellement en vieueur sur celles r6sultantde la ddcision 1999/46B!CE. 46B!CE.
Dans le but d'adapterle code de conduite adoptd en 1990 et modifid en 1995, les deux Institutions arrdtent les mesures suivantes en vue de renforcer la responsabilitd et la l6gitirnit6de la Commission, d'6tendre le dialogue constructif et la coopdration politique, d'am6liorerla circulation des informations et de consulter et d'informer le Parlement europden sur les rdtbrmesadministratives de la Commission. Elles approuvent 6galement plusieurs mesures sp6cifiquesd'ex6cution (i) sur le processus l6gislatif, (ii) sur des accordsinternationaux et l'6largissement et(iii) sur la transmission de documents et de renseignements confidentiels de la Comrnission.
Cesmesrres d'exdcution sont arurex6es au prdsent accord-cadre.
Etendre Ie dialogue constructif et la coop6ration politique
Le Prdsident ou un Vice-pr6sidentde la Commission s'engage i 6valuersemestriellement, semestriellement, devant la Conference des prdsidents, les grandes lignes de I'applicition politique du programme de travail pour I'annde en cours, ainsi que son 6ventuelle actualisatioiren raison d'dvdnements politiques d'actualitd et importants.
La Commission continue de faire rapport rdgulidrement au Parlement europden su les r6ponses apportdes aux demandes de celui-ci. Cis informations sont fournies au moins trirnestriellement.
La Commission tient compte de toute demande prdsentde conformdment i I'article 192 du traitd CE par le Parlement eu'op6en i la Commission pour prdsenter des propositions l6gislatives et s'engage d apporterune rdponse rapide et suf{isamment d6taill6e i toutes ies demandes devant la commission parlementaire comp6tente et, le cas6chdant, au cours d'une s6ancepl{nidre du
En formulant son avis str les amendements l6gislatifs
-Commission du Parlement europ6en i I'intention du Conseil, au titre de I'article 251 du haitd CE, la s'engage e te;ir le plus grand compte des amendements adoptdsen deuxidrnelecfure; siopour des raisons importantes et aprds examen par le colldge, elle d6cide de ne pas reprendre ou de ne p^ uppro,trer de tels amendements, elle s'en explique devant le Parlement europ6en ou au cours de la r6union suivante de la commission parlementaire cornp6tente.
La Commissionveille, dans la mesure de ses moyens, d ce que le Parlement europ6en soit tenu informd et pleinement associd d la preparation et au d6roulement des conf6rences intergouvernementales.
Toute Commission entrante pr6sente le plus tdt possible son programme politique, contenant toutes les orientations proposdes pour son mandat, et 6tablit tur dialogue urr." l.
Parlement europden ; celui-ci s'engage i examiner ces rapports au niveau de ses commissions compdtentes.
Responsabilit6 politique
La Commission accepte que, dans les cas oir le Parlement europden refuse sa confiancei i un cornmissaire (sous r6serve du soutienpolitique sur le fond et la forme d'un tel point devue), le pr6sident de la Commission examine sdrieusement I'opporhrnitdde demander d ce commissaire de ddmissionner.
En cas demodifications substantielles concernant un Commissaire (par exemple, octroi d'un portefeuilleentidrement nouveau ou d'un ensembleimportant de responsabilitds), le Commissaire en questionse prdsente devant la commission comp6tente, d la demaride de celle-ci.
Circulation des informations
mesute de ses moyens, celles affdrentesaux secteurs de la politique 6hangdreet de s6curit6commune et de la libert6, de la sdcurit6 et de la justice.
La Commission ne rend pas publique une initiative ldgislative ou une initiative ou d6cisionsignificative avant d'en avoir inform6 le Parlement europden par 6crit eto pour les questions politiquement importantes, en accord avec le Parlement europden, propose d celui-ci de I'eninformer:
- soit devant la pldnidre, si le Parlement europ6en est en session,
- soit devant la Conference des pr6sidents, ouverte,i cette occasion, aux membres duParlement europ6en,
- soit en informant les pr6sidents des commissions responsables de fagon appropri6e;ces pr6sidents peuvent convoquer une r6union de la commission concernde.
Les informations confidentielles feront I'objet de dispositions sp6cifiques reprises dans I'annexe 3.
Chaque Commissaire veille d ce que les informations circulent r6gulidrement etdirectement entre le Commissaire et le prdsident de la commission parlementaire concern6e.
Dans le cadre de ses capacitds, la Commission veille d ce que le Parlement europ6en soittenu rapidement et pleinement inform6 d tous les stades de la pr6paration, de la n6gociation et de laconclusion des accords internationaux, de manidre telle qu'elle puisse tenir compte des vues duParlement europden, conformdment aux dispositions de I'annexe 2.
Dans I'exercice des compdtences que le trait6 lui confbreen ce qui concerne la politiquedtrangdre et de s6curit6 commune ainsi que la coopdration policidre et judiciaire en matidre pdnale,la Commission prend des dispositions propres d am6liorerla participation du Parlement europ6en dans ces domaines,de manidre telle qu'elle puisse tenir compte des vues du Parlement dans lamesure du possible.
Le Parlement europden et la Commissions'accordent sur la transmission, dans le cadre dela d6charge annuelle ftgie par I'article 276 du haitd CE, de toute information ndcessaire aucontr6le de I'exdcution du budget de I'arurdeen cause, qui lui est demand6e d cette fin par lepr6sident de la commission parlementaire chargde de la proc6dure de d6charge conform6ment i I'annexe VI du rdglement du Parlement europden.
Si de nouveaux 6l6ments surviennent concernant des ann6es prdc6dentes, pow lesquelles laddcharge a d6jn 6td octroyde, la Commission transmet toutes les informations ndcessaires yaffi5rentes, en vue d'arriverd une solution acceptable pour les deux parties.
Parlement Parlement europden europden peut peut demander demander que que ce ce document document lui lui soit soit transmis transmis sans sans d6lai d6lai afin afin de de le le commtmiquer aux d6put6s qui en feraient la demande.
En rdgle g6n6rale,la Commission veille ir ce que le Commissaire responsable soit pr6sent,chaque fois que le Parlement europden le demande, aux s6ances pldnidres, pour I'examen despoints de I'ordre du jour qui reldvent de sa comp6tence.
Dans le but de garantir la pr6sence de commissaires, le Parlement europden s'engage i fairede son mieux pour maintenir ses projets ddfinitifs d'ordre du jour.
Lorsque le Parlement europ6en modifie son projet d'ordre du jour postdrieurement i la r6union au cours de laquelle la Confdrence des prdsidents arrdte le projet ddfinitifd'ordre dujour d'une pdriode de session ou lorsqu'il d6place des points i I'intdrieurdi lbrdre du jour d'une pdriode de session, la Commission fera de son mieux pour garantir la prdsence du commissaire responsable.
Le Parlement europden tient le plus grand compte de telles propositions.
Les demandes pr6sentdes par des commissaires pour faire une ddclaration en s6ancepl6nidre conformdment d l'article 3748 du rdglement du Pariement europden sont inscrites, lorsquecela est possible, d I'ordre du jour de la prochaine pdriode de session.
Tout membre de la Commission sera entendu i sadernande. dernande.
Lorsque la prdsence d'un membre de la Commission i une rdunion de commission n'est pas expressdment demandde, la Cornmission veille d 6tre reprdsentde par un fonctiorrnairecomp6tent comp6tent de haut niveau.
La Commission ddfinit les m6canismes approprids permettant d'informer le parlement europden et d'avoir r6gulidrement avec lui un dialogue constructif sru' _BAR_a rdforme adminishativeen en cours de la Commission.
Tout code de conduite pour les commissaires est envoy6 imm6diatement au parlementeuropden.
Son application fait I'objet d'un examen r6gulier.
Le Parlement europ6en et la Commission s'engagent d consoliderleur coop6ration dans le domaine de I'information et de la communication ; ils peuvent coordonner leurs activit6s respectives dans le cadre du groupe de travail interinstitutionnel stu I'infonnation et la communication.Dans ce contexte ils peuventddlinir des actionscorlmunes visant i sensibiliser davantage les citoyens et font en sorte de bien coordonner leurs activit6s en matidre d'information, tout en respectant I'autonomieet le rdle distinctif de chaque institution.
Les deux institutions proc0denti une dvaluationpdriodique de I'application du pr6sentaccord-cadre.
Toutes les sp6cifications seront analysdes dans les annexes.
Accord spdcifique sur le processus ldgislatif
Codes de conduite de 1990 et 1995 entre la Commission et le Parlement europden, les deux institutions conviennent des dispositions spdcifiques suivantes concernant la gestiondu processusl6gislatif.
Programmation l6gislative et programme l6gislatif annuel
Lorsqu'elle dlabore son prograrnme l6gislatif aruruelo la Commission tient le plus grandcompte des orientations propos6es par le Parlement europ6en.
Elle prdsente ce progralnme dans des d6lais suffisants pour pennettre un large ddbat public sur son contenu.
Elle fournitsuffisamment de d6tail sur le contenu pr6cis de chaque point envisag6du programme,afin depermettre au Parlement europ6en d'en tenir compte dans sa propre programmation ldgislative. La
Commission avertit dds que possible le groupe de travail "Coordination interinstitutionnelle" detout retard dans la pr6sentation d'une proposition ou d'un document sp6cifique dans le programme adopt6,et cela sans prdjudice des compdtences de la Commission.
La Commission s'engage d informer le Parlement europ6en en mdme temps que le Conseilde toutes ses propositions introduisant des modifications desbases juridiques au cours des procddures ddcisionnelles.
La Commission tient le plus grand compte de toutes les modifications desbases juridiquesde ses propositions contenues dans les amendements du Parlement europden.
La Commissions'engage i motiver d'une manidre d6taill6e les raisons qui justifieraient sa position.
La Commission et le Parlement europden veillent i la stricte application de la d6clarationcommune sur les modalit6s pratiques de la nouvelle proc6dure de cod6cision (article 251 du trait6CE) sign6ele 5 mai 1999pw le Parlement europ6en, le Conseil et la Commission50. 50.
La Commission tient rdgulidrementinformde la commission comp6tente du Parlementeurop6en des principales orientations r6sultant des discussions dans les instances du Conseil en particulier lorsqu'elless'6cartent de la proposition initiale, en transmettant aussi toute modificationde celleci par la Commission, sur la base de laquelle le Conseil poursuir,'rait ses discussions.
Pour les proc6dures ldgislativesqui n'entrainent pas de cod6cision:
La Commission veille i rappeler en temps utiles aux instances du Conseil de ne pasaboutir i un accord politique sur ses propositions tant que le Parlement europdenn'aura pas donn6 son avis.
Elle demande que la discussion soit conclueau niveaudes ministres aprds qu'un d6lai raisonnable aura 6t6 donnd aux membres du Conseilpour examiner I'avis du Parlement europden.
La Commission veille i ce que le Conseil respecte les principesd6gag6s par la Courdejustice pour la reconsultationdu Parlement europ6en en cas de modificationsubstantielle par le Conseil d'wre proposition de la Commission. La Commission
informe le Parlement europ6en de I'dventuel rappel de la n6cessit6 dereconsultation.
Dans le cas otr, pour des raisons irnportantes etaprds considdration du Colldge, elle ddcide de maintenir sa proposition, la Commission en expose les raisons dans une d6claration devant le Parlement europ6en.
Envue d'amdliorerla programmation ldgislative, le Parlement europden s'engage d: nommer, autant que possible, des rapporteurs sur les futures propositions,dds I'adoption du progratruneldgislatif; ldgislatif; examiner en priorit6 absolueles demandes de reconsultationsi toutes lesinformations utiles ont 6t6transmises; transmises; prendre en compte,en programmant ses activit6s, les prioritds examin6espar la Commission et par le Conseil; programmerles parties ldgislatives de ses ordresdu jour, en les adaptant auprogramme ldgislatif en vigueur et aux rdsolutions qu'il a adoptdessur ce demier; respecter un ddlai raisonnable, pow autant que cela soit utile d la proc6dure,pour donner son avis en premidre lecture en proc6dure de coopdration et de cod6cision ou son avis en procddure de consultation.
La Commission s'engage, lorsqu'un acte a 6t6 annuld parla Cour de justice mais que ses effets juridiques sont maintenus, de prdsenter sans tarder une proposition modifide d'actetegistatif tegistatif en ex6cution de I'arr€t de la Cour.
La Commission informe le Parlement europden, pleinernentet prdalablement, lorsqu'elle envisagede prendre des mesures d'ex6cution sur la base d'un acte annuld dont les effets juridiques sontmaintenus, afin que les vues du Parlement europden soient prises en compte.
La Commission s'engage i informer le Parlement europden, pleinement et en temps utile,des actes adoptdspar elle qui reldvent de ses comp6tences normativespropres. propres.
Pouvoirs d'ex6cution
I'accord conclu entre la Commission et le Parlement europ6en sur les modalit6s d'application de
Le Parlement et la Commissionveillent d la mise en cuvre stricte de cet accord.
Les deux institutions conviennent d'6changer,au sein du groupe de travail "Coordinationinterinstitutionnelle", toutes informations pertinentes concemant la programmation legislative et I'organisation des procddures l6gislatives.
Transmission au Parlement europden des informations sur les accords intemationauxet sur I'dlargissement, et implication du Parlement europden d cet dgard
1' Afin de permettre une mise en application plus spdcifique du principe gdndral 6nonc6 dansl'accord-cadre, et s'appuyantsur I'exp6rience 6voqude au point 3.10du Code de conduite de 1995entre la Commission et le Parlement europ6en, les deux institutions conviennent des dispositions suivantes.
Accordsinternationaux internationaux
Dans le cadre des accords internationarx, y compris les accords cornmerciaux (la phase deprdparation de ces accords, le projet de directives de n6gociation et les directives de n6gociationadoptdes), la Commission informe le Parlementeurop6eq clairementet sans d6lai, pour pouvoirtenir dffment compte, dans la mesure du possible, des vues du Parlement europden.
La Commission, au travers de la commission parlementaire comp6tente, et, le cas 6ch6ant, en sdance pldnidre, tient le Parlement europ6en pleinement et rdgulidrement informd dud6roulement et de la conclusion des ndgociations internationales.
Les infurmations 6voqu6esau au point prdcddent sont transmises au Parlement europden dans des d6lais suflisants pour luipermettre d'exprimer, le cas 6ch6ant, ses points de r,ue.Le Parlement europ6en s'engage, pour sapart, d 6tablir les procddures et les mesures visant i prdserver la confidentialitd, conformdment aux dispositions de I'annexe 3.
La Commission prend les mesures n6cessaires pour veiller i ce que le Parlementeurop6ensoit imrnddiatement et pleinementinform6: inform6:
(ii) de la d6finition d'ure position conrmune dans un organeinstitu6 par un accord envertu de I'article 310 du traitd CE.
A la demande du Parlement europ6en, la Commissionfacilite I'inclusion des ddputds au Parlement europden en tant qu'observateurs dans les ddldgations de ndgociation de la Comrnunaut6pour les accords multilat6raux, dtant entendu que les parlementaires ne petrvent pas prendre part directement aux sdances de ndgociation elles-m6rnesoir seule la Commission reprdsentela Communautd.
Les observateurs du Parlement errop6en sont toutefois tenus r6gulidrement informds,conformdment aux conditions fixdes dans l'6change de lettres des Prdsidents des deux lnstitutions, sur le d6roulement des ndgociations au cours des rdunions, de sorte que la Commission puissetenir compte des rues du Parlement europden.
Dans ce contexte, la Commission, dans lamesure de ses moyens, fournit an Parlement europden les informations orales et 6crites utilessur les principaux aspects et d6veloppements concemantI'dlargissement. I'dlargissement.
Transmission des infbrmations confidentielles au parlement europden l.
Les deux institutionsagissent dans le respect des devoirs rdciproques de coopdrationloyale et dans un espritde pleineconfiance mutuelle, ainsi que dans le respect le plus strict des dispositions pertinentis des trait6s,notamment les articles 6 et 46 du trait6 sur I'Union europdenne et276 du trait6 CE.
Par informationoon entend toute information 6criteou orale,quel qu'en soit le support ou I'auteur.
La Cornmission assure au Parlement europden I'accds d I'informationo conformdment aux dispositions de la prdsente annexe, lorsqu'elle regoit une demande d'une des instances parlementaires indiqu6es au poirrt 1.4 ci-aprds, concernant la transmission d'informations confidentielles.
Dans le contexte de la pr6sente annexe, peuvent demander des informations confidentiellesd la Commission, le Pr6sident du Parlement europ6en, les prdsidents des commissionsparlernentaires intdressdes, ainsi ryrele Bureau et la Conference des Pr6sidents.
Sont excluesde cette annexe les informations relatives aux procddures d'infraction et aux proc6dures en natidre de concurrence, pour autant qu'elles ne soient pas encore couveltes,au au moment de la demande de la part d'une des instances parlementaires, par une d6cision ddfinitive de la Commission.
A la demande d'une des instances indiqudes au point 1.4 ci-dessus, la Commission transmet d celleci toute information confidentielle ndcessaire ir I'exercice des fonctions de contrdle du
Les informations confidentielles originaires d'tur Etat, d'une institution ou d'une organisationinternationale ne sont transmises qu'avec l'accord de ceux-ci.
En cas de doutes sur la nature confidentielle d'une information ou s'il est n6cessaire de fixerles modalitds approprides de sa transmission selon les possibilitds indiqu6es au point 3.2 ci-aprds,le pr6sident de la commission parlernentaire compdtente, accompagndle cas 6chdant durapporteur, et le membre responsable de la Commission se concertent sans ddlai.
En cas de d6saccord, les Pr6sidents des deux institutions sont saisisafin de parvenir i une solution.
Si dI'issue de la proc6dure indiqu6e au point 2.2 ci-dessus, le d6saccord persiste, lePrdsident du Parlement, sur demande motiv6e de la commission compdtente, invite la Commissioni hansmettre dans le d6lai appropri6 dfiment indiqu6, I'information confidentielle en question, enpr6cisant les modalit6s parmi celles pr6r.ues i la section 3 ci-aprds.
La Commission informe par6crit le Parlement europ6en, avant I'expiration de ce d6lai, de sa position finale sur laquelle le Parlement europden se rdserveo le casdchdanto d'exercer son droit derecours. recours.
Modalit6sd'accis et de traitement des informations confidentielles
Les informations confidentielles cornmuniqudes conformdment aux procddures vis6es au pointZ.Z et, le cas 6ch6ant, au point 2.3, sont transmises sous la responsabilit6 du Pr6sident ou d'un membre de la Commission d I'instance parlementaire qui en a fait la demande
Sans prdjudice des dispositions du point 2.3, I'accds et les modalit6s pour pr6server laconfidentialitd de I'information sont fix6s d'tur commun accord entre I'instance parlementaire concernde dffment reprdsentde par son Pr6sident et le Commissaire comp6tent, parmi les optionssuivantes:
I'information destin6e au pr6sident et au rapporteur de la commissioncompdtente; compdtente;
I'accds restreint aux informations pour tous les membres de la commissioncomp6tente suivant les modalitds opportunes 6ventuellement avec retrait desdocuments aprds examen et interdiction de faire descopies; copies;
' la discussion en commission comp6tente A huis clos, selon des modalit6s diffdrentesen fonction du degr6 de confidentialitd et dans le respect des principes dnoncds i I'annexe VII du rdglement du Parlementeurop6en; europ6en;
- cornmunication de pidces rendues anonymes;
- dans les cas motiv6s par des raisons absolument exceptionnelles, informationdestinde au seul Pr6sident du Parlernent.
Il est interdit de rendre publiques les informations en question ou de les transmettred tout autredestinataire.
En cas de non-respect de ces modalit6s, les dispositions en matidre de sanctionsfigurant d I'annexe VII du rdglernent du Parlement europ6en sont d'application.
En vue de la mise en Guwe des dispositions indiqudes ci-dessus, le Parlement europ6enassure la mise en place effective des procddures suivantes:
- une salle de lecture s6curis6e (sans machines i photocopier, sans tdl6phones, sans fax, sans scanner ou autremoyen techniquede reproductionou retransmissionde de documents, etc.);
La Commission prend toutes les mesures n6cessaires pour assurer la rnise en euvre 4esdispositions de la prdsente annexe.
Les Prdsidents des deux institutions peuvent proposer, sur la base de I'expdrience acquise, decompldter ou dernodifier la pr6sente annexe.
Programme l6gislatif et de travail de la Commission europdenne
Programme l6gislatif et de travail de la Commission europ6ennesT
Le Parlement et la Commission europdenne coopdrent lors de la preparation du programmel6gislatif et de havail de la Commission selon les dtapes suivantesss: a) lors de la sdance pldnidre de fevrierimars,les institutions concern6es participent dun ddbat - 6tat de I'Union - sur les orientations des prioritds politiques, suite d lad6cision de strat6gie politique annuelle (SPA) pour I'exercice suivant que la Commission adopte au mois de f6vrier.
Le ddbat alimente la prdparationde I'APBpar la Commission ainsi que la rdflexion parlementaire sur les orientationsbudgdtaires pour I'ann6e suivante.
Il est pr6c6d6par I'information i la Conferencedes pr6sidents de la d6cision de strat6gie politique annuelle de la Commission
(SPA) (fevrier); b) les commissions parlementaires concem6es entamententre mars et mai wr dialoguebilatdral structur6 avec les commissaires respectifssur la portdeet la mise en euvredes priorit6s politiques dans chacun des domaines sp6cifiques de comp6tence.Chaque commission parlementaire fait 6tat des r6sultats de ces rencontreset Ia Conference des prdsidents en est inform6e par la Confdrence des pr6sidents descommissions; c) dans la pdriode de juin et juillet, la Conference des prdsidents des commissionsprocdde ir une 6valuationdu programme ldgislatif et de travail en cours avec levice-prdsident responsable de la Commission5e; d) septembre,"stock-taking" en Conf6rence des pr6sidents des commissions, avec levice-prdsident responsable de la Commission, des differentes propositions ldgislativesque la Commission envisage d'introduire dans le programme ldgislatifet de travail -dansle ressortde compdtence de chaque commissaire-, sur base d'undocument dlabord par la Commission, qui porte entre autre sur la mise ir jour despriorit6s politiques par rapport aux r6sultats des rencontres avec les comrnissions parlementaires des mois demars/mai; mars/mai; e) lors d'rure session de novembre, le prdsident de la Commission pr6senteformellement en pldnidre, avec la participation du Colldge des commissaires, leprogralnme ldgislatif et de travail de la Commission pour I'annde suivante,accompagn6 d'une dvaluation de I'exdcution du prograrnme en cours.
Leprogramme ldgislatif et de travail est assorti d'une liste de propositions ldgislativeset non ldgislatives prdwres pour I'annee suivante, sous une forme d 6tablir60.
avant la session au cours de laquelle il est ddbattu.Le Parlement se prononce lorsde la session de novembre ou de ddcembre.
Documents relatifs ir I'activit6 parlementaire
Projets d'ordre du jour
Projetsd6finitifs d'ordrcdujou dujou
Compte rendu in extenso des s6ances
Rdsultats des votes par appelnominal nominal
Amendements contenus dans les rapports
Autres amendements destinds i la pl6nidre
Amendements aux propositions de rdsolution commune
Projets d'amendement et propositions de modification au projet de budget
Propositions de rdsolution et propositions de ddcision
Questions orales d6pos6es par un ddput6, un groupe politique ou une commissionparlementaire
Questions pour I'heure des questions
Rdponses aux questions dcrites
R6ponses aux questions pour I'heure des questions
Ordresdujour dujour
Projets de rapport
Projets d'avis
Amendements aux projets d'avis
Avis
Ordresdu jotr
Recommandations et d6clarations
Projets cornmuns approuvds par le Comitd de conciliation
Lettres officielles de la Pr6sidence pour donner suite aux d6cisions des organes
Ordresdujour dujour
Bulletin sp6cial concernant les Conseilseurop6ens europ6ens
Suivi des travaux du Parlement - post-session
Fichestecluriques tecluriques
Documents officiels transmis par les autres instihrtions conform6ment au rdglement (CE)n"1049/2001 et aux proc6dures convenues entre les institutions - dans les lirnites fixdes -, notamment dans le cadre de la commission interinstitutionnelle pr6vue d I'article 15, paragraphe 2,du rdglement pr6cit6.
Ddcisions du Colldge des commissaires
Actes de comitologie (documentsconcemant le droit de regard du Parlement,projets d'acteo ordresdu jour, procds-verbauxo avis et documents pour information)
Conseil
Documents et communications transmis dans le cadre des procddures l6gislatives etbudg6taires, des proc6dures de d6chargeodes nominations et des conclusions d'accords
Banque centrale europ6enne
Banqueeuropdenned'investissement
Cornitd dconomique et social europ6en
Cour des comptes
Relationsinterinstitutionnelles
Pdtitions (sous condition de I'accord du p6titionnaire)
Lettres officielles - notificationspar le Secr6tariat gdn6ral des d6cisions prises par le Parlement
Riglement (Cf) no L04912001duParlement europ6en et du Conseil du 30 mai 2001 relatif it I'accis du public aux documents du Parlement euiop6en, du Conseil et de la Commission6l
LE PARLEMENT EUROPEEN ET LE CONSEIL DE L'LINION EUROPEENNE, vu le traitd instituant la Conrmunautd europdenne, et notamment son article 255, pangraplte 2, vu la proposition de la Commission62, statuant conformdment ir la proc6dure visde i I'article 251 du trait663, consid6rant ce qui suit:
(1) Le trait6 sur I'Union europdenne consacrela notion de transparence dans son article 1er,deuxidrne alinda, selon lequel le trait6 marqueune nouvelle 6tape dans le processus cr6ant uneunion sans cesse plus 6troite entre les peuplesde I'Europe, dans laquelle les d6cisions sont prisesdans le plus grand respect possible du principe d'ouverture et le plus prds possible des citoyens.
(2) La transparence permet d'assurer une meilleure participation des citoyens au processusd6cisionnel, ainsi que de garantir une plus grande l6gitimit6, efficacit6 et responsabilit6 de I' administration i l'6gard des citoyens dans un systdmed6mocratique. La transparence contribue irenforcer les principes de la ddmocratie et le respect des droits fondarnentauxtels qu'ils sontd6finis d I'article 6 du trait6 UE et dans la Charte des droits fondamentatx de I'Union europdenne.
(3) Les conclusions des r6unions du Conseil europden de Birmingham, d'Edirnbourget de Copenhague ont souligndla ndcessit6 d'assurer une plus grande transparence dans le travail desinstitutions de I'Union.
Le pr6sent rdglement consolide les initiatives d6jd prises par les institutionsen vue d'amdliorerla transparence du processus d6cisionnel.
(4) Le pr6sent rdglement vise ir confererle plus large effet possible au droit d'accds du publicaux documents et d en d6finir les principes g6n6raux et limites conform6ment i I'article 255, paragraphe 2, drrtraiteCE. CE.
Communaut6 europ6enne de l'dnergie atomique, le Parlement europ6en, le Conseil et la Commission dewaient, conform6ment i la d6claration no 41 annex6ei I'acte final du trait6 d'funsterdam, s'inspirer du pr6sent rdglement pour ce qui est des documents concemant lesactivitds couvertes par ces deux trait6s.
(6) Un accds plus large aux documents devrait 6tre autorisd dans les cas of les institutionsagissent en qualitd de ldgislateur,y compris sur pouvoirs ddl6guds,tout en veillant ir prdsenrer
Dans toute la mesure du possible, cesdocuments devraient 6tre directement accessibles.
(7) Conform6ment aux articles 28, paragraphe 1, et 41, paragraphe 1, du traitd UE, le droitd'accds est 6galement applicable aux documents relevant de la politique dtrangdre et de sdcurit6commune et de la coop6ration policidre et judiciaire en matidre p6nale.
Chaque institution devraitrespecter ses rdgles de s6curit6.
43.u2JO C 177 E du 27.6.2002, p. 70.u'Avis du Parlementeuro$en du 3 mai 2001 et d6cision du Conseil du 28 mai 2001.
Du fait de leu contenu extrdmement sensible, certains documents devraient faire I'objet d'un traitementparticulier.
Afin d'am6liorerla transparence des travaux des institutions, le Parlement europden, le
Conseil et la Commission devraient donner accds non seulementaux documents 6tablis par les institutions, mais aussi aux documents regus par celles-ci. Dans ce contexte, il convient de rippeler que Ia ddclaration n" 35 annexde i I'acte final du trait6 d'Amsterdamprdvoit qu'turEtat mimbre peut demander d la Commission ou au Conseil de ne pas commruriqueri desii.r. ,rn document
En principe, tous les documents des institntions devraient €tre accessibles au public.
Lors de l'dvaluation de la n6cessit6 d'une exception,les institutions devraieni tenir compte des principes consacr6spar la ldgislation cornmunautaireen matidre de protection des donndes personnelles dans tous les domainesd'activit6 de I'Union.
(12) Il convient que toutes les dispositions r6gissant I'accds aux documents des institutionssoient conformes au pr6sent rdglement.
Afin d'assurer le plein respect du droit d'accds,il convient de prdvoir I'application d'une procddure administrative en deux phases, assoftie d'une possibilitd de ,"co.,rsjuriiictionnel ou de plainte auprds du m6diateur.
M€me si le prdsent Gglement n'a ni pour objet ni pour effet de modifier les ldgislations nationales en matidre d'accds aux documents, il est,loutefois, dvident qu'en vertu du prlncipe de coopdrationloyale rdgissantles rapports entre les institutions et les Etats membres, Ces derniers devraient veiller d ne pas porter atteinte d la bonne application du prdsent rdglement et respecter les rdgles de sdcurit6 des irrstitutions.
(16) Le pr6sent rdglement s'applique sans prdjudice du droit d'accds aux documents dontjouissent les Etats -"mbrer, les autorites judiciates ou les organes d'enqu6te.
Ddcisionmodifide en dernier lieu par la d6cision 200 0 / 52 7l C ; , -
Ddcisionmodifi6e parlad6cision96/567/CE,CECA, Euratorn(JO (JO
Le pr6sent rdglement vise i: a) ddfinir les principes,les conditions et les limites, fond6es sur des raisons d'int6r6tpublic ou priv6, du droit d'accds aux documents du Parlernent europden, du Conseil et de la Commission(ci-aprds ddnomm6s"institutions") prdr,u i I'article 255 dutrait6 CE de manidre d garantir un accds aussi large que possible aux documents; b) arrdter des rdgles garantissant un exercice aussi ais6 que possible de ce droit, et c) promouvoir de bonnes pratiques administratives concernant I'accds aux documents.
Article 2B6n6ficiaires et champ d'application
Tout citoyen de I'Union et toute personne physique ou moralerdsidant ou ayant son sidgedansun Etat membre a un droit d'accds atx documents des institutions, sous r6serve des principes,conditions et limites d6finis par le prdsent rdglement.
Les institutions peuvent, sous r6serve des m6mes principes, conditions et limites, autoriser I'accds aux documents d toute personne physique ou morale non domicili6e ou n'ayantpas sonsidge dans un Etat membre.
Le prdsent rdglement s'applique ir tous les documents ddtenuspar rme institution, c'est-d-dire 6tablis ou regus par elle et en sa possession, dans tous les domaines d'activitd de I'Unioneurop6enne.
Sans prdjudice des articles 4et9,1es documents sontrendusaccessibles aupublic soit ilasuite d'une demande 6crite, soit directement sous forme 6lectronique ou par I'intermddiaire d'unregistre.
En particulier, les documents 6tablis ou regus dans le cadre d'une procddure ldgislativesont rendus directement accessibles conform6ment i I'article 12.
Les documents qualifids de sensibles selon la d6finition figurant d I'article 9, paragraphe 1,font I'objet d'un traitement particulier tel que prdvu par cet article.
Le prdsent rdglement s'entend sans prdjudice des droits d'accds du public aux documentsd6tenuspar les institutions, ddcoulant 6ventuellement d'instruments du droit international oud'actes adoptdspar les institutions en application de ces instruments.
"document": tont contenu quel que soit son support (6crit sur supportpapier onstock6 sous forme dlectronique, enregistrement sonore, visuel ou audiovisuel) concernant une matidre relative aux politiques, activit6s et ddcisions relevant de lacompdtence de I'institution; uuJO
"tiers": toute persorurephysique ou morale ou entitd extdrieure i I'institutionconcernde, y inclus les Etats membres, les autres institutions et orqzmescommunautaires ou non communautaires, et les pays tiers.
Les institutions refusent I'accds d un document dans le cas oi la divulgation porteraitatteinte i la protection: a) de I'intdrdt public, en ce qui concefile: la s6curit6 publique, la ddfenseet les affaires militaires, les relations intemationales, la politique financidre, mondtaire ou 6conomique de la communautd ou d'un Etat membre; b) de la vie privde et de I'intdgritd de I'individu, norammenren conformit6 avec la ldgislation communautaire relative i la protection des donn6es d caractdre personnel.
Les institutions refusent I'accds i un document dans le cas oi sa divulgation porteraitatteinte d la protection:
- des int6r6ts commerciaux d'ture personne physique ou morale ddtermin6e, ycompris en ce qui conceniela propri6t6intellectuelle, intellectuelle,
- des proc6dures juridictionnelles et des avis jtuidiques,
- des objectifs des activit6s d'inspection, d'enqudte et d'audit, d moins qu'un intdrdt public supdrieur ne justifie la divulgation du documentvisd. visd.
L'accds d un document dtabli par une institution pour son usageinteme ou regu par uneinstitution et qui a trait e une question sur laquelle celleci n'a pas encore pris de d6cision est refus6dans le cas oit sa divulgation porterait gravement atteinte u.r pro""ssus ddcisionnel de cetteinstitution, i moins qu'un int6rdt public supdrieur ne justifie la divuigationdu documentvisd. visd.
L'accds i un document contenant des avis destinds i I'utilisation interne dans le cadre de ddlib6rationset de consultations prdliminaires au sein de I'institution concernde est refus6 m6me aprds que la d6cision a 6t6 prise, dans le cas oi la dir.ulgationdu docurnentporterait gravement atteinte au processus d6cisionnelde I'institution, i moins qu'un intdr'6t public supdriew ne justifie la diwlgation du documentvis6. vis6.
Dans le cas de documents de tiers, I'institution consultele tiers afin de ddterminer si une exception prdvue au paragraphe I ou 2 est d'application, i moins qu'il ne soit clair que le document doit ou ne doit pas 6tre divulgud.
6' Si une partie seulementdu document demand6 est concernde par une ou plusieurs desexceptions susvisdes, les autres parties du document sont divulgu6es.
Les exceptions vis6es aux paragraphes7,2 et 3 s'appliquent uniquement au cours de lap6riode durant laquelle la protection se justifie eu 6gardau contenu du document.
Dans le cas de documentsrelevant des exceptions concernant la vie priv6e ou les int6r6ts commerciaux et de documentssensibles, les exceptions peuvent, si ndcessaire, continuerde s'appliquerau-deli de cette p6riode.
Lorsqu'un Etat membre est saisi d'une demande relative d un document en sa possession, dmanantd'rure institution, d moins qu'il ne soit clair que le document doit ou ne doit pas 6tre fourni, I'Etatmembre consulteI'institution concernde afin de prendre une d6cision ne compromettantpas lar6alisation des objectifs du prdsent rdglement.
L'Etat membre peut, au lieu de cela, soumettre la demande i I'institution.
Le demandeur n'estpas obligd de justifier sa demande.
Si une demande n'est pas suffisammentprdcise, l'institution invite le demandeur ir laclarifier et assistecelui-ci i cette fin, par exempleen lui donnant des informations sur I'utilisationdes registres publics de documents.
En cas de demande portant sur un document trds long ou sur un trds gand nombre dedocuments, I'instifution concern6e peut se concerter avec le demandeur de manidreinformelle afinde ftouver un arrangement 6quitable.
Les institutions assistentet informent les citoyens quant aux modalitds de ddp6t desdemandes d'accds aux documents.
Article 7Traitement des demandes initiales l. Les demandes d'accds aux documents sont trait6es avec promptitude.
Un accusd derdception est envoyd au demandeur.
Dans un ddlai de quinze jours ouvrables d partir de I'enregistrement de la demande, I'institution soit octroie I'accds au document demand6 et le fournit dans le m6me ddlai conformdment i I'article 10, soit communique au demandeur, dans une rdponse6crite, les motifs de son refus total ou partiel et I'infonne de son droit de pr6senter une demandeconfinnative conform6ment au paragraphe 2 du prdsent article.
En cas de refus total ou partiel, le demandeur peut adresser, dans un ddlai de quinze joursouvrables suivant la rdception de la rdponse de I'institution, ure demande confirmative tendant i ceque celleci r6vise sa position.
A titre exceptionnel, par exemple lorsque la demande porte sur un document trds long ou stn un trds grand nombre de documents, le ddlai pr6vu au paragraphe I peut, moyennantinformation prdalable du demandeur et motivation circonstanci6e, €tre prolong6 de quinze joursouvrables.
L'absence de rdponse de I'institution dans le d6lai requis habilite le demandeur i pr6senter une une demande demande c on f ir m at iv e . c on f ir m at iv e .
I' Les demandes confirmativessont trait6es avec promptitude.
Dans un d6lai de quinze joursouvrables d partir de I'enregistrement de la demande, I'instihrtion soit octroie I'accds au documentdernandd et le foumit dans le mdme ddlai conformdment i I'article 10, soit communique, dans unerdponse 6crite,les motifs de son refus total ou partiel.
Si elle refuse totalement ou partiellement I'accds , l'institution informe le demandeur des voies de recours dont il dispose,i savoir former unrecours juridictionnel contre I'institution etlou prdsenter une plainte au m6diateur, selon lesconditions prdvues respectivement aux articles 230 et 195 du traitd cE.
A titre exceptionnel, par exemple lorsque la demande porte sur un document trds long ou sur nn trds grand nombre de documents, le ddlai prdw au paragraphe 1 peut, moyennant information prdalable du demandeur et motivation circonstancide, €tre prolong6 de quinze jours ouvrables.
L'absence de r6ponsede I'institution dans le ddlai requis est considdr6e colnme une rdponsen6gative, et habilite le dernandeuri former un recours juridictionnel contre I'institution etlou nprdsenter une plainte au m6diateur, selon les dispositions pertinentes du trait6 CE.
"TRES SECRET/TOP SECRET", ou "CONFiDENTIEL' en vertu des rdgles en vigueur au sein de I'institution concemde prot6geant les int6rdts fondamentaux de I'Union euop6enne ou d'un ou plusieurs de ses Etats membres dans les domaines ddfinis d I'article 4, paragraphe 1, point a), en particulier la s6curit6 publique, la ddfenseet les questions militaires.
Dans le cadre des procddures prdvues aux articles 7 et 8, les demandes d'accds i des documents sensibles sont trait6es exclusivement par les personnes autoris6es i prendre connaissance du contenu de ces documents.
Sans prdjudice de I'article 11, paragraphe 2, il appartient d ces persomresde prdciser les rdferencespouvant figurer dans li registre public concernant ces documentssensibles. sensibles.
Les documents sensibles ne sont inscrits au registre ou ddliwds que moyennant I'accord deI'autoritd d'origine.
Toute ddcision d'une institution refusant I'accds d un document sensible est fond6e sur desmotifs ne portant pas atteinte aux int6r6ts dont la protection est pr6vue i I'article 4.
Les Etats membres prennent les mesures appropri6esen vue d'assurer,dans le cadre du traitement des demandes de documents sensibles, le respect des principes dnonc6s dans le prdsent article et d I'article 4.
Les rdgles pr6vues au sein des institutions concemant les documents sensibles sont renduespubliques.
La Commission et le Conseil infonnent le Parlement europ6en au sujet des documentssensibles conform6ment aux dispositionsconvenues entre les institutions.
Article 10Accis i la suite d'une demande
l. L'accds aux documents s'exerce soit par consultation sur place, soit par d6livrance d'unecopie, y compris, le cas 6ch6ant,trne copie 6lectronique, selon la prdferencedu demandeur.
Le cofft de la rdalisationet de I'envoi des copies peut 6tre mis i la chargedu demandeur.
Il ne peutexcdder le cofft r6el de la r6alisationet de I'envoi des copies.La gratuitd est de rdgle en cas deconsultation sur place ou lorsque le nombre de copies n'excddepas 20 pages A.4, ainsi qu'en casd'accds direct sous forme dlectronique ou par le registre.
Si tur document a ddji 6t6 divulgu6 par I'institution concern6e et est aisdment accessiblepour le demandeur, I'institution peut satisfairei son obligation d'octroyer I'accds aux documents en informant le demandeur des moyens d'obtenir le documentsouhait6. souhait6.
Pour permettueaux citoyens de jouir de manidre concrdte des droits rdsultantdu pr6sentrdglement, chaque institution rend accessible un registre de documents.
Le registre devrait 6treaccessible sous une forme 6lectronique.Les rdfdrencesdes documents sont inscrites au registresans ddlai.
Les institutions prennent immddiatement les mesures n6cessaires pour instaurer un registrequi doit 6tre en service au plus tard le 3 jun2002.
Article 12Accds direct sous forme 6lectronique ou par I'interm6diaire d'un registre
Les institutions mettent autant que possible les documents ir la disposition directe dupublic, sous forme dlectronique ou par I'intermddiaire d'un registre conformdment aux rdgles envigueur au sein de I'institution concern6e.
En particulier, les documents ldgislatifs, c'est-i-dire les documents dtablis oq regus dans lecadre de procddures visant i I'adoption d'actes ldgalement contraignants au sein des Etats membresou pow ceux-ci, devraient 6tre rendus directement accessibles, sous rdserve des articles 4 et9.
Les autres documents, notamment les documents relatifs d I'dlaborationde la politique oude la stratdgie, sont, autant que possible, rendus directement accessibles.
a) les propositions de la Commission; b) les positions communes adopt6es par le Conseil selon les proc6dures vis6es auxarticles 251 et 252 du traitd CE ainsi que leur expos6 des motifs et les positionsadopt6es par le Parlement europ6en dans le cadre de ces procddures; c) les d6cisions-cadres et les d6cisions vis6es ir I'article 34, paragraphe 2, dutrait6 UE; d) les conventions 6tablies par le Conseil conformdment i I'article 34, parcgraphe 2,du traitd UE; e) les conventions signdes entre Etats rnernbressur la base de I'article 293du traitd CE;
UE; b) les positions communes visdes A I'article 34,parcgtaphe2, du trait6 UE; c) les directives autres que celles visdes d I'article 254, paragraphes 1 et 2, du traitd
CE, les ddcisions autres que celles vis6es d I'article 254, paragraphe l, du traitd CE, les recommandations et les avis.
Les Etats membres coopdrent avec les institutions pour informer lescitoyens. citoyens.
Les institutions crdent ure commission interinstitutionnelle chargde d'6tudier les meilleures pratiques, d'aborder les diflbrends dventuelset d'envisagerles 6voluiions dans le domaine de
Le present rdglement s'applique sans pr6judice de toute rdglementation en vigueur dans le dornaine du droit d'auteur pouvant limiter le droit du destinatairede reproduireou d'utiliser les documents divulsu6s.
Article 18Mesures d'application t. Chaque institution adapteson rdglement int6rieur aux dispositions du prdsent rdglement.Ces adaptations prennent effet le 3 ddcembre2001. 2001.
Dans un d6lai de six mois aprds I'entrdeen vigueur du prdsent rdglement, la Commissionexamine la conformit6 avec le pr6sent rdglement du rdglement(CEE, Euratom) n' 354/83 du Conseil du ler f6vrier 1983 concemant I'ouverture au public des archives historiques de l,?Communautd dconomique europdenne et de la Communaut6 europ6enne de l'6nergie atomique"'afin d'assurer la pr6servation et I'archivage des documents dans les meilleures conditions possibles.
I)ans un d6lai de six mois aprds I'entr6e en vigueur du prdsent r & glement, la Commissionexamine la conformitd avec le pr6sent rdglement des rdgles en vigueur concernant I'accds auxdocuments.
Le prdsent rdglement entre en vigueur le troisidme jour suivant celui de sa publication au Journalofficiel des Commurautds europdennes.
Il est applicable i partir du 3 d6cembre 2001.
Les Les chffies chffies arabes arabes se se rdidrent rdidrent aux aux articles; articles; les les chilfres chilfres romains romains se se rdJ\rent rdJ\rent aux aux onnexes onnexes et et les les chffies arabes ou romainsou les lettres qui les suivent ddsignent des sections, ar.ticles ou paragraphes paragraphes de de ces ces annexes. annexes.
Accds i la salle des s6ances Accds aux documents.................Accord-cadre PE-Commission.........
....... t-$0 languesoraux..........ordre de vo1e............
4{}- 41 des commissions.................-..
-questions.................Base juridique................ - accords intemationaux - commission comp6tente..........
Bureau-descommissions........................- des ddldgations- - du du Parlement Parlement
- -- - - - comp6tentes au fond........... composition...........
- - - - - - - - - - rapportrenvoi en...............rdunions.................rdunions d'urgence. saisies pour avis saisine. sous-commissions supp16ants.................temporaires..............vfiification despouvoirs.... vote..... ..........90, 9446 - 47,179, 185..40" 46. 179.......irq, rgr...........178I75, 179, 1S1........3, 1S0, Vl.Vil, VI.X\rI .... 185-186....57 - 59, 12236, 4?, 4.1
- troisidme lechue..... .......63- 65Conduite (code, rdgles) ................
Conference des prdsidents des comrnissions Confdrence des prdsidents des ddldgations..........
D6clarations- Banque centrale europ6enne - Commission......... - Conseil Conseil europ6en....Cour des comptes- d'int6rdt financier....- Haut reprdsentant pour la PESC - Pr6sident propos6 de la Comrnission Ddclarations dcrites - annexdes au compte rendu in extenso - inscrites au resistre..
Etat de droit........... Etat pr6visionne......... l Etatsassoci6s...............
- - - pouvoirsdesddput6s................. ddput6s.................
Heuredesquestions................ questions................
1aproc6dure................
-troisidme.................Ldgislation communautaire, codification...........
motion de censure (adoption).. troisidme lecture (projetcommun)... violation des principes cornrnuns.................
- autorisation de d6pdt d'amendements - ddbat extraordinaire.............. - ddbat sans amendemenf.......... procddwed'urgence d'urgence
.........12 candidatures...........cessation prdmaturde
.........90 .............1S0 .....................?{10 partis politiques au niveaueu'op6en.... eu'op6en....
projet ddfinitif d'ordre du jourpropositions et motions
.....100 nouveau taux maximum (propositions de ddcision)................ proposition de rejet global du budget...
propositions de rdsolution- d la suite de ddclarations de la Commission, du Conseil et
- - du Conseil europden.... ...............I ilji la suite de questions orales ......1il8ddbat sur des cas de violation des droits de I'homme. de la d6mocratie et
- mddiateurprocddure de voterepr6sentants sp6ciaux (PESC)
Organes-autresorganes........................71- du Parlement 2l - 28, VLXV, Vill Organigramme (Secr6tariat g6ndral). .........22,197, I\'.8, VLilI Orientations des politiques 6conomiques (recommandation de la Cornmission) .......107
Partis politiques au niveau europden....
35, 37, 4? - iCI ..... 5. t- 53
Pr6sident du Par1ement............... -dlection
70 - 71, 74, V.......54.-56,l?6......l3.l, 153-153, 162, 185 de suivi..........de vote...........dialoguesocial.......
int6r€ts financiers laissez-passer...........
Banque centrale europ6enne brdves et prdcises pendant 30 minutes Bureau, Conf6rence des prdsidents, questeurs
- - _- orales prioritaires............ Questions en instance. Quorum
Rappel i I'ordre ............146fappel au rdglement 164, 16SRapporteur et rapporteur polu avis..................4, zz, 40, 42 - 44,46, 4g, s3 - 54, 57, 59, 61 - 64,scr scr
...........112 annuel et autres rapports d,autres institutions avisconforme... conforme...
oraux... proc6dure simplifide (sans rapport).................
- questlons................. Recommandations
Recours devant la Cour de justice...Resistre
I,lX des ddclarations6crites........des documents du Par1ement............... groupes d'int6r6ts.... int6r6ts financiers des d6put6s
Remboursements.........
- - - motions de procedure positions communes du Conseil (deuxidme lecture)...... projet commun (troisidme lecture)...... propositions de la Commission (premidre lecture)
Rdpartitions des places Reportduvote......Repr6sentants sp6ciatx (PESC)
-- - rdpartition des places........
Le Parlement européen et...
la Constitution européenne
Le Parlement européen a adopté le rapport de MM. Richard Corbett et Iñigo Méndez de Vigo, le 12 janvier 2005, par 500 voix contre 137 et 40abstentions: il approuve letraitéétablissant une Constitution pour l'Europe et «préconise sans réserve sa ratification».
Le Traité établissant une Constitution pour l'Europe a été signé à Rome le 29 octobre 2004 par les chefs d'Etat ou de gouvernement des Vingt-cinq.
La Constitution européenne entrera en vigueur le 1er novembre 2006 si elle a été ratifiée par les 25 Etats membres de l'Union européenne, par la voie parlementaire ou par référendum.
En janvier 2005, le Parlement européen s'est prononcé en faveur du traité établissant une Constitution pour l'Europe, par 500 voix contre 137 et 40 abstentions.
Chers citoyennes et citoyens européens,
C'est avec le plus grand plaisir que le Parlement européen vous accueille aujourd'hui comme des milliers d'autres visiteurs annuellement.
J'espère que votre visite au sein de notre Institution vous permettra de mieux appréhender le travail quotidien des députés que vous avez élus.
Votre visite intervient alors que l'Union européenne s'apprête à se doter d'une Constitution et que le Parlement européen a adopté le rapport Corbett -Méndez de Vigo par lequel il soutient massivement ce projet.
Cette Constitution vous concerne au premier chef.
C'est un grand pas en avant en faveur de l'Europe politique. Vos droits fondamentaux, qu'ils soient civils ou politiques y sont consacrés, tout comme les valeurs démocratiques sur lesquelles se fondent l'Union européenne.
Enfin, ellejette les bases d'une Union européenneparlant d'une seule voix dans le monde.
Si elle est ratifiée par les Parlements nationaux ou par les peuples eux-mêmes des 25 Etats membres, son adoption consolidera nos cinquante ans d'histoire européenne et fera ainsi entrer notre Union dans une phase de maturité.
Le document qui vous est remis aujourd'hui a pour but de permettre de disposer de tous les éléments d'information nécessaires à votre participation active aux débats qui détermineront le futur de l'Union, donc votre avenir.
Josep BORRELL FONTELLES Président du Parlement européen
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
- sur la base du rapport de la commission des affaires constitutionnelles (rapporteurs: Richard Corbett et Iñigo Méndez de Vigo (12.01.2005))
TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L'EUROPE
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE vil
RÉSOLUTION DU PARLEMENT EUROPÉEN SUR LE TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L'EUROPE (2004/2129(INI))
- vu le projet de traité établissant une Constitution pour l'Europe adopté par consensus par la Convention européenne les 13 juin et 10 juillet 2003 ainsi que ses résolutions préparant puis évaluant les travaux de la Convention6,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
- vu le rapport de la commission des affaires constitutionnelles et les avis de la commission des affaires étrangères, de la commission du développement, de la commission du commerce international, de la commission des budgets, de la commission du contrôle budgétaire, de la commission de l'emploi et des affaires sociales, de la commission de l'environnement, de la santé publique et de la sécurité alimentaire, de la commission de l'industrie, de la recherche et de l'énergie, de la commission du développement régional, de la commission de l'agriculture, de la commission de la pêche, de la commission des affaires juridiques, de la commission des libertés civiles, dela justice et des affaires intérieures ainsi que de la commission des pétitions (A6-0070/2004), considérant que
A. au fil de son histoire, l'Union européenne a joué un rôle déterminant dans la création d'un espace en expansion continue de paix et de prospérité, de démocratie et de liberté, de justice et de sécurité,
B. la Constitution consolide ces acquis et apporte des innovations indispensables au maintien et au renforcement de la capacité d'une Union comptant 25 États membres, et potentiellement plus, d'agir avec efficacité dans le domaine intérieur comme dans le domaine extérieur,
C. les efforts déployés par le Parlement européen, depuis sa première élection directe, pour élaborer une constitution ont été couronnés par le succès de la Convention, qui en a élaboré le projet en appliquant une méthode démocratique, représentative et transparente, laquelle a fait la preuve de son efficacité et a tenu compte des contributions des citoyens européens, débouchant sur un consensus que la Conférence intergouvemementale a laissé intact pour l'essentiel,
D. la Constitution, compromis qui devait être acceptable pour tous les États membres, a inévitablement laissé de côté des propositions, notamment du Parlement européen et de la Convention qui, de l'avis de leurs auteurs, auraient encore amélioré l'Union, nombre de ces propositions demeurant des possibilités pour l'avenir,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
1. conclut que, prise dans son ensemble, la Constitution représente un compromis satisfaisant et une amélioration considérable par rapport aux traités existants qui, une fois entré en vigueur, apportera des avantages visibles aux citoyens (ainsi qu'au Parlement européen et aux parlements nationaux, leurs représentations démocratiques), aux États membres (y compris à leurs autorités régionales et locales), au fonctionnement efficace des institutions de l'Union européenne et, partant, à l'Union dans sön ensemble;
Clarté accrue quant à la nature et aux objectifs de l'Union
2. se félicite de ce que la Constitution apporte aux citoyens une plus grande clarté quant à la nature et aux objectifs de l'Union ainsi qu'aux relations entre cette dernière et les États membres, notamment parce que: a) l'ensemble complexe des traités européens est remplacé par un document unique plus lisible énonçant les objectifs de l'Union, ses compétences et les limites de celles-ci, ses instruments de politique et ses institutions, b) la double légitimité de l'Union est réaffirmée, et il est précisé qu'il s'agit d'une union d'États et de citoyens,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE c) le socle de valeurs communes à tous les États membres sur lequel l'Union est fondée et qui noue un lien solide entre les citoyens de l'Union est rendu explicite et élargi, d) les objectifs de l'Union ainsi que les principes qui régissent son action et ses relations avec les États membres sont clarifiés et mieux définis, e) la cohésion économique, sociale et territoriale est réaffirmée en tant qu'objectif de l'Union, f) de nouvelles dispositions d'application générale sont introduites en ce qui concerne un niveau d'emploi élevé, la promotion de l'égalité entre hommesetfemmes, l'élimination detouttypedediscrimination, la lutte contre l'exclusion sociale et la promotion de la justice sociale, la protection sociale, un niveau élevé d'éducation, de formation et de santé, la protection des consommateurs, la promotion du développement durable et le respect des services d'intérêt général, g) la confusion entre la «Communauté européenne» et l'»Union européenne» prendra fin, l'Union européenne devenant une entité et une structure juridique unique, h) les actes législatifs européens sont simplifiés et leur terminologie est clarifiée grâce à l'utilisation d'un vocabulaire plus compréhensible: «lois européennes» et «lois-cadres européennes» remplacent les innombrables types d'actes actuels (règlements, directives, décisions, décisions-cadres, etc.), i) il est garanti que l'Union ne sera jamais un «super État» centralisé tout-puissant:
- en prévoyant l'obligation de «respecter l'identité nationale des États membres, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale»,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
- en prévoyant les principes d'attribution (en vertu desquels l'Union ne détient que les compétences que lui confèrent les États membres), de subsidiante et de proportionnalité,
- en prévoyant la participation des États membres eux-mêmes au processus décisionnel de l'Union et à l'approbation de toute modification de celui-ci, j) l'inscription des symboles de l'Union dans la Constitution sensibilisera davantage aux institutions et à leur action, k) une clause de solidarité entre les États membres permet aux citoyens de pouvoir compter sur le soutien de tous les États membres de l'Union en cas d'attaque terroriste ou de catastrophe naturelle ou provoquée par l'homme;
3. se félicite du fait qu'à la suite de l'entrée en vigueur de la Constitution, les institutions de l'Union seront en mesure d'accomplir leurs tâches avec une plus grande efficacité, notamment parce que: a) les domaines dans lesquels les gouvernements réunis au sein du Conseil statueront à la majorité qualifiée plutôt qu'à l'unanimité sont sensiblement étendus, élément capital pour que l'Union à vingt-cinq soit en mesure de fonctionner sans être bloquée par des vetos, b) la présidence du Conseil européen aura une durée de deux ans et demi, qui remplacera la présidence tournante de six mois, c) le nombre des membres de la Commission sera réduit à partir de 2014, sur la base d'un roulement assurant l'égalité entre les États membres, d) la visibilité de l'Union et sa capacité en tant qu'acteur sur la scène mondiale seront sensiblement renforcées:
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE postes qui sont à l'origine de double emplois et de confusion - seront fusionnés en un seul poste de «ministre des Affaires étrangères de l'Union», qui sera un des vice-présidents de la Commission, présidera le Conseil des affaires étrangères et s'exprimera au nom de l'Union sur les thèmes faisant l'objet d'une position commune de celle-ci,
- la capacité de l'Union de se doter de structures communes dans le domaine de la sécurité et de la politique de défense sera renforcée, tout en étant assortie de l'indispensable souplesse permettant les approches divergentes des États membres dans ces domaines, e) le nombre des actes législatifs de l'Union sera réduit, de même que celui des procédures d'adoption de ceux-ci, cependant que la distinction entre actes législatifs et actes d'exécution sera clarifiée, f) ) l'action dans le domaine de la justice et des affaires intérieures fera l'objet de procédures plus efficaces, ce qui est gage de progrès concrets en matière de justice, de sécurité et d'immigration, g) pour un certain nombre d'autres questions, le recours à la méthode communautaire, quia fait ses preuves, sera facilité dès lors qu'existera la volonté politique d'y faire appel, h) les possibilités de recourir à des arrangements souples lorsque tous les États membres ne sont pas disposés ou en mesure d'engager certaines politiques en même temps sont élargies;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE xlll
Responsabilité démocratique accrue
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE du Conseil, ce qui permettra à chacune de ces institutions d'évoquer des décisions de la Commission auxquelles elle s'oppose, h) les agences, notamment Europol, seront soumises à un contrôle parlementaire renforcé, i) les réunions du Conseil seront publiques lorsque le Conseil discute et adopte la législation de l'Union, j) le rôle du Comité des régions est renforcé, k) s'agissant des futures révisions de la Constitution, le Parlement européen aura lui aussi le pouvoir de faire des propositions et l'examen de tout projet de révision sera effectué par une Convention, à moins que le Parlement ne marque son accord sur le fait que cela ne soit pas nécessaire;
Accroissement des droits des citoyens
5. se félicite du fait que les droits des citoyens seront renforcés à la suite des améliorations suivantes: a) l'incorporation de la Charte des droits fondamentaux de l'Union européenne dans la partie II de la Constitution, ce qui signifie que toutes les dispositions du droit de l'Union européenne et que toutes les mesures prises par les institutions de l'Union européenne ou fondées sur le droit de l'Union européenne devront respecter ces normes, b) l'Union adhérera à la Convention européenne des droits de l'homme, de sorte que l'Union sera soumise au même regard extérieur que les États membres, c) de nouvelles dispositions faciliteront la participation des citoyens, des partenaires sociaux, des associations représentatives et de la société civile aux délibérations de l'Union,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE d) l'introduction du droit d'initiativedescitoyenseuropéens, permettant à ces derniers de présenter des propositions sur certaines questions, dès lors qu'ils estiment qu'un acte législatif de l'Union est nécessaire à la mise en œuvre de la Constitution, e) l'accès des particuliers à la justice dans le contexte du droit de l'Union européenne sera étendu;
6. approuve le traité constitutionnel et préconise sans réserve sa ratification;
7. considère que la Constitution fournira un cadre stable et durable pour le développement futur de l'Union européenne, rendant possible l'élargissement futur de celleci tout en prévoyant des mécanismes pour sa révision quand celleci sera nécessaire;
Annonce sa volonté d'user du droit nouveau d'initiative que lui conférera la Constitution pour proposer des améliorations à celle-ci;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
0 0 0 11. charge son Président de transmettre la présente résolution et le rapport de la commission des affaires constitutionnelles aux parlements nationaux des États membres, au Conseil, à la Commission ainsi qu'aux anciens membres de la Convention européenne, et de faire en sorte que les services du Parlement, notamment ses bureaux d'information, fournissent une ample information sur la Constitution et sur la position du Parlement sur celle-ci.
Conseil européen de Laeken, déclaration de Laeken sur l'avenir de l'Union, SN 273/01,15.12.2001.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE xvjl politiques du Parlement européen en vue de la Conférence intergouvernementale (JO C 96 du 1.4.1996, p. 77, rapporteurs: Raymonde Dury et Hanja Maij-Weggen; A4-0068/1996); Résolution du 18.11.1999 sur la préparation de la réforme des traités et la prochaine Conférence intergouvernementale (JO C 189 du 7.7.2000, p. 222, rapporteurs: Giorgos Dimitrakopoulos et Jo
Leinen; A5-O058/1999); Résolution du 3.2.2000 sur la convocation de la Conférence intergouvernementale (JO C 309 du 27.10.2000, p. 85, rapporteurs: Giorgos Dimitrakopoulos et Jo Leinen; A5-0018/2000); Résolution du 16.3.2000 sur l'élaboration d'une Charte des droits fondamentaux de l'Union européenne (JO C 377 du 29.12.2000, p. 329, rapporteurs: Andrew Duff et Johannes Voggenhuber; A5-0064/2000); Résolution du 13.4.2000 sur les propositions du Parlement européen pour la Conférence Intergouvemementale (JO C 40 du 7.2.2001, p. 409, rapporteurs: Giorgos Dimitrakopoulos et Jo Leinen; A5-O086/2000);
CdR 354/2003 fin, non encore publié au Journal officiel.
CESE 1416/2004, non encore publié au Journal officiel.
Points8.2et8.3,P6_PV(2004)09-14.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE I -
DÉFINITION ET OBJECTIFS DE L'UNION
TITRE II -
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L'UNION
TITRE III -
LES COMPÉTENCES DE L'UNION
LES INSTITUTIONS ET ORGANES DE L'UNION LE CADRE INSTITUTIONNEL LES AUTRES INSTITUTIONS ET LES ORGANES CONSULTATIFS DE L'UNION
TITRE VI-
LA VIE DÉMOCRATIQUE DE L'UNION
TITRE VII-
LES FINANCES DE L'UNION
TITREVIII-
L'UNION ET SON ENVIRONNEMENT PROCHE
TITREIX -
PRÉAMBULE
TITRE I -
TITRE II -
TITRE III -
ÉGALITÉ
TITRE IV -
TITRE V-
CITOYENNETÉ
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE VI-
TITRE VII -
LES POLITIQUES ET LE FONCTIONNEMENT DE L'UNION
TITRE I -
DISPOSITIONS D'APPLICATION GÉNÉRALE
TITRE II -
NON-DISCRIMINATION ET CITOYENNETÉ
TITRE III -
POLITIQUES ET ACTIONS INTERNES
CHAPITRE I - MARCHE INTÉRIEUR
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
CHAPITRE V - DOMAINES OÙ L'UNION PEUT DÉCIDER DE MENER UNE ACTION D'APPUI, DE COORDINATION OU DE COMPLÉMENT
TITRE IV -
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
TITRE V -
L'ACTION EXTÉRIEURE DE L'UNION
CHAPITRE I -
DISPOSITIONS D'APPLICATION GÉNÉRALE
Section 1 - Dispositions communes Section 2 - La politique de sécurité et de défense commune Section 3 - Dispositions financières
CHAPITRE III - LA POLITIQUE COMMERCIALE COMMUNE
CHAPITRE V - LES MESURES RESTRICTIVES
CHAPITRE VI- ACCORDS INTERNATIONAUX
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
CHAPITRE VIII - MISE EN ŒUVRE DE LA CLAUSE DE SOLIDARITÉ
TITRE VI
LE FONCTIONNEMENT DE L'UNION
CHAPITRE III - COOPÉRATIONS RENFORCÉES
DISPOSITIONS GÉNÉRALES ET FINALES
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE TCHÈQUE, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE D'ESTONIE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LA PRÉSIDENTE D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE CHYPRE, LA PRÉSIDENTE DE LA RÉPUBLIQUE DE LETTONIE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE LITUANIE, SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG, LE PRÉSIDENT DE LA RÉPUBLIQUE DE HONGRIE, LE PRÉSIDENT DE MALTE, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT FÉDÉRAL DE LA RÉPUBLIQUE D'AUTRICHE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE POLOGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE DE SLOVÉNIE, LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE, LA PRÉSIDENTE DE LA RÉPUBLIQUE DE FINLANDE, LE GOUVERNEMENT DU ROYAUME DE SUÈDE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la Liberté, la démocratie, l'égalité et l'État de droit;
CONVAINCUS que l'Europe, désormais réunie au terme d'expériences douloureuses, entend avancer sur la voie de la civilisation, du progrès et de la prospérité, pour le bien de tous ses habitants, y compris les plus fragiles et les plus démunis; quelle veut demeurer un continent ouvert à la culture, au savoir et au progrès social; et qu'elle souhaite approfondir le caractère démocratique et transparent de sa vie publique, et œuvrer pour la paix, la justice et la solidarité dans le monde;
PERSUADÉS que les peuples d'Europe, tout en restant fiers de leur identité et de leur histoire nationale, sont résolus à dépasser leurs anciennes divisions et, unis d'une manière sans cesse plus étroite, à forger leur destin commun;
ASSURÉS que, «Unie dans la diversité», l'Europe leur offre les meilleures chances de poursuivre, dans le respect des droits de chacun et dans la conscience de leurs responsabilités à l'égard des générations futures et de la planète, la grande aventure qui en fait un espace privilégié de l'espérance humaine;
RÉSOLUS à poursuivre l'œuvre accomplie dans le cadre des traités instituant les Communautés européennes et du traité sur l'Union européenne, en assurant la continuité de l'acquis communautaire;
RECONNAISSANTS aux membres de la Convention européenne d'avoir élaboré le projet de cette Constitution au nom des citoyens et des États d'Europe,
ONT DÉSIGNÉ COMME PLÉNIPOTENTIAIRES:
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Karel DE GUCHT Ministre des Affaires étrangères
Cyril SVOBODA Ministre des Affaires étrangères
Per Stig MØLLER Ministre des Affaires étrangères
Joseph FISCHER Ministre fédéral des Affaires étrangères et Vice-Chancelier
Juhan PARTS Premier Ministre
Kristiina OJULAND Ministre des Affaires étrangères
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Petros G. MOLYVIATIS Ministre des Affaires étrangères
Miguel Angel MORATINOS CUYAUBÉ Ministre des Affaires étrangères et de la coopération
Ministre des Affaires étrangères
Ministre des Affaires étrangères
George IACOVOU Ministre des Affaires étrangères
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Artis PABRIKS Ministre des Affaires étrangères
AntanasVALIONIS Ministre des Affaires étrangères
SON ALTESSE ROYALE LE GRAND-DUC DE LUXEMBOURG
Jean-Claude JUNCKER Premier Ministre, Ministre d'État
Jean ASSELBORN Vice-Premier Ministre.Ministre des Affaires étrangères et de l'Immigration
László KOVACS Ministre des Affaires étrangères
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Wlodzimierz CIMOSZEWICZ Ministre des Affaires étrangères
Antonio Victor MARTINS MONTEIRO Ministre des Affaires étrangères et des Communautés portugaises à l'étranger
LE PRÉSIDENT DE LA RÉPUBLIQUE SLOVAQUE
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
DÉFINITION ET OBJECTIFS DE L'UNION
Inspirée par la volonté des citoyens et des États d'Europe de bâtir leur avenir commun, la présente Constitution établit l'Union européenne, à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
L'Union coordonne les politiques des États membres visant à atteindre ces objectifs et exerce sur le mode communautaire les compétences qu'ils lui attribuent.
L'Union est ouverte à tous les États européens qui respectent ses valeurs et qui s'engagent à les promouvoir en commun.
Les valeurs de l'Union
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
Les objectifs de l'Union
L'Union a pour but de promouvoir la paix, ses valeurs et le bienêtre de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, et un marché intérieur où la concurrence est libre et non faussée.
L'Union œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Libertés fondamentales et non-discrimination
La libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement, sont garanties par l'Union et à l'intérieur de celle-ci, conformément à la Constitution.
Dans le champ d'application de la Constitution, et sans préjudice de ses dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Relations entre l'Union et les États membres
L'Union respecte l'égalité des États membres devant la Constitution ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant de la Constitution.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant de la Constitution ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
La Constitution et le droit adopté par les institutions de l'Union, dans l'exercice des compétences qui sont attribuées à celle-ci, priment le droit des États membres.
Personnalité juridique
L'Union a la personnalité juridique.
Les symboles de l'Union
Le drapeau de l'Union représente un cercle de douze étoiles d'or sur fond bleu.
L'hymne de l'Union est tiré de l'«Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven.
La devise de l'Union est: «Unie dans la diversité».
La monnaie de l'Union est l'euro.
La journée de l'Europe est célébrée le 9 mai dans toute l'Union.
TITRE II
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L'UNION
Droits fondamentaux
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans la Constitution.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.
ARTICLE 110 La citoyenneté de l'Union
Toute personne ayant la nationalité d'un État membre possède la citoyenneté de l'Union.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas.
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par la Constitution.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues de la Constitution et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par la Constitution et par les mesures adoptées en application de celle-ci.
TITRE III
LES COMPÉTENCES DE L'UNION
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiante et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union agit dans les limites des compétences que les États membres lui ont attribuées dans la Constitution pour atteindre les objectifs quelle établit.
Toute compétence non attribuée à l'Union dans la Constitution appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect de ce principe conformément à la procédure prévue dans ce protocole.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Lorsque la Constitution attribue à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridiquement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par la partie III, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence pour définir et mettre en œuvre une politique étrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune.
Dans certains domaines et dans les conditions prévues par la Constitution, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines.
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions de la partie III relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
Letendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions de la partie III relatives à chaque domaine.
L'Union dispose d'une compétence exclusive dans les domaines suivants: a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord international lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les domaines de compétence partagée
L'Union dispose d'une compétence partagée avec les États membres lorsque la Constitution lui attribue une compétence qui ne relève pas des domaines visés aux articles 113 et 1-17.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans la partie III; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie; j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans la partie III.
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur.
ARTICLE 115 La coordination des politiques économiques et de l'emploi
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil des ministres adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La politique étrangère et de sécurité commune
La compétence de l'Union en matière de politique étrangère et de sécurité commune couvre tous les domaines de la politique étrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défense commune qui peut conduire à une défense commune.
Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune de l'Union dans un esprit de loyauté et de solidarité mutuelle et respectent l'action de l'Union dans ce domaine.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité.
Les domaines des actions d'appui, de coordination ou de complément
L'Union dispose d'une compétence pour mener des actions d'appui, de coordination ou de complément Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la jeunesse, le sport et la formation professionnelle; f) la protection civile; g) la coopération administrative.
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies à la partie III, pour atteindre l'un des objectifs visés par la Constitution, sans que celleci n'ait prévu les pouvoirs d'action requis à cet effet, le Conseil des ministres, statuant à l'unanimité, sur proposition de la Commission européenne et après approbation du Parlement européen, adopte les mesures appropriées.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE subsidiarité visée à l'article I-11, paragraphe 3, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article.
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où la Constitution exclut une telle harmonisation.
TITRE IV LES INSTITUTIONS ET ORGANES DE L'UNION
CHAPITRE I LE CADRE INSTITUTIONNEL
Ce cadre institutionnel comprend: le Parlement européen, le Conseil européen, le Conseil des ministres (ci-après dénommé «Conseil»), la Commission européenne (ci-après dénommée «Commission»), la Cour de justice de l'Union européenne.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans la Constitution, conformément aux procédures et conditions prévues par celle-ci.
Les institutions pratiquent entre elles une coopération loyale.
ARTICLE 1-20 Le Parlement européen
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgétaire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par la Constitution.
Il élit le président de la Commission.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision européenne fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit parmi ses membres son président et son bureau.
Le Conseil européen
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative.
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le ministre des affaires étrangères de l'Union participe à ses travaux.
Le Conseil européen se réunit chaque trimestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen se prononce par consensus, sauf dans les cas où la Constitution en dispose autrement.
Le président du Conseil européen
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le Conseil des ministres
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgétaire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par la Constitution.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où la Constitution en dispose autrement.
Les formations du Conseil des ministres
Le Conseil siège en différentes formations.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Le Conseil européen adopte à la majorité qualifiée une décision européenne établissant la liste des autres formations du Conseil.
Un comité des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, conformément aux conditions prévues par une décision européenne du Conseil européen.
Le Conseil européen statue à la majorité qualifiée.
Définition de la majorité qualifiée au sein du Conseil européen et du Conseil
La majorité qualifiée se définit comme étant égale à au moins 55% des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des États membres réunissant au moins 65% de la population de l'Union.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Par dérogation au paragraphe 1, lorsque le Conseil ne statue pas sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, la majorité qualifiée se définit comme étant égale à au moins 72% des membres du Conseil, représentant des États membres réunissant au moins 65% de la population de l'Union.
Les paragraphes 1 et 2 s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Au sein du Conseil européen, son président et le président de la Commission ne prennent pas part au vote.
La Commission européenne
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application de la Constitution ainsi que des mesures adoptées par les institutions en vertu de celle-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par la Constitution.
À l'exception de la politique étrangère et de sécurité commune et des autres cas prévus par la Constitution, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où la Constitution en dispose autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque la Constitution le prévoit
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La première Commission nommée en application de la Constitution est composée d'un ressortissant de chaque État membre, y compris son président et le ministre des affaires étrangères de l'Union, qui en est l'un des vice-présidents.
Dès la fin du mandat de la Commission visée au paragraphe 5, la Commission est composée d'un nombre de membres, y compris son président et le ministre des affaires étrangères de l'Union, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre.
Les membres de la Commission sont sélectionnés parmi les ressortissants des États membres selon un système de rotation égale entre les États membres.
Ce système est établi par une décision européenne adoptée à l'unanimité par le Conseil européen et fondée sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du pointa), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 1-28, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article III-340.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le ministre des affaires étrangères de l'Union doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le président de la Commission européenne
En tenant compte des élections au Parlement européen, et après avoir procédé aux consultations appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement européen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le président, le ministre des affaires étrangères de l'Union et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action; c) nomme des vice-présidents, autres que le ministre des affaires étrangères de l'Union, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le ministre des affaires étrangères de l'Union présente sa démission, conformément à la procédure prévue à l'article 1-28, paragraphe 1, si le président le lui demande.
Le ministre des affaires étrangères de l'Union
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commission, nomme le ministre des affaires étrangères de l'Union.
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le ministre des affaires étrangères de l'Union conduit la politique étrangère et de sécurité commune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défense commune.
Le ministre des affaires étrangères de l'Union préside le Conseil des affaires étrangères.
Le ministre des affaires étrangères de l'Union est l'un des vice-présidents de la Commission.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le ministre des affaires étrangères de l'Union est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Cour de justice de l'Union européenne
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application de la Constitution.
La Cour de justice est composée d'un juge par État membre. Elle est assistée d'avocats généraux.
CHAPITRE II
LES AUTRES INSTITUTIONS ET LES ORGANES CONSULTATIFS DE L'UNION
La Banque centrale européenne
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales.
Le Système européen de banques centrales est dirigé par les organes de décision de la Banque centrale européenne. L'objectif principal du Système européen de banques centrales est de maintenir la stabilité des prix.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les organes consultatifs de l'Union
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Les membres du Comité des régions et du Comité économique et social ne sont liés par aucun mandat impératif. Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil, sur proposition de la Commission, adopte des décisions européennes à cet effet.
Les actes juridiques de l'Union
Les institutions, pour exercer les compétences de l'Union, utilisent comme instruments juridiques, conformément à la partie III, la loi européenne, la loi-cadre européenne, le règlement européen, la décision européenne, les recommandations et les avis.
La loi européenne est un acte législatif de portée générale.
Elle est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Il peut soit être obligatoire dans tous ses éléments et directement applicable dans tout État membre, soit lier tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant au choix de la forme et des moyens.
La décision européenne est un acte non législatif obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les lois et lois-cadres européennes sont adoptées, sur proposition de la Commission, conjointement par le Parlement européen et le Conseil conformément à la procédure législative ordinaire visée à l'article III-396. Si les deux institutions ne parviennent pas à un accord, l'acte en question n'est pas adopté.
Dans les cas spécifiques prévus par la Constitution, les lois et lois-cadres européennes sont adoptées par le Parlement européen avec la participation du Conseil ou par celuici avec la participation du Parlement européen, conformément à des procédures législatives spéciales.
Les actes non législatifs
Le Conseil européen adopte des décisions européennes dans les cas prévus par la Constitution.
Le Conseil et la Commission, notamment dans les cas prévus aux articles 136 et 1-37, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par la Constitution, adoptent des règlements ou décisions européens.
Le Conseil adopte des recommandations.
ARTICLE 136 Les règlements européens délégués
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE b) le règlement européen délégué ne peut entrer en vigueur que si, dans le délai fixé par la loi ou loi-cadre européenne, le Parlement européen ou le Conseil n'exprime pas d'objections.
Les actes d'exécution
Les États membres prennent toutes les mesures de droit interne nécessaires pour la mise en œuvre des actes juridiquement contraignants de l'Union.
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus à l'article 1-40, au Conseil.
Aux fins du paragraphe 2, la loi européenne établit au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Principes communs aux actes juridiques de l'Union
Lorsque la Constitution ne prévoit pas le type d'acte à adopter.les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité visé à l'article 1-11.
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par la Constitution.
Les lois et lois-cadres européennes adoptées conformément à la procédure législative ordinaire sont signées par le président du Parlement européen et le président du Conseil.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les règlements européens et les décisions européennes, lorsqu'elles n'indiquent pas de destinataire, sont signés par le président de l'inst it ut ion qui les a adoptés.
Les règlements européens et les décisions européennes, lorsqu'elles n'indiquent pas de destinataire, sont publiés au Journal officiel de l'Union européenne et entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Dispositions particulières relatives à la politique étrangère et de sécurité commune
L'Union européenne conduit une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.
Le Conseil élabore cette politique dans le cadre des lignes stratégiques établies par le Conseil européen et conformément à la partie III.
Le Conseil européen et le Conseil adoptent les décisions européennes nécessaires.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
En matière de politique étrangère et de sécurité commune, le Conseil européen et le Conseil adoptent des décisions européennes à l'unanimité, sauf dans les cas visés à la partie III.
Les lois et lois-cadres européennes sont exclues.
Le Conseil européen peut, à l'unanimité, adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée dans les cas autres que ceux visés à la partie III.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Parlement européen est consulté régulièrement sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune.
Il est tenu informé de son évolution.
Dispositions particulières relatives à la politique de sécurité et de défense commune
La politique de sécurité et de défense commune inclut la définition progressive d'une politique de défense commune de l'Union.
Elle conduira à une défense commune, dès lors que le Conseil européen, statuant à l'unanimité, en aura décidé ainsi.
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défense commune.
Les États membres s'engagent à améliorer progressivement leurs capacités militaires. Il est institué une Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (l'Agence européenne de défense) pour identifier les besoins opérationnels, promouvoir des mesures pour les satisfaire, contribuer à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participer à la définition d'une politique européenne des capacités et de l'armement, ainsi que pour assister le Conseil dans l'évaluation de l'amélioration des capacités militaires.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Cette coopération est régie par l'article III-312.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies. Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre.
Le Parlement européen est consulté régulièrement sur les principaux aspects et les choix fondamentaux de la politique de sécurité et de défense commune.
Dispositions particulières relatives à l'espace de liberté, de sécurité et de justice
L'Union constitue un espace de Liberté, de sécurité et de justice: a) par l'adoption de lois et lois-cadres européennes visant, si nécessaire, à rapprocher les dispositions législatives et réglementaires des États membres dans les domaines visés à la partie III; b) en favorisant la confiance mutuelle entre les autorités compétentes des États membres, en particulier sur la base de la reconnaissance mutuelle des décisions judiciaires et extrajudiciaires; c) par une coopération opérationnelle des autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services spécialisés dans le domaine de la prévention et de la détection des infractions pénales.
Les États membres disposent d'un droit d'initiative dans le domaine de la coopération policière et judiciaire en matière pénale, conformément à l'article III-264.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Clause de solidarité
Les modalités de mise en œuvre du présent article sont prévues à l'article III-329.
LES COOPÉRATIONS RENFORCÉES
Les coopérations renforcées
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celleci et exercer ces compétences en appliquant les dispositions appropriées de la Constitution, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles III-416 à III-423.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article III-418.
Le Conseil statue conformément à la procédure prévue à l'article III-419.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
TITRE VI
LA VIE DÉMOCRATIQUE DE L'UNION
Principe d'égalité démocratique
Principe de la démocratie représentative
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européea
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représentatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission procède à de larges consultations des parties concernées.
Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
ARTICLE 149 Le médiateur européen
ARTICLE 150 Transparence des travaux des institutions, organes et organismes de l'Union
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.
Chaque institution, organe ou organisme arrête dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec la loi européenne visée au paragraphe 3.
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Statut des églises et des organisations non confessionnelles
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE VII
LES FINANCES DE L'UNION
Les principes budgétaires et financiers
Toutes les recettes et les dépenses de l'Union doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites au budget de l'Union, conformément à la partie III.
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec la loi européenne visée à l'article III-412.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridiquement contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec la loi européenne visée à l'article III-412, sauf exceptions prévues par celle-ci.
En vue d'assurer la discipline budgétaire,l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article 1-55.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante. Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Cette loi n'entre en vigueur qu'après son approbation par les États membres conformément à leurs règles constitutionnelles respectives.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses conformément à l'article III-402.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil européen peut, à l'unanimité, adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption de la loi européenne du Conseil visée au paragraphe 2.
La loi européenne établit le budget annuel de l'Union conformément à l'article III-404.
L'Union et son environnement proche
L'Union développe avec les pays de sonvoisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Critères d'éligibilité et procédure d'adhésion à l'Union
L'Union est ouverte à tous les États européens qui respectent les valeurs visées à l'article I2 et s'engagent à les promouvoir en commun.
Tout État européen qui souhaite devenir membre de l'Union adresse sa demande au Conseil. Le Parlement européen et les parlements nationaux sont informés de cette demande.
Le Conseil statue à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Cet accord est soumis par tous les États contractants à ratification, conformément à leurs règles constitutionnelles respectives.
Le Conseil statue à la majorité des quatre cinquièmes de ses membres après approbation du Parlement européen.
Avant de procéder à cette constatation, le Conseil entend l'État membre en cause et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
En tout état de cause, cet État reste lié par les obligations qui lui incombent au titre de la Constitution.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions européennes visées au paragraphe 2.
Aux fins du présent article, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent
Le retrait volontaire de l'Union
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
La Constitution cesse d'être applicable à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai.
Aux fins des paragraphes 2 et 3,lemembreduConseileuropéenetduConseilreprésentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions européennes du Conseil européen et du Conseil qui le concernent.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article 1-58.
LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Elle place la personne au cœur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Elle doit être respectée et protégée.
Toute personne a droit à la vie.
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés:
2. a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
ARTICLE 11-65 Interdiction de l'esclavage et du travail forcé Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La traite des êtres humains est interdite.
ARTICLE 11-66 Droit à la liberté et à la sûreté Toute personne a droit à la liberté et à la sûreté.
ARTICLE 11-68 Protection des données à caractère personnel Toute personne a droit à la protection des données à caractère personnel la concernant.
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
ARTICLE 11-70 Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres. La liberté académique est respectée.
Droit à l'éducation
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte. L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément à la Constitution.
Protection en cas d'éloignement, d'expulsion et d'extradition
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Toutes les personnes sont égales en droit.
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application de la Constitution et sans préjudice de ses dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
Cégalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Celleci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
ARTICLE 11-86 Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Le travail des enfants est interdit.
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Sécurité sociale et aide sociale
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales. Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en œuvre de toutes les politiques et actions de l'Union.
Accès aux services d'intérêt économique général
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
ARTICLE 11-99 Droit de vote et d'éligibilité aux élections au Parlement européen
Les membres du Parlement européen sont élus au suffrage universel direct, libre et
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
Ce droit comporte notamment a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par ses agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues de la Constitution et doit recevoir une réponse dans la même langue.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Droit d'accès aux documents
Médiateur européen
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément à la Constitution, aux ressortissants de pays tiers résidant légalement sur le territoire d'un État membre.
Protection diplomatique et consulaire
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi. Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Présomption d'innocence et droits de la défense Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle il a déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif,par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
L'Union veille à la cohérence entre les différentes politiques et actions visées à la présente partie, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Pour toutes les actions visées à la présente partie, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les femmes et les hommes.
Dans la définition et la mise en œuvre des politiques et actions visées à la présente partie, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions visées à la présente partie afin, en particulier, de promouvoir le développement durable.
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bienêtre des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres, notamment en matière de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice des articles 1-5, III-166, III-167 et III-238, et eu égard à la place qu'occupent les services d'intérêt économique général en tant que services auxquels tous dans l'Union attribuent une valeur ainsi qu'au rôle qu'ils jouent dans la promotion de sa cohésion sociale et territoriale, l'Union et les États membres, chacun dans les limites de leurs compétences respectives et dans
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE II NON-DISCRIMINATION ET CITOYENNETÉ
Sans préjudice des autres dispositions de la Constitution et dans les limites des compétences que celleci attribue à l'Union, une loi ou loi-cadre européenne du Conseil peut établir les mesures nécessaires pour combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Par dérogation au paragraphe 1, la loi ou loi-cadre européenne peut établir les principes de base des mesures d'encouragement de l'Union et définir de telles mesures pour appuyer les actions des États membres entreprises pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation de leurs dispositions législatives et réglementaires.
Aux mêmes fins que celles visées au paragraphe 1, et sauf si la Constitution a prévu des pouvoirs d'action à cet effet, une loi ou loi-cadre européenne du Conseil peut établir des mesures concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé, ainsi que des mesures concernant la sécurité sociale ou la protection sociale. Le Conseil statue à l'unanimité, après consultation du Parlement européen.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Une loi ou loi-cadre européenne du Conseil établit les modalités d'exercice du droit, visé à l'article 1-10, paragraphe 2, point b), pour tout citoyen de l'Union, de vote et d'éligibilité aux élections municipales et aux élections au Parlement européen dans l'État membre où il réside sans être ressortissant de cet État.
Le Conseil statue à l'unanimité, après consultation du Parlement européen. Ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes propres à un État membre le justifient.
Le droit de vote et d'éligibilité aux élections au Parlement européen s'exerce sans préjudice de l'article III-330, paragraphe 1, et des mesures adoptées pour son application.
Les États membres prennent les dispositions nécessaires pour assurer la protection diplomatique et consulaire des citoyens de l'Union dans les pays tiers, telle que visée à l'article I-10,paragraphe 2, point c).
Les langues dans lesquelles tout citoyen de l'Union a le droit de s'adresser aux institutions ou organes en vertu de l'article 1-10, paragraphe 2, point d), et de recevoir une réponse, sont celles énumérées à l'article IV-448, paragraphe 1.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application de l'article 110 et du présent titre.
Ce rapport tient compte du développement de l'Union.
Sur la base de ce rapport, et sans préjudice des autres dispositions de la Constitution, une loi ou loi-cadre européenne du Conseil peut compléter les droits prévus à l'article I-10.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
ÉTABLISSEMENT ET FONCTIONNEMENT DU MARCHE INTÉRIEUR
Le marché intérieur comporte un espace sans frontières intérieures dans lequel la libre circulation, des personnes, des services, des marchandises et des capitaux est assurée conformément à la Constitution.
Lors de la formulation de ses propositions pour la réalisation des objectifs visés aux paragraphes 1 et 2, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les mesures appropriées.
Si ces mesures prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si des mesures prises dans les cas prévus aux articles III-131 et III-436 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État membre intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par la Constitution.
Par dérogation à la procédure prévue aux articles III-360 et III-361, la Commission ou tout État membre peut saisir directement la Cour de justice, si la Commission ou l'État membre estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles III-131 et III-436. La Cour de justice statue à huis clos.
Les travailleurs ont le droit de circuler librement à l'intérieur de l'Union.
Les travailleurs ont le droit, sous réserve des limitations justifiées par des raisons d'ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts; b) de se déplacer à cet effet librement sur le territoire des États membres; c) de séjourner dans un des États membres afin d'y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l'emploi des travailleurs nationaux; d) de demeurer, dans des conditions qui font l'objet de règlements européens adoptés par la Commission, sur le territoire d'un État membre, après y avoir occupé un emploi.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi ou loi-cadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, telle quelle est définie à l'article III-l33.
Elle est adoptée après consultation du Comité économique et social.
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs.
Dans le domaine de la sécurité sociale, la loi ou loi-cadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil estime qu'un projet de loi ou loi-cadre européenne visée au paragraphe 1 porterait atteinte à des aspects fondamentaux de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE la procédure visée à l'article III-396 est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure visée à l'article III-396, ou b) demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
Sous-section 2 Liberté d'établissement
Dans le cadre de la présente sous-section, les restrictions à la liberté d'établissement des ressortissants d'un État membre sur le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
Les ressortissants d'un État membre ont le droit, sur le territoire d'un autre État membre, d'accéder aux activités non salariées et de les exercer, ainsi que de constituer et de gérer des entreprises, et notamment des sociétés au sens de l'article III-142, deuxième alinéa, dans les conditions prévues par la législation de l'État membre d'établissement pour ses propres ressortissants, sous réserve de la section 4 relative aux capitaux et aux paiements.
La loi-cadre européenne établit les mesures pour réaliser la liberté d'établissement dans une activité déterminée.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La présente sous-section ne s'applique pas, en ce qui concerne l'État membre intéressé, aux activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
La loi ou loi-cadre européenne peut exclure certaines activités de l'application des dispositions de la présente sous-section.
La loi-cadre européenne coordonne les dispositions nationales visées au paragraphe 1.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la suppression progressive des restrictions est subordonnée à la coordination des conditions d'exercice de ces professions dans les différents États membres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article III-142, second alinéa, sans préjudice de l'application des autres dispositions de la Constitution.
Sous-section 3 Liberté de prestation de services
Dans le cadre de la présente sous-section, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
La loi ou loi-cadre européenne peut étendre le bénéfice de la présente sous-section aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Aux fins de la Constitution, sont considérées comme services, les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des personnes, des marchandises et des capitaux.
Sans préjudice de la sous-section 2 relative à la liberté d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
65 prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
La libre circulation des services, en matière de transports, est régie par le chapitre III, section 7, relative aux transports.
La loi-cadre européenne établit les mesures pour réaliser la libéralisation d'un service déterminé. Elle est adoptée après consultation du Comité économique et social.
La loi-cadre européenne visée au paragraphe 1 porte, en général, par priorité sur les services qui interviennent d'une façon directe dans les coûts de production ou dont la libéralisation contribue à faciliter les échanges des marchandises.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Les articles III-139 à III-142 sont applicables à la matière régie par la présente sous-section.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le paragraphe 4 et la sous-section 3 relative à l'interdiction de restrictions quantitatives s'appliquent aux produits qui sont originaires des États membres, ainsi qu'aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigibles ont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens qui fixent les droits du tarif douanier commun.
Dans l'exercice des missions qui lui sont confiées au titre du présent article, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers; b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la compétitivité des entreprises; c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence en ce qui concerne les produits finis; d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Coopération douanière
Sous-section 3
L'article III-153 ne fait pas obstacle aux interdictions ou restrictions d'importation, d'exportation ou de transit,justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique, ou de protection de la propriété industrielle et commerciale. Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Le présent article s'applique à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Dans le cadre de la présente section, les restrictions tant aux mouvements de capitaux qu'aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
Le Parlement européen et le Conseil s'efforcent de réaliser l'objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice d'autres dispositions de la Constitution.
L'article III-156 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs dispositions législatives et réglementaires, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique, ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La présente section ne préjuge pas la possibilité d'appliquer des restrictions en matière de droit d'établissement qui sont compatibles avec la Constitution.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l'article III-156.
En l'absence d'une loi ou loi-cadre européenne prévue à l'article III-157, paragraphe 3, la Commission, ou, en l'absence d'une décision européenne de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision européenne disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes à la Constitution, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur. Le Conseil statue à l'unanimité, sur demande d'un État membre.
Il statue après consultation de la Banque centrale européenne.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sont incompatibles avec le marché intérieur et interdits tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées, qui sont susceptibles d'affecter le commerce entre États membres et qui ont pour objet ou pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence au sein du marché intérieur, et notamment ceux qui consistent à: a) fixer de façon directe ou indirecte les prix d'achat ou de vente, ou d'autres conditions de transaction; b) limiter ou contrôler la production, les débouchés, le développement technique ou les investissements; c) répartir les marchés ou les sources d'approvisionnement; d) appliquer, à l'égard de partenaires commerciaux, des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence; e) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
Toutefois, le paragraphe 1 peut être déclaré inapplicable: à tout accord ou catégorie d'accords entre entreprises, à toute décision ou catégorie de décisions d'associations d'entreprises, et à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs; b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celui-ci.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente, ou d'autres conditions de transaction non équitables; b)
Le Conseil, sur proposition de la Commission, adopte les règlements européens pour l'application des principes fixés aux articles HI-161 et IH-162.
Il statue après consultation du Parlement européen.
Jusqu'à l'entrée en vigueur des règlements européens adoptés en application de l'article III-163, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive
Sans préjudice de l'article III-164, la Commission veille à l'application des principes fixés aux articles III-161 et IH-162.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée auxdits principes.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
S'il n'est pas mis fin aux infractions visées au paragraphe 1, la Commission adopte une décision européenne motivée constatant l'infraction aux principes.
La Commission peut adopter des règlements européens concernant les catégories d'accords à l'égard desquelles le Conseil a adopté un règlement européen conformément à l'article III-163, second alinéa, point b).
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n'édictent ni ne maintiennent aucune mesure contraire à la Constitution, notamment à l'article 1-4, paragraphe 2, et aux articles III-161 à III-169.
Les entreprises chargées de la gestion de services d'intérêt économique général ou présentant le caractère d'un monopole fiscal sont soumises aux dispositions de la Constitution, notamment aux règles de concurrence, dans la mesure où l'application de ces dispositions ne fait pas échec à l'accomplissement en droit ou en fait de la mission particulière qui leur a été impartie. Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
La Commission veille à l'application du présent article et adopte, en tant que de besoin, les règlements ou décisions européens appropriés.
Sauf dérogations prévues par la Constitution, sont incompatibles avec le marché intérieur, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États membres ou au moyen de ressources d'État sous quelque forme que ce soit qui faussent
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits; b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires; c) les aides octroyées à l'économie de certaines régions de la République fédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité établissant une Constitution pour l'Europe, le Conseil, sur proposition de la Commission, peut adopter une décision européenne abrogeant le présent point
La Commission procède avec les États membres à l'examen permanent des régimes d'aides existant dans ces États.
Elle leur propose les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu'une aide accordée par un État membre ou au moyen de ressources d'État n'est pas compatible avec le marché intérieur aux termes de l'article III-167, ou que cette aide est appliquée de façon abusive, elle adopte une décision européenne visant à ce que l'État membre intéressé la supprime ou la modifie dans le délai qu'elle détermine.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si l'État membre en cause ne se conforme pas à cette décision européenne dans le délai imparti, la Commission ou tout autre État membre intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles III-360 et III-361.
La Commission est informée par les États membres, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article III-167, elle ouvre sans délai la procédure prévue au paragraphe 2 du présent article.
L'État membre intéressé ne peut mettre à exécution les mesures projetées avant que cette procédure n'ait abouti à une décision finale.
Le Conseil, sur proposition de la Commission, peut adopter des règlements européens pour l'application des articles III-167 et III-168 et pour fixer notamment les conditions d'application de l'article HI-168, paragraphe 3, et les catégories d'aides qui sont dispensées de la procédure prévue audit paragraphe.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés d'un État membre vers le territoire d'un autre État membre ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont ils ont été frappés directement ou indirectement.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les dispositions envisagées ont été préalablement approuvées pour une période limitée par une décision européenne adoptée par le Conseil sur proposition de la Commission.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et du Comité économique et social.
Sauf si la Constitution en dispose autrement, le présent article s'applique pour la réalisation des objectifs visés à l'article III-130.
La loi ou loi-cadre européenne établit les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l'établissement ou le fonctionnement du marché intérieur. Elle est adoptée après consultation du Comité économique et social.
Le paragraphe 1 ne s'applique pas aux dispositions fiscales, aux dispositions relatives à la Ubre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
Si, après l'adoption d'une mesure d'harmonisation par une loi ou loi-cadre européenne, ou par un règlement européen de la Commission, un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l'article III-154 ou relatives à la protection de l'environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par une loi ou loi-cadre européennes ou un règlement européen de la Commission, un État membre estime nécessaire d'introduire des dispositions nationales fondées sur des preuves scientifiques nouvelles relatives à la protection de l'environnement ou du milieu de travail en raison d'un problème spécifique de cet État membre, qui surgit après l'adoption de
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE la mesure d'harmonisation, il notifie à la Commission les dispositions envisagées ainsi que leur motivation.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d'harmonisation, la Commission examine immédiatement s'il est opportun de proposer une adaptation de cette mesure.
Par dérogation à la procédure prévue aux articles III-360 et III-361, la Commission et tout État membre peuvent saisir directement la Cour de justice de l'Union européenne s'ils estiment qu'un autre État membre fait un usage abusif des pouvoirs prévus par le présent article.
Les mesures d'harmonisation visées au présent article comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l'article III-154, des mesures provisoires soumises à une procédure de contrôle par l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Toutes autres mesures utiles prévues par la Constitution peuvent être adoptées.
Lorsqu'il y a lieu de craindre que l'adoption ou la modification d'une disposition législative, réglementaire ou administrative d'un État membre ne provoque une distorsion au sens de l'article III-174, l'État membre qui veut y procéder consulte la Commission.
Si l'État membre qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, en application de l'article III-174, de modifier leurs dispositions nationales en vue d'éliminer cette distorsion.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, l'article III-174 n'est pas applicable.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, la loi ou loi-cadre européenne établit les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Une loi européenne du Conseil établit les régimes linguistiques des titres européens.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Cette action des États membres et de l'Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
Les États membres conduisent leurs politiques économiques pour contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 13, et dans le contexte des grandes orientations visées à l'article III-179, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes prévus à l'article III-177.
Le Conseil, sur recommandation de la Commission, élabore un projet pour les grandes orientations des politiques économiques des États membres et de l'Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Le Conseil, sur la base de cette conclusion, adopte une recommandation fixant ces grandes orientations.
Il en informe le Parlement européen.
Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil peut décider, sur proposition de la Commission, de rendre publiques ses recommandations.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La majorité qualifiée se définit comme étant égale à au moins 55% des autres membres du Conseil, représentant des États membres réunissant au moins 65% de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
La loi européenne peut établir les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4.
Lorsqu'un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d'événements exceptionnels échappant à son contrôle, le Conseil, sur proposition de la Commission, peut adopter une décision européenne accordant, sous certaines conditions, une assistance financière de l'Union à l'État membre concerné.
Le président du Conseil en informe le Parlement européen.
L'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sont interdites toutes mesures et dispositions, ne reposant pas sur des considérations d'ordre prudentiel, qui établissent un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières.
L'Union ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Le Conseil, sur proposition de la Commission, peut adopter les règlements ou décisions européens qui précisent les définitions pour l'application des interdictions prévues aux articles III-181 et III-182 ainsi qu'au présent article.
Il statue après consultation du Parlement européen.
Les États membres évitent les déficits publics excessifs.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier institué conformément à l'article III-192 rend un avis sur le rapport de la Commission.
Dans ce cas, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celuici mette un terme à cette situation dans un délai donné.
Sous réserve du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Le Conseil, sur recommandation de la Commission, adopte les décisions européennes et recommandations visées aux paragraphes 8 à 11.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Aussi longtemps qu'un État membre ne se conforme pas à une décision européenne adoptée en vertu du paragraphe 9, le Conseil peut décider d'appliquer ou, le cas échéant, de renforcer une ou plusieurs des mesures suivantes: a) exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres; b) inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné; c) exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que le Conseil estime que le déficit excessif a été corrigé; d) imposer des amendes d'un montant approprié. Le président du Conseil informe le Parlement européen des mesures adoptées.
Le Conseil abroge toutes ou certaines des mesures visées aux paragraphes 6,8,9 et 10 pour autant qu'il estime que le déficit excessif dans l'État membre concerné a été corrigé.
Les droits de recours prévus aux articles III-360 et III-361 ne peuvent pas être exercés dans le cadre des paragraphes 1 à 6,8 et 9.
Des dispositions complémentaires relatives à la mise en œuvre de la procédure prévue au présent article figurent dans le protocole sur la procédure concernant les déficits excessifs.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens qui établissent les modalités et les définitions pour l'application dudit protocole. Il statue après consultation du Parlement européen.
Sans préjudice de cet objectif, le Système européen de banques centrales apporte son
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les missions fondamentales relevant du Système européen de banques centrales consistent à: a) définir et mettre en œuvre la politique monétaire de l'Union; b) c) d) conduire les opérations de change conformément à l'article III-326; détenir et gérer les réserves officielles de change des États membres; promouvoir le bon fonctionnement des systèmes de paiement
Le paragraphe 2, point c), s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée: sur tout acte de l'Union proposé dans les domaines relevant de ses attributions; b) par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de ses attributions, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article III-187, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de ses attributions, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
La Banque centrale européenne est seule habilitée à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union. Le Conseil statue après consultation du Parlement européen et de la Banque centrale européenne.
Le statut du Système européen de banques centrales est défini dans le protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne.
L'article 5, paragraphes 1, 2 et 3, les articles 17 et 18, l'article 19, paragraphe 1, les articles 22, 23, 24 et 26, l'article 32, paragraphes 2, 3, 4 et 6, l'article 33, paragraphe 1, point a), et l'article 36 du statut du Système européen de banques centrales et de la Banque centrale européenne peuvent être modifiés par la loi européenne: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
Il statue après consultation du Parlement européen: a) soit sur proposition de la Commission et après consultation de la Banque centrale européenne; b) soit sur recommandation de la Banque centrale européenne et après consultation de la Commission.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Chaque État membre veille à la compatibilité de sa législation nationale, y compris le statut de sa banque centrale nationale, avec la Constitution et le statut du Système européen de banques centrales et de la Banque centrale européenne.
Pour l'accomplissement des missions qui sont confiées au Système européen de banques centrales, la Banque centrale européenne, conformément à la Constitution et selon les conditions prévues par le statut du Système européen de banques centrales et de la Banque centrale européenne adopte: a) des règlements européens dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3, paragraphe 1, point a), à l'article 19, paragraphe 1, à l'article 22 ou à l'article 25, paragraphe 2, du statut du Système européen de banques centrales et de la Banque centrale européenne, ainsi que dans les cas prévus par les règlements et décisions européens visés à l'article ΙΠ-187, paragraphe 4; b) les décisions européennes nécessaires à l'accomplissement des missions confiées au Système européen de banques centrales en vertu de la Constitution et du statut du Système européen de banques centrales et de la Banque centrale européenne; c) des recommandations et des avis.
Le Conseil adopte, conformément à la procédure prévue à l'article IH-187, paragraphe 4, les règlements européens fixant les limites et les conditions dans lesquels la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et décisions européens.
Sans préjudice des attributions de la Banque centrale européenne, la loi ou loi-cadre européenne établit les mesures nécessaires à l'usage de l'euro en tant que monnaie unique. Elle est adoptée après consultation de la Banque centrale européenne.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité économique et financier.
Le comité a pour mission: a) de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions; b) de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales; c) sans préjudice de l'article III-344, de contribuer à la préparation des travaux du Conseil visés à l'article III-159, à l'article III-179, paragraphes 2, 3, 4 et 6, aux articles III-180, III-183, III-184, à l'article III-185, paragraphe 6, à l'article III-186, paragraphe 2, à l'article IH-187, paragraphes 3 et 4, aux articles III-191, 111-196, à l'article III-198, paragraphes 2 et 3, à l'article III-201, à l'article III-202, paragraphes 2 et 3, et aux articles III-322 et III-326, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil; d) de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements de capitaux et de liberté des paiements, tels qu'ils résultent de l'application de la Constitution et des actes de l'Union; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
Le Conseil, sur proposition de la Commission, adopte une décision européenne fixant les modalités relatives à la composition du comité économique et financier.
Outre les missions visées au paragraphe 2, si et tant que des États membres font l'objet d'une dérogation au sens de l'article III-197, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d'application de l'article III-179, paragraphe 4, de l'article III-184, à l'exception du paragraphe 13, des articles III-191 et III-196, de l'article ΠΙ-198,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE EST L'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformément aux dispositions pertinentes de la Constitution, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles III-179 et III-184, à l'exception de la procédure prévue à l'article HI-184, paragraphe 13, des mesures concernant les États membres dont la monnaie est l'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées au paragraphe 1.
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision européenne établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes. Le Conseil statue après consultation de la Banque centrale européenne.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie est l'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La majorité qualifiée se définit comme étant égale à au moins 55% des autres membres du Conseil, représentant des États membres réunissant au moins 65% de la population des États membres participants.
Une minorité de blocage doit inclure au moins le nombre minimum de ces autres membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil sur les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations pour la réalisation de l'union économique et monétaire.
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris le statut de sa banque centrale nationale, est compatible avec les articles III-188 et III-189 et avec le statut du Système européen de banques centrales et de la Banque centrale européenne.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chacun de ces États membres a satisfait aux critères suivants: a) la réalisation d'un degré élevé de stabilité des prix; cela ressort d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE b) le caractère soutenable de la situation des finances publiques; cela ressort d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article HI-184, paragraphe 6; c) le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro; d) le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères prévus au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans le protocole sur les critères de convergence.
Après consultation du Parlement européen et discussion au sein du Conseil européen, le Conseil, sur proposition de la Commission, adopte une décision européenne qui établit quels États membres faisant l'objet d'une dérogation remplissent les conditions nécessaires sur la base des critères visés au paragraphe 1 et met fin aux dérogations des États membres concernés.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro.
Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
Une minorité de blocage doit inclure au moins le nombre minimum de ces membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, le Conseil, sur proposition de la Commission, adopte des règlements ou décisions européens fixant irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et établissant les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans cet État membre.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, et sans préjudice de l'article IH-187, paragraphe 1, le conseil général de la Banque centrale européenne visé à l'article 45 du statut du Système européen de banques centrales et de la Banque centrale européenne est constitué comme troisième organe de décision de la Banque centrale européenne.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Il tient compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme de taux de change.
La Commission indique les mesures dont elle recommande l'adoption par l'État membre intéressé.
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
En cas de crise soudaine dans la balance des paiements et si une décision européenne visée à l'article III-201, paragraphe 2, n'intervient pas immédiatement, un État membre faisant l'objet d'une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent causer le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés des mesures de sauvegarde visées au paragraphe 1 au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article III-201.
Le Conseil, sur recommandation de la Commission et après consultation du comité économique et financier, peut adopter une décision européenne établissant que l'État membre intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde visées au paragraphe 1.
POLITIQUES DANS D'AUTRES DOMAINES
L'Union et les États membres s'attachent, conformément à la présente section, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée,
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
93 formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs visés à l'article 13.
L'Union contribue à la réalisation d'un niveau d'emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action. Ce faisant, elle respecte pleinement les compétences des États membres en la matière.
L'objectif consistant à atteindre un niveau d'emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l'Union.
Le Conseil européen examine, chaque année, la situation de l'emploi dans l'Union et adopte des conclusions à ce sujet, sur la base d'un rapport annuel conjoint du Conseil et de la Commission.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article III-179, paragraphe 2.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l'emploi dans l'Union et la mise en œuvre des lignes directrices pour l'emploi.
La loi ou loi-cadre européenne peut établir des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par des initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
La loi ou loi-cadre européenne ne comporte pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Il statue après consultation du Parlement européen.
Le comité a pour mission: a) de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans l'Union et dans les États membres; b) sans préjudice de l'article III-344, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article III-206.
Chaque État membre et la Commission nomment deux membres du comité.
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
95 égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable, et la lutte contre les exclusions.
À cette fin, l'Union et les États membres agissent en tenant compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favorisera l'harmonisation des systèmes sociaux, que des procédures prévues par la Constitution et du rapprochement des dispositions législatives, réglementaires et administratives des États membres.
Aux fins du paragraphe 1:
2. a) la loi ou loi-cadre européenne peut établir des mesures destinées à encourager la coopération entre États membres par des initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE b) dans les domaines visés au paragraphe 1, points a) à i), la loi-cadre européenne peut établir des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres. Elle évite d'imposer des contraintes administratives, financières et juridiques telles quelles contrarieraient la création et le développement de petites et moyennes entreprises.
Par dérogation au paragraphe 2, dans les domaines visés au paragraphe 1, points c), d), f) et g), la loi ou loi-cadre européenne est adoptée par le Conseil statuant à l'unanimité, après consultation du Parlement européen, du Comité des régions et du Comité économique et social.
Le Conseil peut, sur proposition de la Commission, adopter une décision européenne pour rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Il statue à l'unanimité, après consultation du Parlement européen.
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en œuvre des lois-cadres européennes adoptées en application des paragraphes 2 et 3, ou, le cas échéant, la mise en œuvre des règlements ou décisions européens adoptés conformément à l'article III-212.
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une loi-cadre européenne doit être transposée et à la date à laquelle un règlement européen ou une décision européenne doit être mis en œuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ces loi-cadre, règlement ou décision.
Le présent article ne s'applique ni aux rémunérations, ni au droit d'association, ni au droit de grève, ni au droit de lock-out.
La Commission promeut la consultation des partenaires sociaux au niveau de l'Union et adopte toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
Aux fins du paragraphe 1, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l'orientation possible d'une action de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si la Commission, après la consultation visée au paragraphe 2, estime qu'une action de l'Union est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l'occasion des consultations visées aux paragraphes 2 et 3, les partenaires sociaux peuvent informer la Commission de leur volonté d'engager le processus prévu à l'article III-212, paragraphe 1.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau de l'Union peut conduire, si ceux-ci le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en œuvre des accords conclus au niveau de l'Union intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l'article HI-210, à la demande conjointe des parties signataires, par des règlements ou décisions européens adoptés par le Conseil sur proposition de la Commission. Le Parlement européen est informé.
En vue de réaliser les objectifs visés à l'article III-209 et sans préjudice des autres dispositions de la Constitution, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant de la présente section, notamment dans les matières relatives: a) à l'emploi; b) au droit du travail et aux conditions de travail; c) à la formation et au perfectionnement professionnels; d) à la sécurité sociale; e) à la protection contre les accidents et les maladies professionnels; f) à l'hygiène du travail; g) au droit syndical et aux négociations collectives entre employeurs et travailleurs.
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant en ce qui concerne les problèmes qui se posent sur le plan national que ceux qui intéressent les organisations internationales, notamment par des
Le Parlement européen est pleinement informé.
Chaque État membre assure l'application du principe de l'égalité des rémunérations entre travailleurs féminins et masculins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par «rémunération», le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par l'employeur au travailleur en raison de l'emploi de ce dernier.
Légalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure; b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
La loi ou loi-cadre européenne établit les mesures visant à assurer l'application du principe de l'égalité des chances et de l'égalité de traitement entre les femmes et les hommes en matière d'emploi et de travail, y compris le principe de l'égalité des rémunérations pour un même travail ou un travail de même valeur. Elle est adoptée après consultation du Comité économique et social.
Pour assurer concrètement une pleine égalité entre femmes et hommes dans la vie professionnelle, le principe de l'égalité de traitement n'empêche pas un État membre de maintenir ou d'adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou à compenser des désavantages dans la carrière professionnelle.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil adopte, à la majorité simple, une décision européenne instituant un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le Conseil statue après consultation du Parlement européen.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
La loi européenne établit les mesures d'application relatives au Fonds. Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celleci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article III-220.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte ces objectifs et participent à leur réalisation.
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente au Parlement européen, au Conseil, au Comité des régions et au Comité économique et social, tous les trois ans, un rapport sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué. Ce rapport est, le cas échéant, assorti des propositions appropriées.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Dans tous les cas, la loi européenne est adoptée après consultation du Comité des régions et du Comité économique et social.
Les premières dispositions relatives aux fonds à finalité structurelle et au Fonds de cohésion adoptées à la suite de celles en vigueur à la date de la signature du traité établissant une Constitution pour l'Europe sont établies par une loi européenne du Conseil. Le Conseil statue à l'unanimité, après approbation du Parlement européen.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, l'article III-231 et l'article III-219, paragraphe 3, sont respectivement d'application.
ARTICLE III-226 Le marché intérieur s'étend à l'agriculture et au commerce des produits agricoles.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les produits énumérés à l'annexe I relèvent des articles III-227 à III-232.
ARTICLE III-227 La politique agricole commune a pour but:
a) d'accroître la productivité de l'agriculture en développant le progrès technique et en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre; b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture; c) de stabiliser les marchés; d) e) de garantir la sécurité des approvisionnements; d'assurer des prix raisonnables dans les livraisons aux consommateurs.
En vue d'atteindre les objectifs visés à l'article III-227, il est établi une organisation commune des marchés agricoles.
L'organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs visés à l'article III-227, notamment
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
Afin de permettre à l'organisation commune visée au paragraphe 1 d'atteindre ses objectifs, il peut être créé un ou plusieurs Fonds d'orientation et de garantie agricole.
Pour permettre d'atteindre les objectifs visés à l'article HI-227, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun; b) des actions communes pour le développement de la consommation de certains produits.
La section relative aux règles de concurrence n'est applicable à la production et au commerce des produits agricoles que dans la mesure déterminée par la loi ou loi-cadre européenne conformément à l'article III-231, paragraphe 2, compte tenu des objectifs visés à l'article HI-227.
Le Conseil, sur proposition de la Commission, peut adopter un règlement européen ou une décision européenne autorisant l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles; b) dans le cadre de programmes de développement économique.
La Commission présente des propositions en ce qui concerne l'élaboration et la mise en œuvre de la politique agricole commune, y compris la substitution aux organisations nationales de l'une des formes d'organisation commune prévues à l'article IH-228, paragraphe 1, ainsi que la mise en œuvre des mesures visées à la présente section.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi ou loi-cadre européenne établit l'organisation commune des marchés agricoles prévue à l'article IH-228, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
Le Conseil, sur proposition de la Commission, adopte les règlements ou décisions européens relatifs à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
105 b) la protection de la santé des personnes; c) l'utilisation prudente et rationnelle des ressources naturelles; d) la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement.
La politique de l'Union dans le domaine de l'environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de l'Union.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des dispositions provisoires soumises à une procédure de contrôle par l'Union.
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte: a) des données scientifiques et techniques disponibles; b) des conditions de l'environnement dans les diverses régions de l'Union; c) des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action; d) du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celleci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Le Conseil, sur proposition de la Commission, peut adopter à l'unanimité une décision européenne pour rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
Dans tous les cas, le Conseil statue après consultation du Parlement européen, du Comité des régions et du Comité économique et social.
La loi européenne établit des programmes d'action à caractère général qui fixent les objectifs prioritaires à atteindre.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Afin de promouvoir les intérêts des consommateurs et d'assurer un niveau élevé de protection des consommateurs, l'Union contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs, ainsi qu'à la promotion de leur droit à l'information, à l'éducation et à s'organiser afin de préserver leurs intérêts.
2. a) des mesures adoptées en application de l'article HI-172 dans le cadre de l'établissement ou du fonctionnement du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi ou loi-cadre européenne établit les mesures visées au paragraphe 2, point b).
Elle est adoptée après consultation du Comité économique et social.
Elles sont notifiées à la Commission.
Les objectifs de la Constitution sont poursuivis, en ce qui concerne la matière régie par la présente section, dans le cadre d'une politique commune des transports.
La loi ou loi-cadre européenne met en œuvre le paragraphe 1, en tenant compte des aspects spéciaux des transports.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Lors de l'adoption de la loi ou loi-cadre européenne visée au paragraphe 2, il est tenu compte des cas où son application serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.
Jusqu'à l'adoption de la loi ou loi-cadre européenne visée à l'article III-236, paragraphe 2, et sauf adoption à l'unanimité d'une décision européenne du Conseil accordant une dérogation, aucun État membre ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1" janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sont compatibles avec la Constitution les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, adoptée dans le cadre de la Constitution, doit tenir compte de la situation économique des transporteurs.
Il peut notamment adopter les règlements et décisions européens nécessaires pour permettre aux institutions de veiller au respect de la règle visée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article.
Les dispositions de la présente section ne font pas obstacle aux mesures prises dans la République fédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la République fédérale affectées par cette division. Cinq ans après l'entrée en vigueur du traité établissant une Constitution pour l'Europe, le Conseil, sur proposition de la Commission, peut adopter une décision européenne abrogeant le présent article.
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
La présente section s'applique aux transports par chemin de fer, par route et par voie navigable.
La loi ou loi-cadre européenne peut établir les mesures appropriées pour la navigation maritime et aérienne. Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Dans le cadre d'un système de marchés ouverts et concurrentiels, l'action de l'Union vise à favoriser l'interconnexion et l'interopérabilité des réseaux nationaux ainsi que l'accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et périphériques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 111-246, l'Union: a) établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun; b) met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques; c) peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au point a), en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion.
L'action de l'Union tient compte de la viabilité économique potentielle des projets.
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l'article III-246.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
L'Union peut coopérer avec les pays tiers pour promouvoir des projets d'intérêt commun et assurer l'interopérabilité des réseaux.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
Aux fins visées au paragraphe 1, elle encourage dans l'ensemble de l'Union les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité. Elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux chercheurs de coopérer Librement au-delà des frontières et aux entreprises d'exploiter les potentialités du marché intérieur à la faveur, notamment, de l'ouverture des marchés publics nationaux, de la définition de normes communes et de rélimination des obstacles juridiques et fiscaux à cette coopération.
Toutes les actions de l'Union dans le domaine de la recherche et du développement technologique, y compris les actions de démonstration, sont décidées et mises en œuvre conformément à la présente section.
Dans la poursuite des objectifs visés à l'article III-248, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Parlement européen est pleinement informé.
La loi européenne établit le programme-cadre pluriannuel, dans lequel est repris l'ensemble des actions financées par l'Union. Elle est adoptée après consultation du Comité économique et social.
Le programme-cadre: a) fixe les objectifs scientifiques et technologiques à réaliser par les actions visées à l'article III-249 et les priorités qui s'y attachent; b) indique les grandes lignes de ces actions; c) fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre pluriannuel est adapté ou complété en fonction de l'évolution des situations.
Chaque programme spécifique précise les modalités de sa réalisation, fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
En complément des actions prévues dans le programme-cadre pluriannuel, la loi européenne établit les mesures nécessaires à la mise en œuvre de l'espace européen de recherche. Elle est adoptée après consultation du Comité économique et social.
ARTICLE III-252 Pour la mise en œuvre du programme-cadre pluriannuel, la loi ou loi-cadre européenne
1. établit: a) les règles de participation des entreprises, des centres de recherche et des universités;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi ou loi-cadre européenne est adoptée après consultation du Comité économique et social.
Dans la mise en œuvre du programme-cadre pluriannuel, la loi européenne peut établir des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement, sous réserve d'une participation éventuelle de l'Union.
La loi européenne fixe les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres. Elle est adoptée après consultation du Comité économique et social et avec l'accord des États membres concernés.
La loi européenne est adoptée après consultation du Comité économique et social.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
Le Conseil, sur proposition de la Commission, peut adopter des règlements ou des décisions européens visant à créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union. Il statue après consultation du Parlement européen et du Comité économique et social.
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, la loi ou loi-cadre européenne établit les mesures nécessaires, qui peuvent prendre la forme d'un programme spatial européen.
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche, de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
Sans préjudice de l'application d'autres dispositions de la Constitution, la loi ou loi-cadre européenne établit les mesures nécessaires pour atteindre les objectifs visés au paragraphe 1.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Par dérogation au paragraphe 2, une loi ou loi-cadre européenne du Conseil établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale. Le Conseil statue à l'unanimité, après consultation du Parlement européen.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
CHAPITRE IV ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
L'Union œuvre pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des sections 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE reconnaissance mutuelle.
Sans préjudice de l'article III-344, il favorise la coordination de l'action des autorités compétentes des États membres.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
Le présent chapitre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES,
L'Union développe une politique visant:
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers nécessitant une protection internationale et à assurer le respect du principe de non-refoulement Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
Aux fins du paragraphe 1, la loi ou loi-cadre européenne établit les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale; c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des règlements ou décisions européens comportant des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
La loi ou loi-cadre européenne peut établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Celuici statue à l'unanimité, après consultation du Parlement européen.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Dans ce cas, la procédure visée à l'article III-396 est suspendue.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article I44, paragraphe 2, et à l'article HI-419, paragraphe 1, est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent
En fonction des développements de la criminalité, le Conseil peut adopter une décision européenne identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe.
Elle est adoptée selon la même procédure que celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article III-264.
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article III-274, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par la loi européenne prévue au paragraphe 1.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
2. sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Une loi ou loi-cadre européenne du Conseil peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi européenne fixe également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
SANTÉ PUBLIQUE
L'Union encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
La loi ou loi-cadre européenne est adoptée après consultation du Comité des régions et du Comité économique et social.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
La présente section ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, en particulier avec le Conseil de l'Europe.
5. a) la loi ou loi-cadre européenne établit des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Elle est adoptée après consultation du Comité des régions; b) le Conseil, sur proposition de la Commission, adopte des recommandations.
La loi ou loi-cadre européenne établit les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d'éducation et de sport, en particulier avec le Conseil de l'Europe.
Pour contribuer à la réalisation des objectifs visés au présent article:
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles-ci.
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
La loi ou loi-cadre européenne établit les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mise en œuvre effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation.
Aucun État membre n'est tenu de recourir à cet appui.
La loi européenne établit les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en œuvre le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions de la Constitution qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE IV
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières sont associés à l'Union.
Ces pays et territoires, ci-après dénommés «pays et territoires», sont énumérés à l'annexe II.
Le présent titre est applicable au Groenland, sous réserve des dispositions particulières du protocole sur le régime particulier applicable au Groenland.
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union.
L'association doit en priorité permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent.
L'association poursuit les objectifs suivants: a) les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu de la Constitution; b) chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières; c) les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires; d) pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires; e) dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions du titre III, chapitre I, section 2, sous-section 2, relative à la liberté d'établissement, et en application des procédures prévues par ladite sous-section, ainsi que sur une base non discriminatoire, sous réserve des actes adoptés en vertu de l'article III-291.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
À l'entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément à l'article III-151, paragraphe 4.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d'alimenter leur budget.
Les droits visés au premier alinéa ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Le paragraphe 2 n'est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non discriminatoire.
L'établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application de l'article III-288, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celuici peut demander à la Commission de proposer aux autres États membres de prendre les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article III-291.
Le Conseil, sur proposition de la Commission, adopte à l'unanimité, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union, les lois, lois-cadres, règlements et décisions européens relatifs aux modalités et à la procédure de l'association entre
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE V
L'ACTION EXTÉRIEURE DE L'UNION
CHAPITRE I
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et œuvre pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité; b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international;
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le ministre des affaires étrangères de l'Union, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article III-292, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Les décisions européennes du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politique étrangère et de sécurité commune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions européennes du Conseil européen sont mises en œuvre selon les procédures prévues par la Constitution.
Le ministre des affaires étrangères de l'Union, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines de l'action extérieure, peuvent présenter des propositions conjointes au Conseil.
CHAPITRE II
LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Dans le cadre des principes et objectifs de son action extérieure, l'Union définit et met en œuvre une politique étrangère et de sécurité commune couvrant tous les domaines de la politique étrangère et de sécurité.
Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune dans un esprit de loyauté et de solidarité mutuelle.
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le ministre des affaires étrangères de l'Union veillent au respect de ces principes. 3.
L'Union conduit la politique étrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions européennes qui définissent i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions européennes visées aux points i) et H); c) et en renforçant la coopération systématique entre les États membres pour la conduite de leur politique.
Le Conseil européen définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications en matière de défense.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement
Le Conseil adopte les décisions européennes nécessaires à la définition et à la mise en œuvre de la politique étrangère et de sécurité commune, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.
Le ministre des affaires étrangères de l'Union, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions européennes adoptées par le Conseil européen et le Conseil.
Le ministre des affaires étrangères représente l'Union pour les matières relevant de la politique étrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le ministre des affaires étrangères de l'Union s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision européenne du Conseil.
Le Conseil statue sur proposition du ministre des affaires étrangères de l'Union, après consultation du Parlement européen et approbation de la Commission.
Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions européennes nécessaires.
Ces décisions fixent les objectifs, la portée et les moyens à mettre à la disposition de l'Union, ainsi que les conditions relatives à la mise en œuvre de l'action et, si nécessaire, sa durée.
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision européenne, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions européennes nécessaires.
Les décisions européennes visées au paragraphe 1 engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Toute prise de position ou toute action nationale envisagée en application d'une décision européenne visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
Lbbligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition de ladite décision sur le plan national.
En cas de nécessité impérieuse liée à l'évolution de la situation et à défaut d'une révision de la décision européenne, visée au paragraphe 1, les États membres peuvent prendre d'urgence les mesures qui s'imposent, en tenant compte des objectifs généraux de ladite décision.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une décision européenne visée au présent article, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Celles-ci ne peuvent aller à l'encontre des objectifs de l'action ni nuire à son efficacité.
Le Conseil adopte des décisions européennes qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
Chaque État membre, le ministre des affaires étrangères de l'Union, ou ce ministre avec le soutien de la Commission, peut saisir le Conseil de toute question relevant de la politique étrangère et de sécurité commune et lui soumettre, respectivement, des initiatives ou des propositions.
Dans les cas exigeant une décision rapide, le ministre des affaires étrangères de l'Union convoque, soit d'office, soit à la demande d'un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions européennes visées au présent chapitre sont adoptées par le Conseil statuant à l'unanimité.
Tout membre du Conseil qui s'abstient lors d'un vote peut assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision européenne, mais il accepte qu'elle engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales qu'il expose, il a l'intention de s'opposer à l'adoption d'une décision européenne devant être adoptée à la majorité qualifiée, il n'est pas procédé au vote.
Le ministre des affaires étrangères de l'Union recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celui-ci.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision européenne à l'unanimité.
Conformément à l'article 1-40, paragraphe 7, le Conseil européen peut, à l'unanimité, adopter une décision européenne prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2 du présent article.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens de l'article 1-40, paragraphe 5, le ministre des affaires étrangères de l'Union et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune visée au paragraphe 1.
Le Conseil peut nommer, sur proposition du ministre des affaires étrangères de l'Union, un représentant spécial auquel il confère un mandat en liaison avec des questions politiques particulières. Le représentant spécial exerce son mandat sous l'autorité du ministre.
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre.
Le ministre des affaires étrangères de l'Union consulte et informe le Parlement européen conformément à l'article 1-40, paragraphe 8, et à l'article 1-41, paragraphe 8.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du ministre des affaires étrangères de l'Union.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Us défendent dans ces enceintes les positions de l'Union.
Le ministre des affaires étrangères de l'Union assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Conformément à l'article 1-16, paragraphe 2, les États membres représentés dans des organisations internationales ou des conférences internationales auxquelles tous les États membres ne participent pas tiennent ces derniers, ainsi que le ministre des affaires étrangères de l'Union, informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concertent et tiennent les autres États membres ainsi que le ministre des affaires étrangères de l'Union pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le ministre des affaires étrangères de l'Union soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales coopèrent pour assurer le respect et la mise en œuvre des décisions européennes qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre.
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens européens sur le territoire des pays tiers, visé à l'article 1-10, paragraphe 2, point c), ainsi que des mesures adoptées en application de l'article III-127.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du ministre des affaires étrangères de l'Union, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article III-309.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La mise en œuvre de la politique étrangère et de sécurité commune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par la Constitution pour l'exercice des compétences de l'Union visées aux articles 113 à 115 et à l'article 1-17.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par la Constitution pour l'exercice des compétences de l'Union au titre du présent chapitre.
LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
Les missions visées à l'article 1-41, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le Conseil adopte des décisions européennes portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en œuvre.
Le ministre des affaires étrangères de l'Union, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Ces États membres, en association avec le ministre des affaires étrangères de l'Union, conviennent entre eux de la gestion de la mission.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les États membres qui participent à la réaLisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions européennes visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions européennes nécessaires.
L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (l'Agence européenne de défense), instituée par l'article 1-41, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acquisition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en œuvre, toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y participer.
Le Conseil, statuant à la majorité qualifiée, adopte une décision européenne définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article 1-41, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au ministre des affaires étrangères de l'Union.
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision européenne établissant la coopération structurée permanente et fixant la liste des États membres participants.
Le Conseil statue à la majorité qualifiée, après consultation du ministre des affaires étrangères de l'Union.
Le Conseil statue à la majorité qualifiée, après consultation du ministre des affaires étrangères de l'Union.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit comme étant égale à au moins 55% des membres du Conseil représentant les États membres participants, réunissant au moins 65% de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision européenne suspendant la participation de cet État.
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit comme étant égale à au moins 55% des membres du Conseil représentant les États membres participants, réunissant au moins 65% de la population de ces États.
Une minorité de blocage doit inclure au moins le nombre minimum de membres du Conseil représentant plus de 35% de la population des États membres participants, plus un membre, faute de quoi la majorité qualifiée est réputée acquise.
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
Les décisions européennes et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
SECTION 3 DISPOSITIONS FINANCIÈRES
Les dépenses administratives entraînées pour les institutions par la mise en œuvre du présent chapitre sont à la charge du budget de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil adopte une décision européenne établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politique étrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article 1-41, paragraphe 1, et à l'article III-309.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 1-41, paragraphe 1, et à l'article III-309, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du ministre des affaires étrangères de l'Union, les décisions européennes établissant a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) c) les modalités de gestion du fonds de lancement; les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 1-41, paragraphe 1, et à l'article III-309, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le ministre des affaires étrangères de l'Union à utiliser ce fonds.
Le ministre des affaires étrangères de l'Union fait rapport au Conseil sur l'exécution de ce mandat
CHAPITRE III LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément à l'article III-151, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article III-325 est applicable, sous réserve des dispositions particulières du présent article.
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche, et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relèvent du titre III, chapitre III, section 7, et de l'article III-325.
Lexercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où la Constitution exclut une telle harmonisation.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
LA COOPÉRATION AU DÉVELOPPEMENT
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, lëradication de lapauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement.
L'Union et les États membres respectent les engagements et tiennent compte des objectifs qu'ils ont agréés dans le cadre des Nations unies et des autres organisations internationales compétentes.
La loi ou loi-cadre européenne établit les mesures nécessaires pour la mise en œuvre de la politique de coopération au développement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés aux articles HI-292 et III-316.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
La Banque européenne d'investissement contribue, selon les conditions prévues dans son statut, à la mise en œuvre des mesures visées au paragraphe 1.
Pour favoriser la complémentarité et l'efficacité de leurs actions, l'Union et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d'aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d'aide de l'Union.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE
AVEC LES PAYS TIERS
Sans préjudice des autres dispositions de la Constitution, et notamment des articles III-316 à III-318, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement.
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement
La loi ou loi-cadre européenne établit les mesures nécessaires pour la mise en œuvre du paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celleci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions européennes nécessaires.
SECTION 3 L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit international et aux principes d'impartialité, de neutralité et de non-discrimination.
La loi ou loi-cadre européenne établit les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article HI-292.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
La loi européenne fixe son statut et les modalités de son fonctionnement.
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.
Il en informe le Parlement européen.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Lorsqu'une décision européenne, adoptée conformément au chapitre II, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
CHAPITRE VI
ACCORDS INTERNATIONAUX
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internationales lorsque la Constitution le prévoit ou lorsque la conclusion d'un accord, soit est nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par la Constitution, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure un accord d'association avec un ou plusieurs pays tiers ou organisations internationales pour créer une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Sans préjudice des dispositions particulières de l'article III-315, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ci-après.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision européenne autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil, sur proposition du négociateur, adopte une décision européenne portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil adopte la décision européenne de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; il) adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation.
b) après consultation du Parlement européen, dans les autres cas.
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
Par dérogation aux paragraphes 5,6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celuici prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord. Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article ΙΠ-319 avec les États candidats à l'adhésion.
Le Conseil, sur proposition de la Commission ou du ministre des affaires étrangères de l'Union, adopte une décision européenne sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec la Constitution.
En cas d'avis négatif de la Cour de justice, l'accord envisagé ne peut entrer en vigueur, sauf modification de celuici ou révision de la Constitution.
Par dérogation à l'article III-325, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'États tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
En l'absence d'un système de taux de change vis-à-vis d'une ou de plusieurs monnaies d'États tiers au sens du paragraphe 1, le Conseil, statuant soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n'affectent pas l'objectif principal du Système européen de banques centrales, à savoir le maintien de la stabilité des prix.
Par dérogation à l'article III-325, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l'objet de négociations entre l'Union et un ou plusieurs États tiers ou organisations internationales, le Conseil, statuant sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
Sans préjudice des compétences et des accords de l'Union dans le domaine de l'union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords.
CHAPITRE VII
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES
ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institutions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les délégations de l'Union dans les pays tiers et auprès des organisations internationales assurent la représentation de l'Union.
Les délégations de l'Union sont placées sous l'autorité du ministre des affaires étrangères de l'Union.
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
CHAPITRE VIII
MISE EN ŒUVRE DE LA CLAUSE DE SOLIDARITÉ
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la clause de solidarité visée à l'article I43 sont définies par une décision européenne adoptée par le Conseil, sur proposition conjointe de la Commission et du ministre des affaires étrangères de l'Union.
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article III-300, paragraphe 1.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article III-344, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article III-261, qui lui présentent, le cas échéant, des avis conjoints.
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE VI LE FONCTIONNEMENT DE L'UNION
CHAPITRE I DISPOSITIONS INSTITUTIONNELLES
Sous-section 1 Le Parlement européen
Une loi ou loi-cadre européenne du Conseil établit les mesures nécessaires pour permettre l'élection des membres du Parlement européen au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil statue à l'unanimité, sur initiative du Parlement européen, après approbation de celui-ci, qui se prononce à la majorité des membres qui le composent Cette loi ou loi-cadre entre en vigueur après son approbation par les États membres conformément à leurs règles constitutionnelles respectives.
Une loi européenne du Parlement européen fixe le statut et les conditions générales d'exercice des fonctions de ses membres.
Le Parlement européen statue, de sa propre initiative, après avis de la Commission et après approbation du Conseil.
Le Conseil statue à l'unanimité sur toute règle ou condition relative au régime fiscal des membres ou des anciens membres.
La loi européenne fixe le statut des partis politiques au niveau européen visés à l'article 1-46, paragraphe 4, et notamment les règles relatives à leur financement
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre de la Constitution.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées dans la Constitution à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
Inexistence de la commission temporaire d'enquête prend fin par le dépôt de son rapport.
Une loi européenne du Parlement européen fixe les modalités d'exercice du droit d'enquête.
Le Parlement européen statue, de sa propre initiative, après approbation du Conseil et de la Commission.
Conformément à l'article 1-10, paragraphe 2, point d), tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le concerne directement
Le Parlement européen élit le médiateur européen.
Conformément à l'article 1-10, paragraphe 2, point d), et à l'article 1-49, celuici est habilité à recevoir les plaintes émanant de tout citoyen de l'Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une procédure juridictionnelle.
Dans les cas où le médiateur a constaté un cas de mauvaise administration, il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire part de son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est élu après chaque élection du Parlement européen pour la durée de la législature.
Son mandat est renouvelable.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le médiateur exerce ses fonctions en toute indépendance.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucune institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Une loi européenne du Parlement européen fixe le statut et les conditions générales d'exercice des fonctions du médiateur.
Le Parlement européen statue, de sa propre initiative, après avis de la Commission et approbation du Conseil.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
La Commission peut assister à toutes les séances du Parlement européen et est entendue à sa demande.
Elle répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Sauf dispositions contraires de la Constitution, le Parlement européen statue à la majorité des suffrages exprimés.
Son règlement intérieur fixe le quorum.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les actes du Parlement européen sont publiés dans les conditions prévues par la Constitution et par le règlement intérieur de celui-ci.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le ministre des affaires étrangères de l'Union doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément aux articles 126 et 1-27.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
Sous-section 2
Le Conseil européen
En cas de vote, chaque membre du Conseil européen peut recevoir délégation d'un seul des autres membres.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le Conseil européen est assisté par le secrétariat général du Conseil.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sous-section 3
Le Conseil des ministres
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil qui requièrent l'unanimité.
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats que celuici lui confie.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil peut, à la majorité simple, demander à la Commission de procéder à toutes les études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil adopte des décisions européennes fixant le statut des comités prévus par la Constitution.
Il statue à la majorité simple, après consultation de la Commission.
Sous-section 4
Les membres de la Commission s'abstiennent de tout acte incompatible avec leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leurs tâches.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions prévues à l'article III-349 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions des membres de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre de la Commission démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil, d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 1-26, paragraphe 4.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas heu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir, conformément à l'article 1-27, paragraphe 1.
En cas de démission volontaire, de démission d'office ou de décès, le ministre des affaires étrangères de l'Union est remplacé, pour la durée du mandat restant à courir, conformément à l'article 1-28, paragraphe 1.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement, pour la durée du mandat restant à courir, conformément aux articles 126 et 1-27.
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
Sans préjudice de l'article 1-28, paragraphe 4, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par son président, conformément à l'article I27, paragraphe 3.
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président, sous l'autorité de celui-ci.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
La Commission adopte son règlement intérieur en vue d'assurer son fonctionnement et celui de ses services.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l'ouverture de la session du Parlement européen, un rapport général sur l'activité de l'Union.
La Cour de justice de l'Union européenne
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil peut, statuant à l'unanimité, adopter une décision européenne pour augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord par les gouvernements des États membres, après consultation du comité prévu à l'article III-357.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent parmi eux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
La Cour de justice adopte son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi des personnes offrant toutes garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord par les gouvernements des États membres, après consultation du comité prévu à l'article ΠΙ-357.
Un renouvellement partiel du Tribunal a lieu tous les trois ans.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal adopte son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles III-355 et III-356.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision européenne établissant les règles de fonctionnement de ce comité, ainsi qu'une décision européenne en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le Tribunal est compétent pour connaître en première instance des recours visés aux articles III-365, III-367, III-370, IH-372 et III-374, à l'exception de ceux qui sont attribués à un tribunal spécialisé créé en application de l'article III-359 et de ceux que le statut de la Cour de justice de l'Union européenne réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal est compétent pour connaître des recours qui sont formés contre les décisions des tribunaux spécialisés.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut de la Cour de justice de l'Union européenne, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Tribunal est compétent pour connaître des questions préjudicielles, soumises en vertu de l'article ΙΠ-369, dans des matières spécifiques déterminées par le statut de la Cour de justice de l'Union européenne.
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La loi européenne portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des attributions qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque la loi européenne portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés adoptent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que la loi européenne portant création du tribunal spécialisé n'en dispose autrement, les dispositions de la Constitution relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, elle émet un avis motivé à ce sujet après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celleci peut saisir la Cour de justice de l'Union européenne.
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu de la Constitution, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressés ont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour.
Si la Cour de justice de l'Union européenne reconnaît qu'un État membre a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, cet État est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour.
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt visé au paragraphe 1, elle peut saisir la Cour de justice de l'Union européenne, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article III-361.
Lorsque la Commission saisit la Cour de justice de l'Union européenne d'un recours en vertu de l'article III-360, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une loi-cadre européenne, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt
Les lois ou règlements européens du Conseil peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction pour les sanctions qu'ils prévoient.
Sans préjudice des autres dispositions de la Constitution, la loi européenne peut attribuer à la Cour de justice de l'Union européenne, dans la mesure quelle détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base de la Constitution qui créent des titres européens de propriété intellectuelle.
La Cour de justice de l'Union européenne contrôle la légalité des lois et lois-cadres européennes, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, ainsi que des actes du Parlement européen et du Conseil
Toute personne physique ou morale peut former, dans les conditions prévues aux paragraphes 1 et 2, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
Les recours prévus par le présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, elle indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Au cas où, en violation de la Constitution, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiendraient de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne pour faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions prévues aux premier et deuxième alinéas pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire à la Constitution, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article III-431, deuxième alinéa.
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel sur: a) l'interprétation de la Constitution; b) la validité et l'interprétation des actes des institutions, organes et organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article III-431, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 159 que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article.
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant du statut de la Banque européenne d'investissement Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article III-360; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article III-365; c) les délibérations du conseil d'administration de la Banque européenne d'investissement Les recours contre ces délibérations ne peuvent être formés, dans les conditions prévues à l'article III-365, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2,5,6 et 7, du statut de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant de la Constitution et du statut du Système européen de banques centrales et de la Banque centrale européenne.
Le conseil des gouverneurs de la Banque centrale européenne dispose, à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article III-360 vis-à-vis des États membres.
Si la Cour de justice de l'Union européenne reconnaît qu'une banque centrale nationale a manqué à l'une des obligations qui lui incombent en vertu de la Constitution, cette banque est tenue de prendre les dispositions que comporte l'exécution de l'arrêt de la Cour.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par la Constitution, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application de la Constitution à un mode de règlement autre que ceux prévus par celle-ci.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet de la Constitution, si ce différend lui est soumis en vertu d'un compromis.
La Cour de justice de l'Union européenne n'est pas compétente au regard des articles 140 et 1-41, des dispositions du titre V, chapitre II, concernant la politique étrangère et de sécurité commune et de l'article III-293 en tant qu'il concerne la politique étrangère et de sécurité commune.
Toutefois, la Cour est compétente pour contrôler le respect de l'article III-308 et se prononcer sur les recours, formés dans les conditions prévues à l'article ΙΠ-365, paragraphe 4, concernant le contrôle de la légalité des décisions européennes prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre IL
Dans l'exercice de ses attributions concernant les dispositions des sections 4 et 5 du titre III, chapitre IV, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article III-365, paragraphe 6, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article III-365, paragraphe 2, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions prévues à l'article ΙΠ-401.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole.
La loi européenne peut modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Elle est adoptée soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
Sous-section 6
Le conseil des gouverneurs de la Banque centrale européenne se compose des membres du directoire de la Banque centrale européenne et des gouverneurs des banques centrales nationales des États membres ne faisant pas l'objet d'une dérogation au sens de l'article III-197.
Le directoire se compose du président, du vice-président et de quatre autres membres.
Le président, le vice-président et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat a une durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le président de la Banque centrale européenne est invité à participer aux réunions du Conseil lorsque celuici délibère sur des questions relatives aux objectifs et aux missions du Système européen de banques centrales.
La Banque centrale européenne adresse un rapport annuel sur les activités du Système européen de banques centrales et sur la politique monétaire de l'année précédente et de l'année en cours au Parlement européen, au Conseil européen, au Conseil et à la Commission.
Le président de la Banque centrale européenne présente ce rapport au Parlement européen, qui peut tenir un débat général sur cette base, et au Conseil.
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les organes compétents du Parlement européen.
Sous-section 7
La Cour des comptes examine les comptes de la totalité des recettes et des dépenses de l'Union.
Elle examine également les comptes de la totalité des recettes et des dépenses de tout organe ou organisme créé par l'Union, dans la mesure où l'acte instituant cet organe ou cet organisme n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
La Cour des comptes examine la légalité et la régularité des recettes et des dépenses et s'assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations et des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements et des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions, ainsi que dans les locaux de tout organe ou organisme gérant des recettes ou des dépenses au nom de l'Union et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de
169 confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle.
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour des comptes aux informations détenues par la Banque est régi par un accord conclu entre la Cour des comptes, la Banque et la Commission.
En l'absence d'accord, la Cour des comptes a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
Elle peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
Elle adopte son règlement intérieur.
Ce règlement est soumis à l'approbation du Conseil.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur État respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction.
Ils doivent offrir toutes garanties d'indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Leur mandat est renouvelable.
Le Conseil adopte une décision européenne fixant la liste des membres établie conformément aux propositions faites par chaque État membre.
Il statue après consultation du Parlement européen.
Les membres de la Cour des comptes désignent parmi eux, pour trois ans, leur président.
Son mandat est renouvelable.
Dans l'accomplissement de leurs devoirs, les membres de la Cour des comptes ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement ni d'aucun organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d'office déclarée par la Cour de justice conformément au paragraphe 6.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonction jusqu'à ce qu'il soit pourvu à leur remplacement.
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension, ou d'autres avantages en tenant lieu, que si la Cour de justice constate, à la demande de la Cour des comptes, qu'ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
Sous-section 1 Le Comité des régions
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision européenne fixant la composition du Comité.
Les membres du Comité, ainsi qu'un nombre égal de suppléants, sont nommés pour cinq ans.
Leur mandat est renouvelable.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Conseil adopte la décision européenne fixant la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 1-32, paragraphe 2, en vertu duquel ils ont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés, selon la même procédure, pour la durée du mandat restant à courir.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Il est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Le Comité des régions est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par la Constitution et dans tous les autres cas où l'une de ces institutions le juge opportun, en particulier lorsqu'ils ont trait à la coopération transfrontière.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet II peut également émettre un avis de sa propre initiative.
L'avis du Comité ainsi qu'un compte rendu de ses délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
Sous-section 2
Le Comité économique et social
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision européenne fixant la composition du Comité.
Les membres du Comité économique et social sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la décision européenne fixant la liste des membres établie conformément aux propositions faites par chaque État membre.
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité économique et social désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Il adopte son règlement intérieur.
Le Comité économique et social est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par la Constitution.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut également émettre un avis de sa propre initiative.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut pas être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité ainsi qu'un compte rendu de ses délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement a la personnalité juridique.
Ses membres sont les États membres.
Le statut de la Banque européenne d'investissement fait l'objet d'un protocole.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, notamment par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: projets envisageant la mise en valeur des régions moins développées; a) b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque européenne d'investissement facilite le financement de programmes d'investissement en liaison avec les interventions des fonds à finalité structurelle et des autres instruments financiers de l'Union.
SECTION 4 DISPOSITIONS COMMUNES AUX INSTITUTIONS, ORGANES ET ORGANISMES DE L'UNION
Lorsque, en vertu de la Constitution, le Conseil statue sur proposition de la Commission, il ne peut amender cette proposition qu'en statuant à l'unanimité, sauf dans les cas visés aux articles 155 et 1-56, à l'article III-396, paragraphes 10 et 13, à l'article III-404 et à l'article III-405, paragraphe 2.
Tant que le Conseil n'a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l'adoption d'un acte de l'Union.
Lorsque, en vertu de la Constitution, les lois ou lois-cadres européennes sont adoptées selon la procédure législative ordinaire, les dispositions ci-après sont applicables.
La Commission présente une proposition au Parlement européen et au Conseil.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l'acte concerné est réputé adopté; b) n'approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de six semaines à compter de cette approbation pour adopter l'acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l'acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d'un mois et de deux semaines au maximum à l'initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par la Constitution, une loi ou loi-cadre européenne est soumise à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération.
À cet effet, ils peuvent, dans le respect de la Constitution, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article III-427, la loi européenne fixe les dispositions à cet effet
Les institutions, organes et organismes de l'Union assurent la transparence de leurs travaux et arrêtent, en application de l'article 1-50, dans leurs règlements intérieurs, les dispositions particulières concernant l'accès du public à leurs documents.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par la loi européenne visée à l'article 1-50, paragraphe 3.
Le Conseil adopte des règlements et décisions européens fixant: a) les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du ministre des affaires étrangères de l'Union, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil; b) les conditions d'emploi, notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes; c) toutes indemnités tenant lieu de rémunération des personnes visées aux points a) et b).
Le Conseil adopte des règlements et décisions européens fixant les indemnités des membres du Comité économique et social.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États membres, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État membre sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désigne à cet effet et dont il informe la Commission et la Cour de justice de l'Union européenne.
Après l'accomplissement de ces formalités à la demande de l'intéressé, celuici peut poursuivre l'exécution forcée en saisissant directement l'autorité compétente, conformément à la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des dispositions d'exécution relève de la compétence des juridictions nationales.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
CHAPITRE II DISPOSITIONS FINANCIÈRES
SECTION 1 LE CADRE FINANCIER PLURIANNUEL
Le cadre financier pluriannuel est établi pour une période d'au moins cinq années conformément à l'article 1-55.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
Lorsque la loi européenne du Conseil fixant un nouveau cadre financier n'a pas été adoptée à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celuici sont prorogés jusqu'à l'adoption de cette loi.
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter l'aboutissement de la procédure.
LE BUDGET ANNUEL DE L'UNION
ARTICLE III-403 Cexercice budgétaire commence le 1" janvier et s'achève le 31 décembre.
La loi européenne établit le budget annuel de l'Union conformément aux dispositions ci-après.
Chaque institution dresse, avant le 1" juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1" septembre de l'année qui précède celle de l'exécution du budget.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1" octobre de l'année qui précède celle de l'exécution du budget.
Il informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, la loi européenne établissant le budget est adoptée; b) n'a pas statué, la loi européenne établissant le budget est réputée adoptée; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le président du Conseil, convoque sans délai le comité de conciliation.
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, la loi européenne établissant le budget est réputée définitivement adoptée conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
179 d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet amendement est retenue.
La loi européenne établissant le budget est réputée définitivement adoptée sur cette base.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que la loi européenne établissant le budget est définitivement adoptée.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect de la Constitution et des actes adoptés en vertu de celle-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.
Si, au début d'un exercice budgétaire, la loi européenne établissant le budget n'a pas été définitivement adoptée, les dépenses peuvent être effectuées mensuellement par chapitre conformément à la loi européenne visée à l'article III-412, dans la limite du douzième des crédits inscrits au chapitre en question du budget de l'exercice précédent, sans pouvoir dépasser le douzième des crédits prévus au même chapitre du projet de budget
Le Conseil, sur proposition de la Commission et dans le respect des autres conditions prévues au paragraphe 1, peut adopter une décision européenne autorisant des dépenses qui excèdent le douzième, conformément à la loi européenne visée à l'article III-412.
Il la transmet immédiatement au Parlement européen.
Cette décision européenne prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des lois européennes visées à L'article 1-54, paragraphes 3 et 4.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions prévues par la loi européenne visée à l'article III-412, les crédits, autres que ceux relatifs aux dépenses de personnel, qui sont inutilisés à la fin de l'exercice budgétaire peuvent faire l'objet d'un report qui est limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés, conformément à la loi européenne visée à l'article HI-412.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Les dépenses: du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne, font l'objet de sections distinctes du budget, sans préjudice d'un régime spécial pour certaines dépenses communes.
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément à la loi européenne visée à l'article HI-412, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément à ce même principe.
La loi européenne visée à l'article HI-412 établit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Elle établit les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses propres dépenses.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions prévues par la loi européenne visée à l'article HI-412, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Parlement européen, sur recommandation du Conseil, donne décharge à la Commission sur l'exécution du budget À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article III-408, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article III-384, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
Avant de donner décharge à la Commission ou à toute autre fin se situant dans le cadre de l'exercice des attributions de celleci en matière d'exécution du budget, le Parlement européen peut demander à entendre la Commission sur l'exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
La Commission met tout en œuvre pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l'exécution des dépenses, ainsi qu'aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires, et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États membres concernés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à l'utilisation de ces avoirs aux fins prévues par la Constitution.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres concernés par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre concerné ou à une autre institution financière agréée par celui-ci.
La loi européenne établit: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget, et à la reddition et à la vérification des comptes; b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
La loi européenne est adoptée après consultation de la Cour des comptes.
Le Conseil adopte, sur proposition de la Commission, un règlement européen fixant les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l'Union sont mises à la disposition de la Commission, ainsi que les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
Il statue après consultation du Parlement européen et de la Cour de comptes.
Le Conseil statue à l'unanimité jusqu'au 31 décembre 2006 dans tous les cas visés par le présent article.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent chapitre.
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent chapitre.
LUTTE CONTRE LA FRAUDE
L'Union et les États membres combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union par des mesures prises conformément au présent article.
Ces mesures sont dissuasives et offrent une protection effective dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
Pour combattre la fraude portant atteinte aux intérêts financiers de l'Union, les États membres prennent les mêmes mesures que celles qu'ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d'autres dispositions de la Constitution, les États membres coordonnent leur action visant à protéger les intérêts financiers de l'Union contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
La loi ou loi-cadre européenne établit les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de la lutte contre cette fraude en vue d'offrir une protection effective et équivalente dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
Elle est adoptée après consultation de la Cour des comptes.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en œuvre du présent article.
CHAPITRE III
COOPÉRATIONS RENFORCÉES
ARTICLE III-416 Les coopérations renforcées respectent la Constitution et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres m' provoquer de distorsions de concurrence entre ceux-ci.
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas.
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision européenne d'autorisation.
Elles le sont également à tout autre moment, sous réserve de respecter, outre les conditions éventuelles susvisées, les actes déjà adoptés dans ce cadre.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
La Commission et, le cas échéant, le ministre des affaires étrangères de l'Union informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par la Constitution, à l'exception des domaines de compétence exclusive et de la politique étrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si la Commission ne soumet pas de proposition, elle en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée est accordée par une décision européenne du Conseil, qui statue sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politique étrangère et de sécurité commune est adressée au Conseil.
Elle est transmise au ministre des affaires étrangères de l'Union, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politique étrangère et de sécurité commune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision européenne du Conseil, statuant à l'unanimité.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article III-419, paragraphe 1, notifie son intention au Conseil et à la
La Commission, dans un délai de quatre mois à compter de la date de réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 144, paragraphe 3.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politique étrangère et de sécurité commune notifie son intention au Conseil, au ministre des affaires étrangères de l'Union et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du ministre des affaires étrangères de l'Union et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du ministre des affaires étrangères de l'Union, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation.
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 144, paragraphe 3.
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
Lorsqu'une disposition de la Constitution susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 144, paragraphe 3, peut adopter une décision européenne prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition de la Constitution susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des lois ou lois-cadres européennes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 144, paragraphe 3, peut adopter une décision européenne prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
TITRE VII
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission, adopte des lois, lois-cadres, règlements et décisions européens visant, en particulier, à fixer les conditions d'application de la Constitution à ces régions, y compris les politiques communes.
Il statue après consultation du Parlement européen.
Les actes visés au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds à finalité structurelle et aux programmes horizontaux de l'Union.
Le Conseil adopte les actes visés au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques, sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
La Constitution ne préjuge en rien le régime de la propriété dans les États membres.
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales. Elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
La loi européenne fixe le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
Elle est adoptée après consultation des institutions concernées.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions prévues par un règlement ou décision européens adopté par le Conseil à la majorité simple.
Sans préjudice de l'article 5 du protocole fixant le statut du Système européen de banques centrales et de la Banque centrale européenne, la loi ou loi-cadre européenne fixe les mesures pour l'établissement de statistiques, lorsque cela est nécessaire à l'accomplissement des activités de l'Union.
L'établissement des statistiques se fait dans le respect de l'impartialité, de la fiabilité, de l'objectivité, de l'indépendance scientifique, de l'efficacité au regard du coût et de la confidentialité des informations statistiques.
Les membres des institutions de l'Union, les membres des comités, ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient
La responsabilité contractuelle de l'Union est régie par le droit applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ellemême ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée par les dispositions fixant leur statut ou le régime qui leur est applicable.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Le Conseil adopte à l'unanimité un règlement européen fixant le régime linguistique des institutions de l'Union, sans préjudice du statut de la Cour de justice de l'Union européenne.
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les droits et obligations résultant de conventions conclues antérieurement au Iajanvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par la Constitution.
Dans la mesure où ces conventions ne sont pas compatibles avec la Constitution, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent, le cas échéant, une attitude commune.
Lorsqu'ils appliquent les conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans la Constitution par chacun des États membres font partie intégrante de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions dotées d'attributions par la Constitution et à l'octroi d'avantages identiques par tous les autres États membres.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
DISPOSITIONS GÉNÉRALES ET FINALES
Abrogation des traités antérieurs
Le présent traité établissant une Constitution pour l'Europe abroge le traité instituant la Communauté européenne et le traité sur l'Union européenne, ainsi que, dans les conditions prévues par le protocole relatif aux actes et traités ayant complété ou modifié le traité instituant la Communauté européenne et le traité sur l'Union européenne, les actes et traités qui les ont complétés ou modifiés, sous réserve du paragraphe 2 du présent article.
Les traités relatifs à l'adhésion: a) du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et de l'Irlande du Nord; b) de la République hellénique; c) du Royaume d'Espagne et de la République portugaise; d) de la République d'Autriche, de la République de Finlande et du Royaume de Suède, et e) de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque sont abrogés.
Toutefois: les dispositions des traités visés aux point a) à d) qui sont reprises ou visées dans le protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et de l'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède restent en vigueur et leurs effets juridiques sont préservés conformément à ce protocole, les dispositions du traité visé au point e) qui sont reprises ou visées dans le protocole relatif au traité et acte d'adhésion de la République tchèque, de la République d'Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque restent en vigueur et leurs effets juridiques sont préservés conformément à ce protocole.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE
Succession et continuité juridique
L'Union européenne établie par le présent traité succède à l'Union européenne instituée par le traité sur l'Union européenne et à la Communauté européenne.
Sous réserve de l'article IV-439, les institutions, organes et organismes existant à la date d'entrée en vigueur du présent traité exercent, dans leur composition à cette date, leurs attributions au sens du présent traité, aussi longtemps que de nouvelles dispositions n'auront pas été adoptées en application de celuici ou jusqu'à la fin de leur mandat.
Les actes des institutions, organes et organismes, adoptés sur la base des traités et actes abrogés par l'article IV-437, demeurent en vigueur.
Leurs effets juridiques sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application du présent traité.
Il en va de même pour les conventions conclues entre États membres sur la base des traités et actes abrogés par l'article IV-437.
Les autres éléments de l'acquis communautaire et de l'Union existant au moment de l'entrée en vigueur du présent traité, notamment les accords interinstitutionnels, les décisions et accords convenus par les représentants des gouvernements des États membres, réunis au sein du Conseil, les accords conclus par les États membres relatifs au fonctionnement de l'Union ou de la Communauté ou présentant un lien avec l'action de celles-ci, les déclarations, y compris celles faites dans le cadre de conférences intergouvernementales, ainsi que les résolutions ou autres prises de position du Conseil européen ou du Conseil et celles relatives à l'Union ou à la Communauté qui ont été adoptées d'un commun accord par les États membres, sont également préservés aussi longtemps qu'ils n'auront pas été supprimés ou modifiés.
La jurisprudence de la Cour de justice des Communautés européennes et du Tribunal de première instance relative à l'interprétation et à l'application des traités et actes abrogés par l'article IV-437, ainsi que des actes et conventions adoptés pour leur application, reste, mutatis mutandis, la source de l'interprétation du droit de l'Union, et notamment des dispositions comparables de la Constitution.
La continuité des procédures administratives et juridictionnelles engagées avant la date d'entrée en vigueur du présent traité est assurée dans le respect de la Constitution.
Les institutions, organes et organismes responsables de ces procédures prennent toutes mesures appropriées à cet effet.
Les dispositions transitoires relatives à la composition du Parlement européen, à la définition de la majorité qualifiée au Conseil européen et au Conseil, y compris dans les cas où tous les membres du Conseil européen ou du Conseil ne prennent pas part au vote, et à la composition de la Commission, y compris le ministre des affaires étrangères de l'Union, sont prévues par le protocole sur les dispositions transitoires relatives aux institutions et organes de l'Union.
Le présent traité s'applique à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, aux Açores, à Madère et aux îles Canaries conformément à l'article III-424.
Le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas énumérés dans cette Uste.
Le présent traité s'applique aux territoires européens dont un État membre assume les relations extérieures.
Le présent traité s'applique aux îles Aland avec les dérogations qui figuraient à l'origine dans le traité visé à l'article IV-437, paragraphe 2, point d), et qui ont été reprises au titre V, section 5, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
LE PARLEMENT EUROPEEN ET LA CONSTITUTION EUROPÉENNE section 3, du protocole relatif aux traités et actes d'adhésion du Royaume de Danemark, de l'Irlande et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, de la République hellénique, du Royaume d'Espagne et de la République portugaise, et de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision européenne modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 2 et 3.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Unions régionales
Le présent traité ne fait pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application dudit traité.
Protocoles et annexes
Les protocoles et annexes du présent traité en font partie intégrante.
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision du présent traité.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commission.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 3.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter au présent traité.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature du traité modifiant le présent traité, les quatre cinquièmes des États membres ont ratifié ledit traité et qu'un ou plusieurs États membres ont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Lorsque la partie III prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision européenne autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas.
Le présent paragraphe ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque la partie III prévoit que des lois ou lois-cadres européennes sont adoptées par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision européenne autorisant l'adoption desdites lois ou lois-cadres conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base des paragraphes 1 ou 2 est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision européenne visée aux paragraphes 1 ou 2 n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions européennes visées aux paragraphes 1 et 2, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Procédure de révision simplifiée concernant les politiques et actions internes de l'Union
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la partie III, titre III, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision européenne modifiant tout ou partie des dispositions de la partie III, titre III.
Le Conseil européen statue à l'unanimité, après consultation
Cette décision européenne n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision européenne visée au paragraphe 2 ne peut pas accroître les compétences attribuées à l'Union dans le présent traité.
Le présent traité est conclu pour une durée illimitée.
Ratification et entrée en vigueur
Le présent traité est ratifié par les Hautes Parties Contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification sont déposés auprès du gouvernement de la République italienne.
Le présent traité entre en vigueur le 1" novembre 2006, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du deuxième mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procède le dernier à cette formalité.
Textes authentiques et traductions
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, danoise, espagnole, estonienne, française, finnoise, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officielle sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
/ Le Traitï ïtablissant une Constitution pour l'Europe a ïtï signï ë Rome le 29 octobre 2004 par les chefs d'Etat ou de gouvernement des Vingt-cinq.
- La Constitution europïenne entrera en vigueur le 1er novembre 2006 si elle a ïtï rati«ïe par les 25 Etats membres de l'Union europïenne, par la voie parlementaire ou par rïfïrendum.
- En janvier 2005, le Parlement europïen s'est prononcï en faveur du traitï ïtablissant une Constitution pour l'Europe, par 500 voix contre 137 et 40 abstentions.
Chers citoyennes et citoyens europïens,
C'est avec le plus grand plaisir que le Parlement europïen vous accueille aujourd'hui comme des milliers d'autres visiteurs annuellement.
J'espòre que votre visite au sein de notre Institution vous permettra de mieux apprïhender le travail quotidien des dïputïs que vous avez ïlus.
Votre visite intervient alors que l'Union europïenne s'apprðte ë se doter d'une Constitution et que le Parlement europïen a adoptï le rapport Corbett - Mendez de Vigo par lequel il soutient massivement ce projet.
Cette Constitution vous concerne au premier chef.
C'est un grand pas en avant en faveur de l'Europe politique. Vos droits fondamentaux, qu'ils soient civils ou politiques y sont consacrïs, tout comme les valeurs dïmocratiques sur lesquelles se fondent l'Union europïenne.
En « n , e l l e j et t e les b a s e s d ' u n e U n i o n europïenne parlant d'une seule voix dans le monde.
Si elle est rati«ïe par les Parlements nationaux ou par les peuples eux-mðmes des 25 Etats membres, son adoption consolidera nos cinquante ans d'histoire europïenne et fera ainsi entrer notre Union dans une phase de maturitï.
Le document qui vous est remis aujourd'hui a pour but de permettre de disposer de tous les ïlïments d'information nïcessaires ë votre participation active aux dïbats qui dïtermineront le futur de l'Union, donc votre avenir.
EXPOSÏ DES MOTIFS DU RAPPORT DE LA COMMISSION DES AFFAIRES CONSTITUTIONNELLES
Ce qu'apporte la constitution par rapport aux traitïs en vigueur et donc ë l'acquis existant
Une dï«nitionclairedesvaleurs,desprincipesetdesobjectifsdel'Union
Les citoyens au cøur de la construction europïenne : l'intïgration de la Charte des Droits fondamentaux
Une dïlimitation claire et comprïhensible des compïtences de l'Union
Un cadre institutionnel renouvelï pour une Union plus forte, dïmocratique et transparente
Parlement e u r o p ï en Conseil e u r o p ï en Conseil Commission M i n i s t r e des A . a i r e s ï t r a n g ò r e s C o u r de Justice de l'Union e u r o p ï en n e A u t r e s institutions et organes consultatifs
504130 FR 2005/1019
Autrespolitiques internes La politique europïennes de sïcuritï commune A u t r e s domaines des relations extïrieures
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
RÏSOLUTION DU PARLEMENT EUROPÏEN SUR LE TRAITÏ ÏTABLISSANT UNE CONSTITUTION POUR L'EUROPE 〔2004/2129〔INI〕〕
› vu le traitï ïtablissant une Constitution pour l'Europe (ci-apròs dïnommï §la Constitution‚),
› vu le traitï sur l'Union europïenne et le traitï instituant la Communautï europïenne tels que modi«ïs par l'Acte unique europïen et par les traitïs de Maastricht, d'Amsterdam et de Nice,
› vu la Charte des droits fondamentaux de l'Union europïenne
› vu la dïclaration du Conseil europïen de Laeken
› vu ses rïsolutions qui ont posï les jalons d'une Constitution pour l'Europe3,
› vu ses rïsolutions prïparant les Confïrences intergouvernementales
5 , p r ï c ï d en t e s et ses rïsolutions ïvaluant les rïsultats de celles-ci
› vu le projet de traitï ïtablissant une Constitution pour l'Europe adoptï par consensus par la Convention europïenne les 13 juin et 10 juillet 2003 ainsi que ses rïsolutions prïparant puis ïvaluant les travaux de la Convention6,
› vu les avis sur la Constitution ïmis par le Comitï des rïgions le
› vu l'article 45 de son ròglement,
› vu le rapport de la commission des a.airesconstitutionnellesetlesavis de la commission des a.airesïtrangòres, de la commission du dïveloppement, de la commission du commerce international, de la commission des budgets, de la commission du contrúle budgïtaire, de
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE la commission de l'emploi et des a.airessociales,delacommissiondel'environnement, de la santï publique et de la sïcuritï alimentaire, de la commission de l'industrie, de la recherche et de l'ïnergie, de la commission du dïveloppement rïgional, de la commission de l'agriculture, de la commission de la pðche, de la commission des a.airesjuridiques,delacommission des libertïs civiles, de la justice et des a.airesintïrieures ainsi que de la commission des pïtitions (A6-0070/2004), considïrant que
A. au «ldesonhistoire,l'Unioneuropïenne a jouï un rúle dïterminant dans la crïation d'un espace en expansion continue de paix et de prospïritï, de dïmocratie et de libertï, de justice et de sïcuritï,
B. la Constitution consolide ces acquis et apporte des innovations indispensables au maintien et au renforcement de la capacitï d'une Union comptant 25 Ïtats membres, et potentiellement plus, d'agir avec e/cacitï dans le domaine intïrieur comme dans le domaine extïrieur,
C. les e.ortsdïployïs par le Parlement europïen, depuis sa premiòre ïlection directe, pour ïlaborer une constitution ont ïtï couronnïs par le succòs de la Convention, qui en a ïlaborï le projet en appliquant une mïthode dïmocratique, reprïsentative et transparente, laquelle a fait la preuve de son e/cacitï et a tenu compte des contributions des citoyens europïens, dïbouchant sur un consensus que la Confïrence intergouvernementale a laissï intact pour l'essentiel,
D. la Constitution, compromis qui devait ðtre acceptable pour tous les Ïtats membres, a inïvitablement laissï de cútï des propositions, notamment du Parlement europïen et de la Convention qui, de l'avis de leurs auteurs, auraient encore amïliorï l'Union, nombre de ces propositions demeurant des possibilitïs pour l'avenir,
E. l'approbation de la Constitution par chaque gouvernement national de l'Union europïenne montre que les gouvernements ïlus des Ïtats membres considòrent tous que ce compromis constitue la base sur laquelle ils souhaitent travailler ensemble ë l'avenir, ce qui exige de chacun d'eux qu'ils fassent preuve d'un engagement politique maximal pour garantir sa rati«cationavantle1er novembre 2006,
la Constitution fait l'objet de certaines critiques exprimïes lors de dïbats publics, qui ne re‹òtent pas le contenu rïel et les consïquences juridiques
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
9 de ses dispositions, dans la mesure o Ž la Constitution ne dïbouchera pas sur la crïation d'un super-Ïtat centralisï, renforcera plutút qu'a.aibliraladimension sociale de l'Union, et ne mïconnaôt pas les racines historiques et spirituelles de l'Europe puisqu'elle fait rïfïrence ë son hïritage culturel, religieux et humaniste,
1. conclut que, prise dans son ensemble, la Constitution reprïsente un compromis satisfaisant et une amïlioration considïrable par rapport aux traitïs existants qui, une fois entrï en vigueur, apportera des avantages visibles aux citoyens (ainsi qu'au Parlement europïen et aux parlements nationaux, leurs reprïsentations dïmocratiques), aux Ïtats membres (y compris ë leurs autoritïs rïgionales et locales), au fonctionnement e/cacedesinstitutionsdel'Unioneuropïenne et, partant, ë l'Union dans son ensemble;
Clartï accrue quant ë la nature et aux objectifs de l'Union
2. se fïlicite de ce que la Constitution apporte aux citoyens une plus grande clartï quant ë la nature et aux objectifs de l'Union ainsi qu'aux relations entre cette derniòre et les Ïtats membres, notamment parce que: a) l'ensemble complexe des traitïs europïens est remplacï par un document unique plus lisible ïnonîant les objectifs de l'Union, ses compïtences et les limites de celles-ci, ses instruments de politique et ses institutions, b) la double lïgitimitï de l'Union est rïa/rmïe, et il est prïcisï qu'il s'agit d'une union d'Ïtats et de citoyens, c) le socle de valeurs communes ë tous les Ïtats membres sur lequel l'Union est fondïe et qui noue un lien solide entre les citoyens de l'Union est rendu explicite et ïlargi, d) les objectifs de l'Union ainsi que les principes qui rïgissent son action et ses relations avec les Ïtats membres sont clari«ïs et mieux dï«nis, e) la cohïsion ïconomique, sociale et territoriale est rïa/rmïe en tant qu'objectif de l'Union, f) de nouvelles dispositions d'application gïnïrale sont introduites en ce qui concerne un niveau d'emploi ïlevï, la promotion de l'ïgalitï
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE entre hommes et femmes, l'ïlimination de tout type de discrimination, la lutte contre l'exclusion sociale et la promotion de la justice sociale, la protection sociale, un niveau ïlevï d'ïducation, de formation et de santï, la protection des consommateurs, la promotion du dïveloppement durable et le respect des services d'intïrðt gïnïral, g) la confusion entre la §Communautï europïenne‚ et l'‚Union europïenne‚ prendra «n,l'Unioneuropïenne devenant une entitï et une structure juridique unique, h) les actes lïgislatifs europïens sont simpli«ïs et leur terminologie est clari«ïe gréce ë l'utilisation d'un vocabulaire plus comprïhensible: §lois europïennes‚ et §lois-cadres europïennes‚ remplacent les innombrables types d'actes actuels (ròglements, directives, dïcisions, dïcisions-cadres, etc.), i) il est garanti que l'Union ne sera jamais un §super Ïtat‚ centralisï tout-puissant:
› en mettant un accent notable sur la dïcentralisation qu'implique la devise §unie dans la diversitï‚,
› en prïvoyant l'obligation de §respecter l'identitï nationale des Ïtats membres, inhïrente ë leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et rïgionale‚,
› en prïvoyant les principes d'attribution (en vertu desquels l'Union ne dïtient que les compïtences que lui confòrent les Ïtats membres), de subsidiaritï et de proportionnalitï,
› en prïvoyant la participation des Ïtats membres eux-mðmes au processus dïcisionnel de l'Union et ë l'approbation de toute modi«cationdecelui-ci, j) l'inscription des symboles de l'Union dans la Constitution sensibilisera davantage aux institutions et ë leur action, k) une clause de solidaritï entre les Ïtats membres permet aux citoyens de pouvoir compter sur le soutien de tous les Ïtats membres de l'Union en cas d'attaque terroriste ou de catastrophe naturelle ou provoquïe par l'homme;
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
3. se fïlicite du fait qu'ë la suite de l'entrïe en vigueur de la Constitution, les institutions de l'Union seront en mesure d'accomplir leurs téches avec une plus grande e/cacitï, notamment parce que: a) les domaines dans lesquels les gouvernements rïunis au sein du Conseil statueront ë la majoritï quali«ïe plutút qu'ë l'unanimitï sont sensiblement ïtendus, ïlïment capital pour que l'Union ë vingt-cinq soit en mesure de fonctionner sans ðtre bloquïe par des vetos, b) la prïsidence du Conseil europïen aura une durïe de deux ans et demi, qui remplacera la prïsidence tournante de six mois, c) le nombre des membres de la Commission sera rïduit ë partir de 2014, sur la base d'un roulement assurant l'ïgalitï entre les Ïtats membres, d) la visibilitï de l'Union et sa capacitï en tant qu'acteur sur la scòne mondiale seront sensiblement renforcïes:
› le haut reprïsentant de la politique ïtrangòre de l'Union europïenne et le commissaire aux relations extïrieures - deux postes qui sont ë l'origine de double emplois et de confusion - seront fusionnïs en un seul poste de §ministre des A.airesïtrangòres de l'Union‚, qui sera un des vice-prïsidents de la Commission, prïsidera le Conseil des a.airesïtrangòres et s'exprimera au nom de l'Union sur les thòmes faisant l'objet d'une position commune de celle-ci,
› il sera crïï un service d'action extïrieure unique, qui devra ðtre liï ë la Commission le plus ïtroitement possible et conduire ë un renforcement de l'Europe communautaire,
› le fait de doter l'Union de la personnalitï juridique, comme c'ïtait le cas prïcïdemment pour la Communautï europïenne, renforcera sa capacitï d'agir dans le domaine des relations internationales et d'ðtre partie ë des accords internationaux,
› la capacitï de l'Union de se doter de structures communes dans le domaine de la sïcuritï et de la politique de dïfense sera renforcïe, tout en ïtant assortie de l'indispensable souplesse permettant les approches divergentes des Ïtats membres dans ces domaines,
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE e) le nombre des actes lïgislatifs de l'Union sera rïduit, de mðme que celui des procïdures d'adoption de ceux-ci, cependant que la distinction entre actes lïgislatifs et actes d'exïcution sera clari«ïe, f) l'action dans le domaine de la justice et des a.airesintïrieures fera l'objet de procïdures plus e/caces,cequiestgagedeprogròs concrets en matiòre de justice, de sïcuritï et d'immigration, g) pour un certain nombre d'autres questions, le recours ë la mïthode communautaire, qui a fait ses preuves, sera facilitï dòs lors qu'existera la volontï politique d'y faire appel, h) les possibilitïs de recourir ë des arrangements souples lorsque tous les Ïtats membres ne sont pas disposïs ou en mesure d'engager certaines politiques en mðme temps sont ïlargies;
4. se fïlicite de ce que les citoyens exerceront un contrúle accru sur l'action de l'Union europïenne par une responsabilitï dïmocratique accrue de celle-ci, gréce notamment aux amïliorations suivantes: a) l'adoption de la lïgislation de l'Union europïenne sera soumise ë l'examen prïalable des parlements nationaux et, sous rïserve de quelques exceptions, ë la double approbation des gouvernements nationaux (rïunis au sein du Conseil) et du Parlement europïen ïlu directement - un niveau de contrúle parlementaire qui n'existe dans aucune autre structure supranationale ou internationale, b) toutes les propositions lïgislatives de l'Union europïenne seront transmises aux parlements nationaux en temps utile pour permettre ë ceux-ci d'en dïbattre avec leurs ministres avant que le Conseil n'adopte une position, et les parlements auront en outre le droit de faire des objections aux propositions s'ils estiment que celles-ci outrepassent les attributions de l'Union europïenne, c) le Parlement europïen se prononcera en principe sur la lïgislation de l'Union ë ïgalitï avec le Conseil, d) le Prïsident de la Commission sera ïlu par le Parlement europïen, un lien ïtant ainsi ïtabli avec les rïsultats des ïlections europïennes,
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
1 3 e) le ministre des A.airesïtrangòres de l'Union nommï de commun accord par le Conseil europïen et le Prïsident de la Commission sera responsable tant devant le Parlement europïen que devant le Conseil europïen, f) une nouvelle procïdure budgïtaire nïcessitera l'approbation tant du Conseil que du Parlement europïen pour toute dïpense de l'Union europïenne, sans exception, de sorte que toutes les dïpenses feront l'objet d'un contrúle dïmocratique complet, g) l'exercice de pouvoirs lïgislatifs dïlïguïs par la Commission sera soumis ë un nouveau systòme de contrúle du Parlement europïen et du Conseil, ce qui permettra ë chacune de ces institutions d'ïvoquer des dïcisions de la Commission auxquelles elle s'oppose, h) les agences, notamment Europol, seront soumises ë un contrúle parlementaire renforcï, i) les rïunions du Conseil seront publiques lorsque le Conseil discute et adopte la lïgislation de l'Union, j) le rúle du Comitï des rïgions est renforcï, k) s'agissant des futures rïvisions de la Constitution, le Parlement europïen aura lui aussi le pouvoir de faire des propositions et l'examen de tout projet de rïvision sera e.ectuï par une Convention, ë moins que le Parlement ne marque son accord sur le fait que cela ne soit pas nïcessaire;
Accroissement des droits des citoyens
5. se fïlicite du fait que les droits des citoyens seront renforcïs ë la suite des amïliorations suivantes: a) l'incorporation de la Charte des droits fondamentaux de l'Union europïenne dans la partie II de la Constitution, ce qui signi«equetoutes les dispositions du droit de l'Union europïenne et que toutes les mesures prises par les institutions de l'Union europïenne ou fondïes sur le droit de l'Union europïenne devront respecter ces normes,
504130 FR 2005/1019
6. approuve le traitï constitutionnel et prïconise sans rïserve sa rati«cation;
10. demande de nouveau que tout soit mis en øuvre pour informer les citoyens europïens, en toute clartï et objectivitï, sur le contenu de la Constitution; invite en consïquence les institutions europïennes et les Ïtats membres, lors de la di.usionaupròs des citoyens du texte constitutionnel (en version intïgrale ou rïsumïe), ë distinguer clairement les ïlïments dïjë en vigueur dans les traitïs actuels, des dispositions nouvelles introduites par la Constitution, et ce, tant par souci pïdagogique vis-ë-vis du public que pour ïclairer les dïbats; les invite aussi ë reconnaôtre le rúle des organisations de la sociïtï civile dans les dïbats sur la rati«cationetë fournir un soutien su/santpourpermettreë ces organisations de faire
11. charge son Prïsident de transmettre la prïsente rïsolution et le rapport de la commission des a.airesconstitutionnellesauxparlementsnationauxdes Ïtats membres, au Conseil, ë la Commission ainsi qu'aux anciens membres de la Convention europïenne, et de faire en sorte que les services du Parlement, notamment ses bureaux d'information, fournissent une ample information sur la Constitution et sur la position du Parlement sur celle-ci.
Conseil europïen de Laeken, dïclaration de Laeken sur l'avenir de l'Union, SN 273/01, 15.12.2001.
Rïsolution du 14.2.1984 relative au projet de traitï instituant l'Union europïenne (JO C 77 du 19.3.1984, p. 53, rapporteur: Altiero Spinelli; 1-1200/1983); Rïsolution du 11.7.1990 sur les orientations du Parlement europïen relatives ë un projet de Constitution pour l'Union europïenne (JO C 231 du 17.9.1990, p. 91, rapporteur: Emilio Colombo; A3-0165/1990); Rïsolution du 12.12.1990 sur les bases constitutionnelles de l'Union europïenne (JO C 19 du 28.1.1991, p. 65, rapporteur: Emilio Colombo; A3-0301/1990); Rïsolution du 10.2.1994 sur la Constitution de l'Union europïenne (JO C 61 du 28.2.1994, p. 155, rapporteur: Fernand Herman; A3-0064/1994); Rïsolution du 25.10.2000 sur la constitutionnalisation des traitïs (JO C 197 du 12.7.2001, p. 186, rapporteur: Olivier Duhamel; A5-0289/2000).
Rïsolution du 14.3.1990 sur la Confïrence intergouvernementale dans le cadre de la stratïgie du Parlement europïen pour l'Union europïenne (JO C 96 du 17.4.1990, p. 114, rapporteur: David Martin; A3-0047/1990); Rïsolution du 11.7.1990 sur la Confïrence intergouvernementale dans le cadre de la stratïgie du Parlement europïen pour l'Union europïenne (JO C 231 du 17.9.1990, p. 97, rapporteur: David Martin; A3-0166/1990); Rïsolution du 22.11.1990 sur les Confïrences intergouvernementales dans le cadre de la stratïgie du Parlement europïen pour l'Union europïenne (JO C 324 du 24.12.1990, p. 219, rapporteur: David Martin; A3-0270/1990);
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Rïsolution du 22.11.1990 portant avis du Parlement europïen sur la convocation des Confïrences intergouvernementales sur l'Union ïconomique et monïtaire et sur l'union politique (JO C 324 du 24.12.1990, p. 238, rapporteur: David Martin; A3-0281/1990); Rïsolution du 17.5.1995 sur le fonctionnement du Traitï sur l'Union europïenne dans la perspective de la Confïrence intergouvernementale de 1996 - Mise en øuvre et dïveloppement de l'Union (JO C 151 du 19.6.1995, p. 56, rapporteurs: Jean-Louis Bourlanges et David Martin; A4-0102/1995); Rïsolution du 13.3.1996 portant (i) avis du Parlement europïen sur la convocation de la Confïrence intergouvernementale, (ii) ïvaluation des travaux du groupe de rï‹exionetprïcision des prioritïs politiques du Parlement europïen en vue de la Confïrence intergouvernementale (JO C 96 du 1.4.1996, p. 77, rapporteurs: Raymonde Dury et Hanja Maij-Weggen; A4-0068/1996); Rïsolution du 18.11.1999 sur la prïparation de la rïforme des traitïs et la prochaine Confïrence intergouvernementale (JO C 189 du 7.7.2000, p. 222, rapporteurs: Giorgos Dimitrakopoulos et Jo Leinen; A5-0058/1999); Rïsolution du 3.2.2000 sur la convocation de la Confïrence intergouvernementale (JO C 309 du 27.10.2000, p. 85, rapporteurs: Giorgos Dimitrakopoulos et Jo Leinen; A5-0018/2000);Rïsolution du 16.3.2000 sur l'ïlaboration d'une Charte des droits fondamentaux de l'Union europïenne (JO C 377 du 29.12.2000, p. 329, rapporteurs: Andrew D u . et J o h a n n e s V o g g en h u b e r ; A 5 - 0 0 6 4 / 2 0 0 0 ) ; Rïsolution du 13.4.2000 sur les propositions du Parlement europïen pour la Confïrence intergouvernementale (JO C 40 du 7.2.2001, p. 409, rapporteurs: Giorgos Dimitrakopoulos et Jo Leinen; A5-0086/2000);
Rïsolution du 16.1.1986 sur la position du Parlement europïen sur l'Acte unique approuvï par la Confïrence intergouvernementale les 16 et 17 dïcembre 1985 (JO C 36 du 17.2.1986, p. 144, rapporteur: Altiero Spinelli, A2-0199/1985); Rïsolution du 11.12.1986 sur l'Acte unique europïen (JO C 07 du 12.1.1987, p. 105, rapporteur: Luis Planas Puchades; A2-0169/1986); Rïsolution du 7.4.1992 sur les rïsultats des Confïrences intergouvernementales (JO C 125 du 18.5.1992, p. 81, rapporteurs: David Martin et Fernand Herman; A3-0123/1992); Rïsolution du 19.11.1997 sur le traitï d'Amsterdam (JO C 371 du 8.12.1997, p. 99, rapporteurs: I÷igo Mïndez de Vigo et Dimitris Tsatsos; A4-0347/1997); Rïsolution du 31.5.2001 sur le traitï de Nice et l'avenir de l'Union europïenne (JO C 47 E du 21.2.2002, p. 108, rapporteurs: I÷igo Mïndez de Vigo et Antùnio Josï Seguro; A5-0168/2001).
Rïsolution du 29.11.2001 sur le processus constitutionnel et l'avenir de l'Union (JO C 153 E du 27.6.2002, p. 310, rapporteurs: Jo Leinen et I÷igo Mïndez de Vigo; A5-0368/2001); Rïsolution du 24.9.2003 sur le projet de traitï ïtablissant une Constitution pour l'Europe et portant avis du Parlement europïen sur la convocation de la confïrence intergouvernementale (JO C 77 E du 26.3.2004, p. 255, rapporteurs: Josï Maróa Gil-Robles Gil-Delgado et Dimitris Tsatsos; A 5 - 0 2 9 9 / 2 0 0 3 ) .
CESE 1416/2004, non encore publiï au Journal o/ciel.
Points 8.2 et 8.3, P6_PV(2004)09-14.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
EXPOSÏ DES MOTIFS
§Je ne suis certainement pas un dïfenseur de changements frïquents des lois et constitutions, mais les lois et les institutions doivent aller de pair avec le progròs de l'esprit humain.
En mðme temps que celui-ci se dïveloppe, s'amïliore, au mðme moment que de nouvelles dïcouvertes sont rïalisïes, que de nouvelles vïritïs sont dïcouvertes et que les faits et les opinions ïvoluent, avec les changements circonstanciels, les institutions doivent aussi ïvoluer au rythme de leur ïpoque.
Nous pourrions tout autant exiger d'un adulte qu'il porte ses vðtements d'enfant que de demander ë la sociïtï d'aujourd'hui de rester semblable ë ce qu'elle ïtait aux temps de nos ancðtres.•
Il y a plus d'un demi-siòcle, la Dïclaration de Robert Schuman fut le point de dïpart d'un projet ambitieux: unir autour d'un projet commun les Europïens dïchirïs pendant des siòcles par des luttes fratricides.
Pour rïussir, il ïtait nïcessaire de rïsoudre les trois problòmes qui se posaient c r Š m en t ë la « n de la S e c o n de g u e r r e m o n d i a l e : c o m m en t m a ô t r i s e r les dïmons internes causes des plus grands dïsastres sur notre continent, comment reprendre une place de premier rang dans le concert des nations, comment parvenir ë une situation ïconomique qui garantisse la pïrennitï d'une dïmocratie stable.
L'histoire de ces cinq derniòres dïcennies est la chronique d'un succòs.
L'Europe a rïussi ë dïvelopper un systòme politique basï sur les principes de libertï, de pluralisme et de tolïrance; elle a rïconciliï les ennemis de la veille, en assurant la plus longue pïriode de paix dans l'ïpoque contemporaine; elle a permis aux Europïens d'atteindre des niveaux ïlevïs de bien-ðtre matïriel et de progròs social; elle a contribuï au dïmantòlement de ce rideau de fer qui sïparait les Europïens libres des Europïens opprimïs.
Tous ces succòs de la construction europïenne ne doivent pas nous faire oublier les vïritables objectifs de l'entreprise: rendre impossibles les excòs des nationalismes, vïritable cancer de l'Europe moderne, dïfendre la dïmocratie comme systòme pour canaliser les avis divergents dans une sociïtï plurielle et doter l'Europe d'une voix forte et puissante pour dïfendre ses idïes, ses valeurs et ses intïrðts.
Cependant, l'Europe ne doit pas se contenter de ses succòs: elle doit faire face aux nouveaux dï«së l'aube du XXIe siòcle, que sont le rúle de l'Union dans la politique internationale, la globalisation, l'ïlargissement, l'euro, la sïcuritï intïrieure et extïrieure sur notre continent, le terrorisme, les courants migratoires, l'ïducation, les progròs technologiques, le racisme, la xïnophobie ou l'exclusion sociale.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Depuis la fondation de la premiòre Communautï europïenne (du Charbon et de l'Acier: traitï de Paris du 18.4.19511), qui rïunissait six pays d'Europe occidentale2, la construction communautaire s'est ïtendue ë vingt-cinq Ïtats europïens3 et a vu son champ d'action s'accroôtre ë de nouveaux domaines au travers de la Communautï ïconomique et de celle de l'Ïnergie atomique (Euratom) (traitïs de Rome du
Le Parlement europïen, depuis son ïlection au su.rageuniverselë partir de 1979, a toujours cherchï ë dïmocratiser et ë rendre plus e/caceettransparentlefonctionnement de ce qui allait devenir l'Union europïenne.
En adoptant le 14.2.1984 le premier projet de traitï instituant l'Union europïenne (projet dit ƒ S p i n e l l i • , du nom de son rapporteur), le Parlement initia un mouvement de rïformes qui allaient se succïder au cours des vingt annïes qui suivirent et qui se traduisirent par l'Acte
Ë chacune de ces ïtapes, sous l'impulsion de sa commission institutionnelle - devenue ensuite en 1999 des a . a i r e s c o n s t i t u t i o n n e l les - , l e Parlement e u r o p ï en participa activement ë la rï‹exionprïparatoire et procïda ë l'ïvaluation du rïsultat des di.ïrentes Confïrences intergouvernementales (CIG)10.
Dòs le dïbut de ce processus, il dïfendit l'idïe de clari«eretd'amïliorer la base constitutionnelle de l'Union europïenne, exigence qui s'imposa de plus en plus sous la pression des ïlargissements successifs, susceptibles de mettre en pïril la dimension politique de l'intïgration.
Ë cet e . et , l e Parlement e u r o p ï en a poursuivi trois objectifs distincts et cependant liïs:
En premier lieu, il s'est e.orcï de clari«eret,lë o Ž nïcessaire, de renforcer les compïtences et les responsabilitïs de l'Union europïenne.
Le Parlement a constamment a/rmï que les compïtences devaient ðtre attribuïes et exercïes par l'Union sur la base du ƒprincipe de subsidiaritï•, ë savoir que l'Union ne devait exercer que les seules responsabilitïs qui pouvaient l'ðtre de maniòre plus e/cacepardespolitiques communes que par les Ïtats membres agissant sïparïment.
Les compïtences que les parlements nationaux,
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
1 9 en rati«antlestraitïs, transfòrent ë l'Union ne doivent pas ðtre exercïes exclusivement par le Conseil (ë savoir les ministres des Ïtats membres).
La rïduction des pouvoirs parlementaires au niveau national doit ðtre compensïe par un accroissement du pouvoir parlementaire au niveau europïen.
Ce constat, le Parlement europïen l'avait dïjë ïnoncï clairement dòs 1997 dans sa rïsolution du 19 novembre (sur rapport d'I÷igo Mïndez de Vigo et Dimitris Tsatsos, cf. supra note de bas de page n¼ 10), qui lanîa vïritablement la rï‹exionpolitiquequi allait conduire en 1999 ë l'ïlaboration, ë l'initiative de la Prïsidence allemande du Conseil, du modòle de la Convention - d'abord appliquï ë la rïdaction de la Charte des droits fondamentaux de l'Union europïenne.
Les signataires du traitï de Nice, conscients de ses imperfections, y annexòrent d'ailleurs une dïclaration n¼23 ƒrelative ë l'avenir de l'Union•11 qui ouvrit la voie ë une nouvelle rïforme des traitïs, programmïe originellement pour 2004. Cette rïforme devait ðtre prïparïe ƒpar un large dïbat associant toutes les parties intïressïes: les reprïsentants des parlements nationaux et de l'ensemble de l'opinion publique (...) les reprïsentants de la sociïtï civile, etc.•, lequel devait se dïrouler en 2001 en vue de l'adoption d'une dïclaration ƒcontenant des initiatives appropriïes pour poursuivre ce processus• lors du Conseil europïen de Laeken.
De son cútï, le Parlement europïen, apròs avoir cherchï ë travailler en partenariat avec les Parlements nationaux, dans la phase prïparatoire aux CIG12, le
La Convention sur la Charte des droits fondamentaux avait en e.etdïmontrï qu'un tel organe ïtait en mesure d'ïlaborer un projet apte ë recueillir l'approbation des chefs d'Ïtat ou de Gouvernement.
Son caractòre ouvert et transparent et la qualitï de ses ïchanges avaient aussi facilitï le dïgagement d'un consensus trouvant sa source d'abord dans la possibilitï pour chacun d'exprimer ses opinions et ensuite de comprendre celles des autres.
Le Conseil europïen de Laeken, les 14 et 15 dïcembre 2001, en adoptant la ƒdïclaration de Laeken sur l'avenir de l'Union europïenne•15 donna suite ë cette initiative en
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE dï«nissantlesmodalitïs d'organisation et de travail de la Convention et surtout en lui assignant les termes de son mandat et les questions dont elle serait amenïe ë dïbattre.
C'est ainsi que la Convention sur l'avenir de l'Europe fut chargïe, sous la Prïsidence de Valïry Giscard d'Estaing et la vice-prïsidence de Giuliano Amato et Jean-Luc Dehaene, de rïdiger un avant-projet de Constitution devant servir de base aux travaux de la CIG qui allait suivre.
Le rïsultat auquel est parvenue la Convention a con«rmï le bien-fondï du choix de cette mïthode, puisque celle-ci a ïtï en mesure de prïsenter au bout de seize mois un texte consensuel issu de dïbats intenses, ïgalement alimentïs par un dialogue ïtroit avec la sociïtï civile.
Pour sa part, le Parlement europïen, gréce aux travaux de sa commission des a.airesconstitutionnelles,auralargementin‹uï sur le contenu du projet de traitï constitutionnel16, que la CIG ne modi«eraquesurunnombretròs limitï de points.
Lors de cette CIG, il aura ïtï ïgalement et pour la premiòre fois pleinement associï aux travaux en la personne de son Prïsident Pat Cox et de ses deux reprïsentants Ó÷igo Mïndez de Vigo, remplacï ensuite par Elmar Brok, et Klaus Hênsch.
Ce qu'apporte la Constitution par rapport aux traitïs en vigueur et donc ë l'acquis existant
La nouvelle Constitution proposïe pour l'Union europïenne comporte un grand nombre de rïformes et d'amïliorations signi«cativesparrapportë la Constitution actuelle (c'est-ë-dire la somme des traitïs imbriquïs qui constituent actuellement une Constitution de facto).
Il s'agit naturellement d'un compromis, qui est prudent ë bien des ïgards.
Mais ce compromis fait progresser l'Europe, et il a ïtï ïlaborï apròs de longs dïbats publics et pluralistes ë la Convention europïenne et mis au point puis approuvï par les gouvernements ïlus des 25 Ïtats membres › chacun d'eux souhaitant qu'il constitue la base sur laquelle ils travailleront ensemble ë l'avenir.
Un traitï constitutionnel pour l'Union
La question est parfois ïvoquïe s'il s'agit d'une Constitution ou d'un traitï.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
En rïalitï, il en est de mðme, en termes substantiels, avec les traitïs actuels: l'Union a dïjë sa Constitution, qu'on peut dïgager des traitïs qui lui ont donnï vie, comme toute autre entitï politique a la sienne.
Dans cette optique, et au contraire de ce que certains craignent, doter l'Union d'une Constitution ne signi«enullementselancerdanslavoiedelacrïation d'un ƒsuper-Ïtat• centralisï, qui marquerait la «ninïluctable des Ïtats nationaux et changerait irrïmïdiablement la nature de l'Union europïenne (les exemples ne manquent pas d'organisations internationales dont le pacte fondateur est justement appelï constitution, comme c'est le cas de l'Organisation internationale du travail (OIT), de l'Organisation mondiale de la Santï (OMS), ou celui moins frïquemment citï de l'Union postale universelle (UPU).
Au contraire, ainsi conîue, la Constitution de l'Union reprïsente mðme une garantie formelle pour les Ïtats membres et les citoyens contre d'ïventuels dïrapages de l'action communautaire.
Mais ce n'ïtait pas dans les téches qui avaient ïtï con«ïes ë la Convention. Cependant, la simpli«cationestïvidente: on a rïuni toutes les dispositions dans un seul document cohïrent et structurï et la simple lecture des parties I et II, celles qui concentrent les aspects plus proprement ƒconstitutionnels•, donne au citoyen une vision d'ensemble assez nette et simple de la rïalitï politique de l'Union et de ses droits.
La longueur de la partie III a donnï lieu ë la critique que la Constitution est beaucoup trop dïtaillïe et complexe comparïe, par exemple, ë la Constitution des Ïtats-Unis. La raison en est que la partie III, comme les traitïs prïcïdents, dïcrit en dïtail, pour chaque domaine politique, les objectifs de l'action communautaire, la limitant de ce fait.
Il n'y a pas de ƒchòque en blanc• donnï aux institutions europïennes pour agir sans restriction dans tout domaine politique.
Une seule entitï: l'Union europïenne
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
(unique) au plan international, ce qui augmentera l'e/cacitï et la visibilitï de l'action de l'Union dans ce domaine.
Ceci est accompagnï de la suppression de la structure en trois piliers [Politique ïtrangòre et de sïcuritï commune (PESC), Justice et a.airesintïrieures (JAI) et Communautï], lesquels sont fusionnïs dans le corpus unique de l'Union, avec un seul cadre institutionnel et la gïnïralisation de la mïthode communautaire, ë ceci pròs que dans le domaine de la Politique Ïtrangòre et de Sïcuritï Commune (y inclus la dïfense) des procïdures particuliòres de dïcision demeurent prïvues, comme la nature spïci«quedecette matiòre l'exige.
Donc, avec la Constitution, on a un seul traitï, une seule entitï: l'Union e u r o p ï en n e 1 7
De faîon s i g n i « c a t i v e , la C o n s t i t u t i o n s ' o u v r e par les a r t i c les d ï « n i s s a n t la n a t u r e , les valeurs et les principes sur lesquels se fonde l'Union, ainsi que les objectifs qu'elle est censïe poursuivre ë travers son action.
En « n , la C o n s t i t u t i o n c o n s a c r e l e p r i n c i p e de c o o p ï r a t i o n loyale entre l'Union et les Ïtats membres dans l'accomplissement de leurs objectifs communs.
3.2 Il importe que les fondements constitutionnels de l'Union europïenne soient solidement ancrïs aux valeurs qui la fondent et qui doivent guider toute action de ses institutions.
Selon le deuxiòme article de la Constitution, ces valeurs, sur lesquelles s'articule toute la construction europïenne, sont la dignitï humaine, la libertï, la dïmocratie, l'ïgalitï, l'Ïtat de droit, les Droits de l'Homme, y inclus les droits des personnes appartenant ë des minoritïs.
En«n,l'Unionpoursuitdesobjectifspolitiques,lesquelsjusti«entsonexistence.Ces objectifs sont, en synthòse, la paix, la promotion de ses valeurs et le bien ðtre des peuples.
Ils se concrïtisent dans le troisiòme article de la Constitution ë travers des objectifs politiques, ïconomiques et sociaux, tant au niveau interne de l'Union, qu'au plan des relations extïrieures.
Ainsi, au plan interne, l'Union o.reë ses citoyens un espace de libertï, de sïcuritï et de justice et un marchï intïrieur basï sur la concurrence libre et loyale.
Elle øuvre pour un dïveloppement durable de l'Europe, fondï sur une croissance ïconomique ïquilibrïe et sur la stabilitï des prix; pour une ïconomie de marchï hautement compïtitive, qui tend au plein emploi et au progròs social; pour un niveau ïlevï de protection et d'amïlioration de la qualitï de l'environnement.
Elle promeut le progròs scienti«queettechnique.En«n,ellecombatl'exclusionsociale et les discriminations, elle promeut la justice et la protection sociale, l'ïgalitï entre hommes et femmes, la solidaritï entre gïnïrations et la protection des droits de l'enfant.
Elle promeut la cohïsion ïconomique, sociale et territoriale, et la solidaritï entre les Ïtats membres.
Elle respecte la richesse de sa diversitï culturelle et linguistique, et veille ë sauvegarder et dïvelopper le patrimoine culturel europïen.
Elle contribue au commerce libre et ïquitable, ë l'ïlimination de la pauvretï et ë la protection des Droits de l'Homme, en particulier ceux de l'enfant, ainsi qu'au respect et dïveloppement du droit international, notamment la Charte des Nations Unies.
Ces objectifs constituent donc un programme politique de base qui est ë l'origine de la crïation de l'Union.
Il lui incombe de les poursuivre par des
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE moyens adïquats, en utilisant les compïtences qui lui sont attribuïes dans la Constitution.
Les valeurs et principes constituent donc le fondement ïthique de l'Union, qui se concrïtise notamment dans la Charte des Droits fondamentaux intïgrïe dans la partie II de la Constitution.
Les objectifs qui lui sont assignïs justi«entl'existence de l'Union et sont la raison pour laquelle les Ïtats membres ont dïcidï de constituer l'Union.
Les uns et les autres gouvernent toute son action.
Mðme si les valeurs, principes et objectifs dï«nisdanscesarticlesnesontpastoutë fait nouveaux, quelques-uns d'entre eux n'avaient jamais ïtï exprimïs de faîon claire et ils n'avaient jamais fait l'objet d'une codi«cationetsystïmatisation.
C'est le propre d'une Constitution de le faire et c'est un pas important pour donner aux citoyens un aperîu clair et hautement symbolique de ce que signi«el'Union.
Les citoyens au cøur de la construction europïenne: l'intïgration de la Charte des Droits Fondamentaux dans la Constitution
Il s'agit donc d'une garantie supplïmentaire o.erteauxcitoyensparrapportë l'Union.
Ceci ne signi«enullementunemiseencausedelaprotectiondesdroitsfondamentaux garantis par chaque Constitution nationale ë ses citoyens par rapport ë leur Ïtat, ni l'attribution dïguisïe de nouvelles compïtences ë l'Union, laquelle pourrait selon certains imposer par ce biais des orientations en matiòre de politique ïconomique et sociale aux Ïtats membres.
L'a/rmationdans la Constitution que la Charte n'ïtend pas le champ d'application du droit communautaire au delë des compïtences de l'Union, ne crïe aucune nouvelle compïtence ni aucune téche nouvelle pour l'Union et ne modi«epasles
504130 FR 2005/1019
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Cependant, les craintes de certains Ïtats membres quant aux possibles implications des droits sociaux et ïconomiques reconnus dans la Charte ont conduit la Confïrence intergouvernementale ë chercher ë introduire encore des ïlïments supplïmentaires18 ë ceux que la Convention avait dïjë consacrïs contre d'ïventuels dïbordements.
On peut douter de la nïcessitï de cette dïmarche, qui semble ignorer les di.ïrences conceptuelles bien ïtablies dans la doctrine constitutionnelle europïenne, mais dans la mesure o Ž l'e.etjuridiquede la Charte n'est pas mis en cause, elle peut ðtre acceptïe.
La dïcision de conclusion de cet accord devra ðtre adoptïe ë la majoritï quali«ïe, apròs approbation du Parlement europïen.
Par ailleurs, on pourrait encore citer d'autres aspects de la Constitution qui renforcent les droits de participation des citoyens dans le processus politique europïen (comme l'initiative lïgislative populaire ou initiative citoyenne: art. I-47, ¢4) ou contribuent ë amïliorer la protection juridictionnelle de leurs droits en facilitant l'accòs ë la Cour de justice.
Le Parlement ne peut que se rïjouir de ces pas essentiels pour faire de l'Union une vraie union d'Ïtats et de citoyens.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Une dïlimitation claire et comprïhensible des compïtences de l'Union:
Une des questions les plus importantes ë laquelle le nouveau texte constitutionnel se devait de rïpondre ïtait celle de savoir ƒqui fait quoi• en Europe.
Cette clari«cationestindispensablepourpermettreauxcitoyensdebiencernerlesresponsabilitïs politiques au niveau europïen.
Elle fournira aussi une garantie supplïmentaire ë tous ceux qui craignent les excòs d'intervention de l'Union.
Cette dï«nitiondescompïtences de l'Union obïit au principe de base de l'attribution des compïtences, c'est-ë-dire que l'Union ne dispose que des compïtences qui lui sont attribuïes par les Ïtats membres dans la Constitution, en vue d'atteindre les objectifs ïtablis par celle-ci.
Ce principe empðche, de par lui-mðme, l'ïmergence d'un quelconque super-Ïtat centralisï, car il implique que toutes les compïtences appartiennent aux Ïtats, sauf s'ils les transfòrent ë l'Union.
En outre, la Constitution renforce l'obligation de l'Union de respecter les principes de subsidiaritï et de proportionnalitï dans l'exercice de ses compïtences, dont la garantie, par ailleurs, incombe dïjë aux gouvernements au niveau du Conseil et au Parlement.
Si la d ï « n i t i o n de c e s principes r et en u e par la C o n s t i t u t i o n c o r r e s p o n d ë celle dïjë existante dans les traitïs en vigueur, le protocole sur les principes de subsidiaritï et de proportionnalitï prïvoit de nouveaux mïcanismes pour garantir le respect de ces principes, notamment en renforîant de faîon sensible le rúle des Parlements nationaux.
Ceci les met en mesure de mieux exercer les droits qui sont les leurs au niveau national, et renforce
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
2 7 notamment leur capacitï d'in‹uencerl'actiondeleurgouvernementauniveaudu Conseil des ministres.
Un mïcanisme dit ƒd'alerte prïcoce• oblige mðme la Commission ë rïexaminer sa proposition au cas o Ž un tiers des Parlements nationaux considòrent que la proposition ne respecte pas le principe de subsidiaritï.
En«n,cemðme protocole prïvoit aussi la possibilitï pour les Ïtats membres d'introduire au nom de leur Parlement national ou d'une de ses chambres (si l'ordre juridique national le permet) un recours devant la Cour de justice contre un acte lïgislatif pour violation du principe de subsidiaritï.
Ces mïcanismes constituent des garanties supplïmentaires contre un potentiel exercice inconsidïrï des compïtences de l'Union et contribuent largement ë approfondir le contrúle dïmocratique de la lïgislation communautaire.
S'il est vrai que pour avoir une vue complòte des modes spïci«quesdemiseenøuvre de ces compïtences il faut conjuguer cette dï«nitionaveclesdispositionsspïci«quesdelapartie III de la Constitution, il l'est aussi qu'ë travers la simple lecture de la partie I le citoyen europïen peut avoir dïjë une notion assez claire de qui fait quoi en Europe.
Ceci reprïsente une nette amïlioration en terme de transparence.
On peut encore souligner parmi les ïlïments positifs que la Constitution garantit la nïcessaire ‹exibilitï du systòme ë travers une clause similaire ë celle de l'actuel article 308 TCE, laquelle permet au Conseil, en cas de besoin, d'adopter des mesures dans des domaines o Ž l'Union n'a pas de compïtences explicites.
Cette clause de ‹exibilitï donne toutes les garanties aux Ïtats membres: dïcision ë l'unanimitï, et seulement pour la poursuite des «nsïtablies dans la Constitution; la procïdure de sa mise en øuvre devient plus dïmocratique dans la mesure ou elle est soumise ë l'approbation du Parlement europïen et doit ðtre communiquïe en temps utile aux Parlements nationaux avant que la dïcision ne soit prise.
Un cadre institutionnel renouvelï pour une Union plus forte, dïmocratique et transparente
Une des questions essentielles que la Constitution devait rïgler ïtait celle de l'adaptation des institutions de l'Union pour leur permettre de faire
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE face ë la nouvelle situation issue de l'ïlargissement.
En e.et,l'organisationinstitutionnelle de l'Union continue pour l'essentiel ë se baser sur les mðmes structures depuis presque cinquante ans, alors que ses téches se sont beaucoup ïlargies et qu'elle est passïe de 6 ë 25 Ïtats membres.
En dïpit des confïrences intergouvernementales successives, les principales questions institutionnelles ïtaient restïes ouvertes, et les solutions trouvïes ë Nice n'ïtaient pas satisfaisantes pour certains de ceux qui les avaient nïgociïes.
Le Parlement, de son cútï, n'a pas cessï d'alerter l'opinion publique et les dirigeants des Ïtats membres sur le besoin d'une rïforme institutionnelle profonde, qui dote l'Union d'institutions e/caces,dïmocratiques et transparentes, tout en prïservant l'ïquilibre institutionnel et la mïthode communautaire: la Commission qui propose, le Parlement et le Conseil qui dïcident, la Cour de justice qui garantit l'application des textes adoptïs.
La Constitution renforce sensiblement le rúle du Parlement europïen, l'unique institution europïenne directement reprïsentative des citoyens:
- son rúle de co-lïgislateur est pleinement reconnu, ë travers la gïnïralisation de l'actuelle codïcision, qui est ïlevïe au rang de procïdure lïgislative ordinaire, mais aussi ë travers le renforcement de sa participation dans les procïdures lïgislatives spïciales.
- il acquiert un droit concurrent d'initiative de rïvision de la Constitution, et participe ë la procïdure ë travers la Convention (le Conseil ne pouvant dïcider de ne pas convoquer cette derniòre qu'avec l'approbation du Parlement);
- ses fonctions de contrúle politique sont approfondies, notamment ë travers l'ïlection du Prïsident de la Commission;
- plusieurs dïcisions de grande importance dans la vie de l'Union, jusqu'ë prïsent du ressort exclusif du Conseil, sont dïsormais aussi soumises ë l'approbation du Parlement: la dïcision de lancer une coopïration renforcïe; l'utilisation de la clause de ‹exibilitï permettant ë l'Union de prendre des mesures non prïvues dans la Constitution pour atteindre les «nsquecelle-ciluiprescrit;ladïcision concernant l'utilisation des ƒpasserelles• gïnïrales de passage de l'unanimitï ë la majoritï quali«ïe ou
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
- mðme dans le secteur de la politique ïtrangòre et de sïcuritï commune, dans lequel il n'a pas de pouvoirs de dïcision, le Parlement europïen acquiert un droit gïnïral ë ðtre informï et consultï.
On peut dire, en conclusion, que, malgrï quelques domaines dans lesquels on aurait pu aller plus loin, le Parlement europïen devient un ƒco-dïcideur• dans presque tous les domaines de la politique de l'Union.
Il s'agit en fait de concrïtiser la notion fondamentale de la double lïgitimitï de l'Union, en tant qu'Union d'Ïtats et de citoyens. La Constitution marque ainsi, indïniablement, un important approfondissement de la dimension dïmocratique de l'Union.
Il s'agit d'une solution qui permet de faire face avec plus de ‹exibilitï ë l'ïvolution future de l'Union tout en prïservant les intïrðts de chaque Ïtat membre.
Le Conseil europïen est reconnu comme institution autonome avec un rúle d'impulsion politique, la Constitution mentionnant expressis verbis qu'il n'exerce pas de fonctions lïgislatives19.
Une innovation importante de la Constitution est la suppression de sa Prïsidence tournante et son remplacement par un Prïsident ïlu par les membres du Conseil europïen pour une pïriode de deux ans et demi renouvelable une fois.
Ce Prïsident aura des fonctions de prïparation et direction des travaux du Conseil europïen, ainsi que de reprïsentation externe de l'Union, pour amïliorer la visibilitï, la continuitï et la cohïrence de la reprïsentation de l'Union tant au plan interne qu'externe.
Des dispositions visent ë assurer qu'il n'exerce pas de fonctions exïcutives et ë ïviter d'ïventuels c o n ‹ i t s a v e c l e P r ï s i d en t de la Commission ou le Ministre des A.airesïtrangòres.
Seul la pratique montrera si ces dispositions sont su/santes.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
La question clï ïtait celle de la procïdure de vote au Conseil, lorsqu'il dïcide ë la majoritï quali«ïe. L'ïchec du Sommet de Bruxelles de dïcembre 2003 ïtait en partie causï par les divergences entre les Ïtats membres sur cette question.
Le Parlement europïen, ë la suite du rapport Dimitrakopoulos-Leinen, a cependant optï, ë une large majoritï, pour le systòme de la double majoritï.
Et c'est bien le mïcanisme de la double majoritï proposï par la Convention qui a «nalementïtï retenu, au lieu de celui d'une pondïration des voix.
En e.et,lesystòme de pondïration impliquait dans beaucoup de combinaisons des seuils de population bien plus ïlevïs pour qu'une dïcision soit adoptïe.
Par ailleurs, l'exigence qu'une minoritï de blocage doive inclure au moins quatre Ïtats membres a pour e.et,dansbeaucoupde cas, d'abaisser sensiblement le seuil des 65% de la population20.
Les progròs en terme de transparence et lisibilitï du systòme laissent en revanche beaucoup ë dïsirer...
Certes, la logique de la double majoritï est beaucoup plus facile ë comprendre que toute pondïration des voix; mais on risque que les citoyens considòrent les seuils «xïs comme assez arbitraires; et surtout, l'addition des critòres complïmentaires attïnue tròs fortement les gains en termes de simpli«cationetcomprïhension du systòme21.
Tout en regrettant l'abandon du compromis rïdigï par la Convention, il faut rappeler que la solution en«ndïgagïe a ïtï obtenue apròs une lutte acharnïe entre les Ïtats membres, dont l'objet n'ïtait pas toujours sans causer quelques perplexitïs: la comptabilitï des points de pourcentage en plus ou en moins dans le poids relatif de chaque Ïtat membre dans le systòme de vote a occultï le fait qu'on discute sur des rïalitïs politiques
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Souvent, la mðme dïmarche visait en mðme temps des objectifs contradictoires, comme sauvegarder ses propres possibilitïs de blocage, tout en voulant rïduire les possibilitïs de blocage des autres ...
Et, surtout, toute cette discussion a ïtï conduite en oubliant qu'en «ndecompteladynamique de la nïgociation communautaire a toujours dïmontrï que l'on n'arrive que tròs rarement ë un vote.
La rïalitï politique ïtant ce qu'elle est, le Parlement peut toutefois accepter l'accord obtenu par les Chefs d'Ïtat ou de gouvernement, tout en n'occultant pas ses regrets.
Quelle que soit la mïthode de dïcision, encore faut-il quelle soit applicable. D ' o Ž l'importance de la question du champ d'application du vote ë la majoritï quali«ïe.
La Constitution rïalise des progròs sensibles en cette matiòre: on recense quelques 45 nouveaux cas de vote ë la majoritï quali«ïe dans di.ïrents domaines (cf. annexe 2).
Par contre, l'unanimitï est encore exigïe dans 70 cas.
Si la tendance globale ne peut ðtre considïrïe que comme tròs positive, on ne peut cependant que regretter que dans certains cas on ne soit pas allï plus loin , ou mðme que la CIG soit revenue en arriòre par rapport ë des propositions qui avaient fait l'objet d'un consensus m Š r e m en t rï‹ïchi dans la Convention (l'exemple le plus ‹agrantïtant celui qui concerne le cadre «nancierpluriannuel).
Une autre amïlioration importante introduite par la Constitution en terme de transparence est la prescription que les rïunions des di.ïrentes formations du Conseil doivent ðtre divisïes en deux parties, selon qu'il s'agit d'exercer la fonction lïgislative ou d'autres fonctions, avec le corollaire que lorsqu'il dïlibòre ou vote sur des actes lïgislatifs le Conseil siòge en public.
Mðme si on doit regretter que les Ïtats membres n'aient pas suivi la proposition de la Convention, ë laquelle le Parlement tenait beaucoup, de la crïation d'un vrai Conseil lïgislatif autonome, on peut cependant considïrer que l'aspect essentiel de cette proposition, l'assurance de la publicitï et de la transparence de l'activitï lïgislative du Conseil, a ïtï prïservï.
Au niveau des formations et du fonctionnement du Conseil, la principale nouveautï est la crïation d'un Conseil des A.airesïtrangòres autonome qui sera prïsidï par le Ministre des A.airesïtrangòres.
Avec le Conseil A.airesgïnïrales, il s'agit des deux seules formations du Conseil dont l'existence est prïvue par la Constitution, laquelle remet ë une dïcision du Conseil europïen, adoptïe ë la majoritï quali«ïe, l'ïtablissement des autres formations. Les e.ortspourmodi«erlesystòme actuel des prïsidences tournantes du Conseil, de faîon ë assurer une plus grande visibilitï et aussi
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE la cohïrence et la continuitï de ses travaux, ont eu des rïsultats quelque peu mitigïs.
Une autre des questions institutionnelles qui ïtait au centre des dïbats tant de la Convention que de la Confïrence intergouvernementale ïtait la composition de la Commission.
La solution «nalementretenue,di.ïrïe dans le temps, s'ïloigne de la proposition de la Convention, mais elle correspond mieux ë la rïalitï politique et peut ðtre considïrïe comme positive: elle permet de respecter l'aspiration des nouveaux Ïtats membres d'ðtre reprïsentïs dans la Commission dans les premiòres annïes apròs leur adhïsion, tout en prïvoyant, dans un avenir raisonnable (2014), l'indispensable rïduction du nombre des commissaires (ë 2/3 du nombre des Ïtats membres, ce qui mðme ë 27 signi«eraitdïjë une rïduction du nombre actuel des commissaires).
Basïe sur un systòme de rotation qui prïserve l'ïgalitï entre les Ïtats membres, cette solution permettra donc de contenir dans des limites acceptables la taille de la Commission.
La frïquence de la pïriode pendant laquelle chaque Ïtat membre ne dïsignera pas de commissaire sera d'une fois sur trois mandats.
La Constitution apporte des progròs importants en ce qui concerne la nomination du Prïsident de la Commission, lequel est dïsormais ïlu par le Parlement europïen, sur proposition du Conseil europïen, qui statue ë la majoritï quali«ïe.
Ceci constitue un pas supplïmentaire dans la lïgitimation politique de la Commission, surtout dans la mesure o Ž le Conseil europïen est tenu de tenir compte des ïlections au Parlement europïen.
Postïrieurement, toute la Commission, Prïsident, Ministre des A.airesïtrangòres, nommï selon une procïdure particuliòre (cf. infra) et commissaires, choisis par le Conseil en accord avec le Prïsident dïsignï, est soumise en tant que collòge ë un vote d'approbation par le Parlement europïen22.
On notera aussi le renforcement du rúle du Prïsident de la Commission, notamment en ce qui concerne l'organisation interne de la de la Commission et le droit de demander la dïmission d'un commissaire, ce qui va dans le sens d'une e/cacitï accrue de la Commission.
Une des principales innovations institutionnelles de la Constitution est la crïation du poste de Ministre des A.airesïtrangòres de l'Union (fusionnant
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Il sera assistï par un service europïen pour l'action extïrieure rïunissant du personnel de la Commission, du Secrïtariat gïnïral du Conseil et des services diplomatiques nationaux, lequel sera crïe par dïcision du Conseil apròs avis du Parlement europïen et approbation de la Commission.
Le ministre est donc membre de la Commission, mais il a un statut spïcial qui se traduit au niveau des procïdures de sa nomination et de sa possible dïmission: il est nommï par le Conseil europïen, statuant ë la majoritï quali«ïe, avec l'accord du Prïsident de la Commission; il peut ðtre dïmis par le Conseil europïen selon la mðme procïdure et prïsente sa dïmission si le prïsident de la Commission le lui demande.
En tant que membre de la Commission il doit aussi ðtre soumis au vote d'investiture du collòge par le Parlement europïen et est soumis ë la dïmission collective si ce dernier adopte une motion de censure.
La triple responsabilitï politique du Ministre, envers le Parlement europïen, le Conseil et le Prïsident de la Commission est positive.
Mais de potentiels c o n ‹ i t s en t r e l e M i n i s t r e et l e P r ï s i d en t de la Commission ou le Prïsident du Conseil europïen restent possibles et son statut hybride peut le mettre en situation de con‹itsdeloyautï entre le Conseil et la Commission.
La Constitution renforce aussi le rúle de la juridiction de l'Union, qu'elle nomme ƒ C o u r de justice de l'Union europïenne•, laquelle est composïe de la ƒ C o u r de justice•, du ƒ T r i b u n a l • et des ïventuels ƒtribunaux spïcialisïs•, lesquels peuvent ðtre crïes par une loi europïenne23.
S'il n'y a pas de grandes modi«cations
Les actes du Conseil europïen et des agences seront dïsormais soumis ë un contrúle juridictionnel de lïgalitï.
Les conditions de recevabilitï des recours des personnes physiques et morales contre des actes rïglementaires sont facilitïes.
Les actes pris dans le domaine de la coopïration judiciaire pïnale et de la coopïration policiòre pourront faire pleinement l'objet d'un recours juridictionnel, sauf en ce qui concerne le contrúle de la validitï et de la proportionnalitï d'opïrations policiòres, ainsi que l'exercice par les Ïtats de leurs responsabilitïs en matiòre de maintien de l'ordre public et de sauvegarde de la sïcuritï intïrieure.
Finalement, si les actes adoptïs dans le domaine de la politique extïrieure et de sïcuritï commune ne peuvent eux faire l'objet d'un tel recours, la Cour est quand mðme compïtente pour se prononcer sur la lïgalitï des dïcisions europïennes prïvoyant des mesures restrictives ë l'encontre des personnes physiques et morales.
Les dispositions relatives ë la Banque centrale europïenne (ïlevïe au rang d'institution de l'Union) et de la Cour des comptes restent pratiquement inchangïes.
On notera cependant que les membres du directoire de la Banque seront dïsormais nommïs par le Conseil dïcidant ë la majoritï quali«ïe et non plus ë l'unanimitï.
Concernant le Comitï des Rïgions et le Comitï ïconomique et social il n'y a presque pas de m o d i « c a t i o n s . O n n o t e r a c e p en d a n t q u e l e C o m i t ï des Rïgions acquiert un droit de recours juridictionnel pour violation du principe de subsidiaritï contre des actes lïgislatifs pour l'adoption desquels la Constitution prïvoit sa consultation.
On peut ainsi conclure que, en dïpit de certains aspects dont on ne peut pas ë l'avance juger de l'e/cacitï des modi«cationsproposïes, la Constitution parvient ë une clari«cationetunrenforcementdelacapacitï des institutions, tout en prïservant la ƒmïthode communautaire• et l'ïquilibre institutionnel, ce qui doit permettre ë l'Union de rïpondre ë la nouvelle situation rïsultant de l'ïlargissement et de s'a/rmerdanslecontexteinternational;
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Les gains en ce qui concerne l'e/cacitï des procïdures, leur lïgitimation dïmocratique et leur transparence sont ïvidents. Mðme les modi«cationsdeterminologiesontimportantes pour permettre au citoyen de mieux saisir qui dïcide quoi dans l'Union et comment.
Il s'agit de termes simples, clairs, dont le quali«catifeuropïen/europïenne ajoutï ë chacune de ces catïgories permettra au citoyen de comprendre de quoi il s'agit, car ils ont une correspondance dans la terminologie utilisïe dans la plupart des Ïtats membres (une loi c'est un acte normatif ïmanant du Parlement, un ròglement est un acte normatif de l'exïcutif), mettant «në la confusion et ë l'imprïcision terminologique qui rïgnaient jusqu'ë prïsent.
La suprïmatie des actes lïgislatifs sur les actes exïcutifs est clairement ïnoncïe.
La crïation d'une catïgorie de ròglements dïlïguïs, con«ïs par l'autoritï lïgislative (Parlement europïen et Conseil) ë la Commission, pourra contribuer ë l'e/cacitï de l'action de l'Union, car elle permet de libïrer le lïgislateur des dïtails techniques que l'exïcutif est plus en mesure de traiter de faîon rapide et adïquate; elle est accompagnïe des indispensables garanties de contrúle de la part de l'autoritï lïgislative (ë travers un mïcanisme appelï ƒcall back•), la pleine paritï entre le Parlement europïen et le Conseil ïtant assurïe24.
Cette procïdure se d ï « n i t par l ' i n i t i a t i v e de la Commission (sauf dans certaines matiòres du domaine de l'espace de libertï, de sïcuritï et de justice, o Ž elle la partage avec au moins 1/4 des Ïtats membres), et la codïcision du Parlement europïen et du Conseil (quelques petites modi«cationsapportïes ë l'ancienne procïdure de codïcision visent justement
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE ë souligner la paritï totale entre ces deux institutions), le Conseil dïcidant ë la majoritï quali«ïe.
Dans tous ces domaines le Conseil ne peut plus dïcider tout seul, mais seulement en accord avec le Parlement.
On recense 3 cas de lois du Parlement europïen qui sont adoptïes avec l'approbation du Conseil25.
Les cas de lois du Conseil s'ïlòvent pour leur part ë 2826.
La loi contenant le budget annuel fait l'objet d'une procïdure spïciale de dïcision conjointe du Parlement europïen et du Conseil (cf. infra, point 8).
Malgrï ces exceptions, il est indïniable que la Constitution apporte un progròs net en termes d'e/cacitï et de lïgitimation dïmocratique de la lïgislation europïenne. Ces progròs sont accompagnïs d'ailleurs par des progròs semblables en ce qui concerne l'adoption des accords internationaux conclus par l'Union, gréce ë l'ïlargissement de l'application de la procïdure de vote ë la majoritï quali«ïe au Conseil et l'exigence de l'approbation du Parlement europïen (par exemple, en ce qui concerne les accords qui mettent en øuvre la politique commerciale commune).
Une des questions qui a provoquï le plus de discussion, tant ë la Convention qu'ë la Confïrence intergouvernementale, ïtait la rïforme du systòme des «nancesde l'Union, en particulier la procïdure budgïtaire.
Il s'agissait d'institutionnaliser un systòme qui permette de «nancerl'Unionë l'avenir de faîon adïquate, transparente et dïmocratique, et en particulier pour le Parlement europïen de consolider son pouvoir en tant que branche de l'autoritï budgïtaire, en lui donnant un mot dïcisif sur l'ensemble du budget de l'Union, y compris les dïpenses jusqu'ë prïsent quali«ïes d'•obligatoires•, comme par exemple les dïpenses relatives aux politiques communes de l'agriculture et de la pðche.
Le rïsultat dï«nitif,encorequeglobalementpositif,aïtï quelque peu in‹ïchi
504130 FR 2005/1019
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
3 7 par la Confïrence intergouvernementale, qui n'a pas suivi complòtement les propositions de la Convention.
- le Conseil continuerait ë dïcider, ë l'unanimitï (avec l'approbation subsïquente par les Ïtats membres selon leurs rògles constitutionnelles respectives), des ïlïments essentiels et du plafond des ressources propres27
- ces deux institutions dïcideraient conjointement du budget annuel: apròs une premiòre lecture dans chaque institution qui pourrait conduire ë la convocation d'un comitï de conciliation, le Parlement aurait le dernier mot en cas de dïsaccord, ë la condition de rïunir une tròs forte majoritï, ë dïfaut de laquelle la position du Conseil prïvaudrait.
Gréce notamment aux e.ortsdesreprïsentants du Parlement europïen et des Prïsidences italienne et irlandaise il a ïtï possible de trouver un compromis qui prïserve l'essentiel des droits du Parlement en la matiòre:
- le cadre «nancierdoittoujoursðtre adoptï par les deux institutions, mais le Conseil dïcidera ë l'unanimitï, jusqu'ë ce que le Conseil europïen, ïgalement ë l'unanimitï, dïcide que le Conseil pourra statuer ë la majoritï quali«ïe;
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
- le budget annuel doit lui aussi ðtre adoptï conjointement par le Parlement europïen et le Conseil, mais en cas de dïsaccord la procïdure devra recommencer avec la prïsentation par la Commission d'un nouveau projet de budget.
Cette solution prïserve, comme dïjë indiquï, l'essentiel des pouvoirs budgïtaires du Parlement europïen, lequel se voit reconnaôtre un mot dïcisif sur l'ensemble du budget vu l'abandon de la distinction entre Dïpenses obligatoires et Dïpenses non obligatoires.
Mais le maintien de l'unanimitï pour l'adoption du cadre «nancierpluriannuelcompliquesïrieusement les futures nïgociations en la matiòre et a.aiblitl'incitationë la concertation budgïtaire entre les institutions qui sous-tendait la proposition de la Convention.
Progròs dans les politiques sectorielles
Ainsi les modi«cationsintroduitesdanslapartie III sont essentiellement la consïquence des choix faits au niveau de la partie I du traitï constitutionnel, en ce qui concerne la suppression des ƒpiliers•, les compïtences de l'Union, les institutions, les procïdures de dïcision et les instruments juridiques.
C'est pourquoi, ë part les cas du domaine de l'espace de libertï, sïcuritï et justice (grosso modo, l'ex-•IIIepilier•) et des relations extïrieures, en particulier la politique ïtrangòre et de sïcuritï commune, dans lesquels les modi«cationssont les plus sensibles, dans les autrespolitiques sectorielles, celles-ci concernent surtout les procïdures applicables et la ventilation des bases juridiques entre les actes lïgislatifs et non lïgislatifs.
Ce qui en soi peut dïjë constituer un gage de plus d'e/cacitï, de lïgitimation dïmocratique et de transparence de l'action de l'Union, compte tenu du caractòre positif des modi«cationsquenousavonsanalysïes antïrieurement.
Par ailleurs, on notera l'introduction d'un chapitre initial qui regroupe les ƒclauses horizontales• qui s'appliquent transversalement ë toutes les politiques.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
En termes de politiques internes, c'est dans le domaine de l'espace de libertï, sïcuritï et justice que la Constitution innove le plus, notamment gréce ë la suppression de la structure par piliers et ë l'intïgration de la coopïration judiciaire pïnale et de la coopïration policiòre (ce qui relevait encore jusqu'ë prïsent du ƒtroisiòme pilier•) dans la logique ƒcommunautaire•, ë travers la gïnïralisation de la procïdure lïgislative ordinaire et du vote ë la majoritï quali«ïe28.
Ceci mðme si un certain particularisme institutionnel demeure: d ï « n i t i o n par l e Conseil e u r o p ï en (par consensus) des orientations stratïgiques de la programmation lïgislative et opïrationnelle, sans que le Parlement europïen ne soit associï; partage de l'initiative lïgislative entre la Commission et un quart des Ïtats membres (et non plus un seul Ïtat membre comme actuellement) dans le domaine de la coopïration judiciaire en matiòre pïnale et de la coopïration policiòre; rúle renforcï pour les Parlements nationaux, notamment quant au contrúle du respect du principe de subsidiaritï (un quart des Parlements nationaux pour dïclencher l'alerte prïcoce, au lieu d'un tiers).
Les objectifs des politiques dans ce domaine sont clari«ïs, leur dï«nitionest approfondie. L'action de l'Union en la matiòre est explicitement subordonnïe aux droits fondamentaux.
L'accòs ë la justice est consacrï comme un objectif gïnïral.
Ainsi, la coopïration judiciaire civile est ïtendue ë toutes les matiòres ayant une incidence transfrontiòre et se base sur la reconnaissance mutuelle des dïcisions judiciaires et extrajudiciaires, la procïdure lïgislative ordinaire ïtant d'application pour les ïventuelles mesures de rapprochement des lïgislations, sauf en matiòre de droit de la famille, o Ž l'unanimitï est la rògle (loi du Conseil avec simple avis du Parlement europïen).
Mais le Conseil peut lui-mðme dïcider, ë l'unanimitï, d'ïtendre la procïdure lïgislative ordinaire ë certains aspects du droit de la famille qui ont une incidence transfrontiòre.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
En matiòre de coopïration judiciaire pïnale, la grande innovation est que la procïdure lïgislative ordinaire (majoritï quali«ïe) est prïvue pour le rapprochement des lïgislations tant dans le domaine procïdural (rògles minimales pour permettre la reconnaissance mutuelle des jugements et des dïcisions judiciaires, etc.), que du droit pïnal matïriel: rògles minimales pour la dï«nitiondecertainscrimesgravesetdedimensiontransfrontiòre ïnumïrïs dans la Constitution, ainsi que des sanctions.
La Constitution prïvoit mðme que le Conseil, statuant ë l'unanimitï peut identi«erd'autresdomaines de la procïdure pïnale ainsi que d'autres domaines de criminalitï dans lesquels la procïdure lïgislative ordinaire peut ðtre d'application.
Cette ïvolution a provoquï de fortes rïsistances de la part de certains Ïtats membres, malgrï la garantie que la lïgislation europïenne dans ce domaine doit respecter les aspects fondamentaux des systòmes juridiques des Ïtats membres.
Ainsi, pour permettre d'arriver ë un accord, la Confïrence intergouvernementale a prïvu un mïcanisme de ƒfrein de secours•, lequel permet de donner toutes les garanties requises aux Ïtats membres ïprouvant des di/cultïs en la matiòre, sans toutefois bloquer complòtement les possibilitïs d'ïvolution: ainsi, si un Ïtat membre considòre qu'une proposition lïgislative porte atteinte ë des ƒaspects fondamentaux de son systòme juridique•, il peut demander que le Conseil europïen soit saisi.
Le Conseil europïen dispose d'un dïlai de quatre mois pour renvoyer la question au Conseil, a«nquelaprocïdure continue, ou pour demander la prïsentation par la Commission, ou le groupe d'Ïtats auteurs de l'initiative, d'une nouvelle proposition lïgislative.
Si le Conseil europïen ne prend pas la dïcision mentionnïe endïans les quatre mois, ou si la nouvelle procïdure lïgislative engagïe ë sa demande n'aboutit pas dans un dïlai de douze mois, une coopïration renforcïe dans cette matiòre sera automatiquement engagïe dòs lors qu'un tiers des Ïtats membres le souhaite.
Le Parlement europïen peut aussi se fïliciter du fait que la Confïrence intergouvernementale ait retenu la proposition de la Convention de la crïation d'un Parquet europïen compïtent pour combattre les infractions portant atteinte aux intïrðts «nanciersdel'Union,lequelpourrapoursuivre les responsables de celles-ci, malgrï la vive opposition de plusieurs dïlïgations.
L'unanimitï pour l'approbation de la loi europïenne du Conseil l'instituant, apròs approbation du Parlement europïen, est cependant requise par la Constitution.
Une clause ƒpasserelle• prïvoit nïanmoins la possibilitï d'extension des attributions du Parquet europïen ë la lutte contre la criminalitï grave ayant une dimension transfrontiòre, moyennant une dïcision europïenne prise par le Conseil ë l'unanimitï, apròs approbation du Parlement europïen.
504130 FR 2005/1019
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
En«n,enmatiòre de coopïration policiòre on constate aussi l'introduction de la procïdure lïgislative ordinaire, mðme si l'unanimitï continue ë ðtre la rògle pour la coopïration opïrationnelle et l'intervention des autoritïs compïtentes d'un Ïtat membre sur le territoire d'un autre.
Au-delë de l'introduction de quelques bases juridiques nouvelles correspondant aux quelques compïtences ƒnouvelles• -ou mieux dï«nies-dans la partie I, les m o d i « c a t i o n s i n t r o d u i t e s par la C o n s t i t u t i o n a u n i v e a u des autrespolitiques sectorielles sont surtout la consïquence de la consïcration de la codïcision (et donc du vote ë la majoritï quali«ïe) comme procïdure lïgislative ordinaire et de la ƒventilation• entre actes lïgislatifs et non lïgislatifs tels que nouvellement dï«nis.
Parmi les changements les plus remarquables on notera ceux qui concernent la politique agricole et la politique de la pðche: la procïdure lïgislative ordinaire sera d'application pour l'adoption des actes lïgislatifs ïtablissant les rògles des organisations communes des marchïs agricoles, ainsi que les autres dispositions nïcessaires ë la poursuite des objectifs de la politique commune de l'agriculture et de la pðche (actuellement, le Parlement europïen n'a que le droit d'ðtre consultï). Cela signi«equel'ïlaboration des grandes lignes des politiques communes en ce qui concerne l'agriculture et la pðche deviendra une question relevant ïgalement de la dïcision du Parlement europïen et non plus laissïe aux seuls ministres de l'agriculture.
Ë la politique de recherche et dïveloppement technologique s'ajoute un nouveau volet, la politique spatiale.
Le programme-cadre de recherche, dïsormais une loi europïenne, sera adoptï ë la majoritï quali«ïe.
Un programme spatial europïen pourra ðtre adoptï par voie de loi ou de loi-cadre.
Soulignons que la sauvegarde des droits lïgislatifs du Parlement europïen dans ce domaine, a ïtï sïrieusement mise en cause par certaines propositions pendant la CIG.
Le nouveau chapitre de l'ïnergie vise, entre autres objectifs, ë assurer le fonctionnement du marchï de l'ïnergie et la sïcuritï de l'approvisionnement en ïnergie, ainsi qu'ë promouvoir l'e/cacitï ïnergïtique et le dïveloppement d'ïnergies renouvelables. Cependant, la
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
CIG a introduit une limite ë l'action de l'Union, qui ne pourra pas a.ecterledroit d'un Ïtat membre de dïterminer les conditions d'exploitation de ses ressources ïnergïtiques, son choix entre di.ïrentes sources d'ïnergie et la structure gïnïrale de son approvisionnement ïnergïtique.
Par ailleurs, si la procïdure lïgislative ordinaire et le vote ë la majoritï quali«ïe sont la rògle dans ce domaine, la CIG a prïvu que toute mesure ayant principalement une nature «scaledoitðtre prise par loi du Conseil adoptïe ë l'unanimitï, apròs consultation du Parlement.
En matiòre de santï publique la CIG est allïe un peu plus loin que la Convention, en ajoutant, ë la lutte contre les ƒgrands ‹ïaux transfrontiòres ƒ, parmi les actions d'appui conduites par l'Union, la surveillance, l'alerte et la lutte contre des menaces transfrontiòres graves sur la santï. L'Union doit aussi, entre autres, ïtablir des mesures «xantdesnormesïlevïes de qualitï et de sïcuritï des produits mïdicaux, ainsi que des mesures de protection de la santï publique en ce qui concerne le tabac et l'alcool.
Soulignons que la Constitution prïcise que l'action de l'Union dans ce domaine est menïe dans le respect des responsabilitïs des Ïtats membres en ce qui concerne la dï«nitiondeleurpolitiquedesantï, lesquelles incluent la gestion des services de santï et des soins mïdicaux, ainsi que l'allocation des ressources qui leur sont a.ectïes.
On peut regretter que le texte «nalementaccordï ne consacre pas de modi«cationsplussubstantiellesentermesdepolitique sociale, notamment en ce qui concerne l'extension de la majoritï quali«ïe (pas de modi«cationparrapportë la situation actuelle).
- la reconnaissance du ƒplein emploi• et du ƒprogròs social• parmi les objectifs de l'Union consacrïs en ouverture de la Constitution;
- l'introduction au dïbut de la partie III d'une ƒclause sociale• de caractòre horizontal, selon laquelle l'Union doit prendre en compte, dans la dï«nitionetlamiseenøuvredetouteslespolitiques,lesexigencesliïes ë la ƒpromotion d'un niveau d'emploi ïlevï• et ë la ƒgarantie d'une protection sociale adïquate•, ë la ƒlutte contre l'exclusion sociale• ainsi qu'ë un ƒniveau ïlevï d'ïducation, de formation et de protection de la santï humaine•;
- la crïation d'une base juridique permettant la reconnaissance et la prïservation des services d'intïrðt ïconomique gïnïral;
- la reconnaissance explicite au niveau de la partie I du rúle des ƒpartenaires sociaux• et notamment du sommet social tripartite pour la croissance et l'emploi, qui contribue au dialogue social.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Il ne faut pas oublier, par ailleurs, que l'intïgration de la Charte des Droits fondamentaux dans la Constitution signi«elapleinereconnaissancedansl'ordre juridique communautaire des droits sociaux y consacrïs.
En«n,onnoteraquelaprocïdure lïgislative ordinaire sera d'application en matiòre de mesures de sïcuritï sociale visant le droit aux prestations pour les travailleurs migrants salariïs et non salariïs.
Ceci sera combinï avec un autre ƒfrein de secours•: dans le cas o Ž un Ïtat membre considòre que ces mesures pourraient a.ecterdesƒaspectsfondamentauxdesonsystòme de sïcuritï sociale, notamment le champ d'application, le c o Š t ou la structure «nanciòre de celui-ci, ou en a.ecteraitl'ïquilibre «nancier•,ilpourrademander, dans ce cas, que le Conseil europïen soit saisi de la question (ce qui entraône la suspension de la procïdure lïgislative).
Le Conseil europïen doit, dans un dïlai de quatre mois, soit renvoyer la question au Conseil pour que la procïdure continue, soit demander ë la Commission la prïsentation d'une nouvelle proposition (la Constitution restant toutefois silencieuse quant aux consïquences de l'ïventuelle inaction du Conseil...).
Parallòlement, on constate aussi que la Constitution n'apporte pas de changements en matiòre de «scalitï, l'unanimitï restant la rògle gïnïrale en la matiòre: mðme les passages (assez limitïs) ë la procïdure lïgislative ordinaire (et donc ë la majoritï quali«ïe) proposïs par la Convention en matiòre de mesures de coopïration administrative et de la lutte contre la fraude et l'ïvasion «scaleillïgale (moyennant constatation par le Conseil, ë l'unanimitï, que les mesures proposïes relevaient de ces questions) n'ont pas ïtï retenues par la CIG.
Un autre domaine qui a ïtï au centre des discussions, mais dans lequel les modi«cationssontplutút modestes, est celui de la gouvernance ïconomique. Cependant, on doit souligner la con«rmationauniveaudescompïtences de l'Union de la coordination des politiques ïconomiques et de l'emploi (bien que la CIG ait modi«ï le texte de la Convention pour mettre l'accent sur le fait que ce sont les Ïtats membres qui coordonnent leurs politiques selon des modalitïs dï«niesauseindel'Union),etle renforcement des dispositions propres aux Ïtats membres dont la monnaie est l'euro: par ex., la dïcision du Conseil sur l'adoption de l'euro par de nouveaux Ïtats membres (proposïe par la Commission) doit ðtre prïcïdïe d'une recommandation ïmanant de la majoritï quali«ïe des Ïtats membres dont la monnaie est dïjë l'euro.
Par ailleurs, les modalitïs de fonctionnement de l'Eurogroupe sont prïcisïes dans un protocole annexï. La CIG a aussi adoptï une Dïclaration sur le Pacte de Stabilitï et de Croissance.
Le Pacte a d'ailleurs ïtï ë l'origine d'épres discussions entre certaines dïlïgations, qui ont conduit ë l'adoption de quelques m o d i « c a t i o n s a u t e x t e de la C o n v en t i o n , q u i s et r a d u i s en t
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE notamment par l'attïnuation du rúle proposï pour la Commission concernant la procïdure pour dï«citsexcessifs(lesrecommandationsadressïes par le Conseil ë l'Ïtat membre visï devant ðtre prises sur la base d'une simple recommandation de la Commission, comme actuellement, et non pas d'une proposition, comme le proposait la Convention).
Le domaine des relations extïrieures a aussi subi de profondes modi«cations,maisdavantagesurleplaninstitutionnelques'agissantdes procïdures de dïcision.
Dans la logique de l'institution d'un Ministre des a.airesïtrangòres (cf. supra, point 6.5.) avec une ƒdouble casquette• institutionnelle et ë qui appartient de diriger la Politique Ïtrangòre et de Sïcuritï Commune et de coordonner toutes les relations extïrieures de l'Union, la Constitution a rïuni dans un titre propre (titre V de la partie III) tous les secteurs de l'action extïrieure de l'Union.
En ce qui concerne la Politique Ïtrangòre et de Sïcuritï Commune, qui reste fondamentalement un domaine d'action intergouvernementale dans lequel le rúle du Conseil europïen est prïpondïrant, l'unanimitï continue d'ðtre la rògle, la majoritï quali«ïe n'ïtant d'application que pour l'exïcution des dïcisions prises par le Conseil europïen (ou les propositions prïsentïs par le Ministre ë la demande du Conseil europïen) ou le Conseil.
Ni les propositions de la Convention (majoritï quali«ïe pour les propositions prïsentïes par le ministre avec le soutien de la Commission) ni celles de la Prïsidence italienne (majoritï quali«ïe pour toutes les propositions du Ministre) n'ont pu vaincre l'opposition d'un certain nombre d'Ïtats membres.
Le Parlement europïen a acquis de faîon gïnïrale le droit d'ðtre informï, voire consultï. La compïtence de la Cour de justice en matiòre de Politique Ïtrangòre et de Sïcuritï Commune est limitïe, la Constitution prïvoyant tout de mðme que la Cour est compïtente pour contrúler la lïgalitï des dïcisions europïennes entraônant des mesures restrictives ë l'encontre des particuliers.
C'est dans le domaine spïci«quedelapolitiquedesïcuritï commune que la Constitution permet le plus de progròs, la Confïrence intergouvernementale ayant consacrï des avancïes importantes allant mðme au-delë de ce qui ïtait proposï par la Convention.
Ainsi, la perspective d'une dïfense commune, ou en tous cas la dï«nitiond'une politique de dïfense commune, dont les principes avaient dïjë ïtï
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
4 5 sur des moyens civils et militaires. Les principales innovations ë ce propos concernent:
- la mise ë jour des objectifs des ƒmissions de type Petersberg•
- la crïation d'une Agence europïenne de l'armement, de la recherche et des capacitïs militaires31
- la possibilitï de crïation, par dïcision du Conseil ë la majoritï quali«ïe, d'une coopïration structurïe permanente en matiòre de dïfense entre les Ïtats membres qui ont les capacitïs militaires et la volontï politique d'y adhïrer (un protocole annexe dï«nitlesconditionsdelamiseenøuvre de cette coopïration structurïe);
- la d ï « n i t i o n d ' u n e o b l i g a t i o n d ' a i de et a s s i s t a n c e m u t u e l l e en t r e les Ï t a t s membres, par tous les moyens, au cas o Ž un Ïtat membre ferait l'objet d'une agression armïe sur son territoire, en conformitï avec la Charte de l'Organisation des Nations Unies, et dans le respect des engagements de l'Organisation du traitï de l'Atlantique Nord pour les Ïtats membres y appartenant.
- la possibilitï pour le Conseil de con«erë un groupe d'Ïtats la rïalisation d'une mission pour la prïservation des valeurs de l'Union;
- la crïation d'un fonds de lancement constituï par les contributions des Ïtats membres pour les dïpenses militaires qui ne sont pas ë charge du budget de l'Union;
- la dï«nitiond'uneprocïdure d'accòs rapide aux crïdits de l'Union.
La Constitution prïvoit encore une clause de solidaritï entre les Ïtats membres, selon laquelle les autres Ïtats portent assistance, ë sa demande, ë un Ïtat membre qui fait l'objet d'une attaque terroriste ou d'une catastrophe naturelle.
Elles ne risquent pas non plus de transformer l'Union en un bloc militaire agressif, comme certains
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE semblent le craindre.
Certains auraient certainement souhaitï aller plus loin, surtout en terme de majoritï quali«ïe.
Nïanmoins, vu la nature ïminemment intergouvernementale de ce domaine et la rïalitï politique dans laquelle la Confïrence intergouvernementale s'est inscrite, on peut considïrer que le rïsultat «nalestplutút positif.
Par ailleurs, en matiòre de relations extïrieures, on doit souligner les modi«cationspositivesintroduitesenmatiòre de politique commerciale commune.
Son champ d'application est ïtendu en ce qui concerne le commerce des services et la propriïtï intellectuelle.
Le rúle du Parlement europïen est renforcï: c'est la procïdure lïgislative ordinaire qui prïvaudra pour ïtablir les mesures de mise en øuvre de la politique commerciale commune; il lui sera rïguliòrement fait rapport sur les nïgociations d'accords internationaux; ceux-ci ne pourront ðtre conclus que sous rïserve de son approbation.
Ë noter la c o n « r m a t i o n , par la C o n s t i t u t i o n , de c e qu'on appelle ƒl'exception culturelle•32.
En«n,enmatiòre d'aide humanitaire, le Parlement europïen peut se fïliciter de la crïation d'une base juridique spïci«que,soumiseë la procïdure lïgislative ordinaire, prïvoyant la crïation d'un corps volontaire d'aide humanitaire.
Une autre question fondamentale est celle de savoir si le nouveau cadre constitutionnel est su/samment‹exiblepourpermettreë l'Union de s'adapter ë l'ïvolution des circonstances et de rïpondre aux nouveaux dï«squipourrontsurgir ë l'avenir.
Mais aussi l'institutionnalisation de la Convention comme instance de prïparation de la rïvision. Il s'agit lë de la reconnaissance du rúle absolument dïcisif de la Convention dans l'ïlaboration de la Constitution et des limites inhïrentes ë la mïthode intergouvernementale.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
4 7 laquelle contribuera ë la transparence et ë la dïmocratisation de la procïdure de rïvision, ainsi qu'ë lui assurer une e/cacitï accrue.
Particuliòrement positif est aussi le fait que l'approbation du Parlement europïen est exigïe pour que le Conseil puisse dïcider de ne pas convoquer une Convention, dans les cas o Ž l'ampleur des modi«cationsproposïes ne le justi«epas.
Malheureusement, la Confïrence intergouvernementale n'est pas allïe aussi loin que le Parlement europïen le souhaitait en ce qui concerne la simpli«cationdelaprocïdure de rïvision.
Ainsi, la rïvision de la Constitution continuera d'exiger, dans tous les cas, l'unanimitï et la r a t i « c a t i o n par t o u s les Ï t a t s membres.
Par contre, le Parlement europïen ne peut que se fïliciter du maintien des ƒpasserelles• proposïes par la Convention pour le passage de l'unanimitï ë la majoritï quali«ïe du Conseil ou de la procïdure lïgislative spïciale ë la procïdure lïgislative ordinaire.
Tout en prïservant les conditions nïcessaires pour garantir la cohïsion de l'ensemble de l'Union et son unitï institutionnelle, la Constitution ïlargit le champ des coopïrations
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE renforcïes (elles peuvent s'appliquer ë tous les domaines non couverts par les compïtences exclusives de l'Union, alors qu'actuellement le domaine de la dïfense en est exclu) et facilite leur lancement: elles doivent rïunir au moins 1/3 des Ïtats membres, le Conseil prenant une dïcision ë la majoritï quali«ïe, sauf en matiòre de Politique Ïtrangòre et de Sïcuritï Commune, o Ž l'unanimitï reste requise.
L'exigence de l'approbation du Parlement europïen (sauf dans le domaine de la Politique Ïtrangòre et de Sïcuritï Commune) renforce aussi la lïgitimation dïmocratique de la dïcision de lancement d'une telle coopïration.
En « n , l ef a i t q u e la C o n f ï r en c e intergouvernementale ait rïussi ë maintenir une disposition ƒpasserelle• vers la majoritï quali«ïe ou la procïdure lïgislative ordinaire ë l'intïrieur des coopïrations renforcïes, comme la Convention l'avait proposïe, est ïgalement positif.
Le retrait volontaire de l'Union: pour la premiòre fois dans les traitïs constitutifs des Communautïs europïennes, puis de l'Union, qui - ë l'exception du premier, instituant la Communautï europïenne du Charbon et de l'Acier - ïtaient expressïment conclus pour une durïe illimitïe, mais sans qu'une procïdure de dïnonciation collective ou de la part d'un seul Ïtat membre ne soit prïvue, la Constitution introduit ë son article I-60 un mïcanisme de ƒretrait volontaire de l'Union•.
Certes, en l'absence d'une disposition particuliòre, le droit international des traitïs autorisait dïjë en toute hypothòse une telle possibilitï.
Ceci dïmontre, ensemble avec les dispositions relatives aux coopïrations renforcïes et structurïes, que l'adhïsion ë l'Union et au dïveloppement de ses politiques est un acte librement choisi et assis sur un rïel engagement politique.
Cet article dispose que si, ë l'issue d'un dïlai de deux ans de toute
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Le traitï constitutionnel a ïtï rïdigï par la Convention dans des conditions jusqu'alors inïdites de participation et de transparence.
Ensuite, les chefs d'Ïtat ou de gouvernement ont approuvï le texte qui sera soumis ë rati«cationdanstousles Ïtats membres.
Le document qui en rïsulte est le fruit d'un compromis o Ž sont intervenus di.ïrents acteurs: les gouvernements et les parlements nationaux, en tant que dïpositaires de la lïgitimitï nationale, le Parlement europïen et la Commission, au nom des institutions europïennes, les citoyens, soit ë titre individuel, soit par l'intermïdiaire d'organisations de la sociïtï civile.
Compromis ne signi«etoutefoispas accord a minima, bien au contraire.
En dïpit des carences signalïes supra, ces dispositions re‹òtent une grande ambition, ce qui paraissait utopique au vu du contexte politique dans lequel se sont dïroulïs les travaux, ë partir de leur lancement par la Dïclaration de Laeken en dïcembre 2001.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
La consolidation des fondements constitutionnels de l'Union et de son cadre institutionnel, ainsi que la rationalisation et simpli«cationdesesinstrumentssonten mesure de s'inscrire en«ndansladurïe, apròs deux dïcennies de rïformes permanentes.
Lors de la confïrence de presse qui a suivi la clúture de la Convention, le Prïsident Giscard d'Estaing a a/rmï que le Parlement europïen ïtait le grand gagnant de la Convention.
Les rapporteurs estiment que les vïritables triomphateurs sont les citoyens parce que cette Constitution reprïsente la plus grande avancïe depuis les traitïs de Rome de 1957, parce qu'elle consolide nos valeurs et nos principes en un projet stimulant de vie en commun, parce qu'elle constitue la meilleure rïponse pour a.ronterensemblelesdï«sactuels.
Ce rúle doit dïjë pouvoir s'exprimer au travers d'une participation active aux dïbats qui accompagneront le processus de rati«cation.
Se sont ajoutïs aux six premiers: Danemark, Irlande et Royaume-Uni en 1973, Gròce en 1981, Espagne et Portugal en 1986, Autriche, Finlande et Suòde en 1995, Tchïquie, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovïnie et Slovaquie en 2004.
Traitï de Luxembourg du 17.2.1986, entrï en vigueur le 1.7.1987.
Signï le 2.10.1997, entrï en vigueur le 1.5.1999.
Signï le 26.2.2001, entrï en vigueur le 1.2.2003.
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
ヒ"rïsolutions sur rapport de D. Martin des14.3.1990 (JO C 96 du 17.4.1990, p. 114),11.7.1990 (JO C 231 du 17.9.1990, p. 97)et du 22.11.1990 (JO C 324 du 24.12.1990, p. 219)ヒ"rïsolution du 7.4.1992: rapport D. Martin (JO C 125 du 18.5.1992, p. 81)
ヒ"rïsolutions du 17.5.1995: rapport D. Martin/Bourlanges (JO C 151 du 19.6.1995, p. 56)et du 13.3.1996: rapport Dury/Maij-Weggen (JO C 96 du 1.4.1996, p. 77)ヒ"rïsolution du 19.11.1997: rapport Mïndez de Vigo/Tsatsos (JO C 371 du 8.12.1997, p. 99)
Qu'il s u / s e de r a p p e l e r i c i les ƒ A s s i s e s • de R o m e a v e c les Parlement s n a t i o n aux ( C o n f ï r en c e des Parlements de la Communautï europïenne du 27. au 30.11.1990), les confïrences interinstitutionnelles qui furent organisïes en parallòle aux CIG sur l'Union ïconomique et monïtaire et l'Union politique, qui conduisirent au traitï de Maastricht, la participation de reprïsentants du Parlement europïen au Groupe de Rï‹exionayantprïcïdï la CIG d'Amsterdam, puis leur association aux travaux proprement dits de cette CIG, et en«nleurintïgration comme observateurs dans le Groupe prïparatoire ë la CIG de Nice.
Rïsolution du 25.10.2000 (rapport d'Olivier Duhamel sur la constitutionnalisation des traitïs), con«rmïe par la rïsolution du 31.5.2001 (rapport Mïndez de Vigo/Seguro sur l'[ïvaluation] du traitï de Nice et l'avenir de l'Union europïenne).
L'idïe d'adopter une telle Charte, qui constitue aujourd'hui la partie II du projet de Constitution, revient ë la Prïsidence allemande du Conseil, qui la « t a c c e p t e r par l e Conseil e u r o p ï en de Cologne des 3 et 4.6.1999. Son mode d'ïlaboration fut ïgalement arrðtï ë l'occasion de ce Conseil, puis prïcisï lors de la rïunion suivante ë Tampere les 15 et 16.10.1999.
Il fut alors dïcidï de constituer une ƒenceinte• - que l'on appela ensuite ƒ C o n v en t i o n • - associant les quatre composantes que l'on retrouvera dans la Convention sur l'avenir de l'Europe, mais sans participation des Ïtats candidats.
Rïsolution du 23.10.2002: rapport D u . , s u r l ' i m p a c t de la C h a r t e des d r o i t s fo n d a m en t aux de l ' U n i o n et s o n statut futur (JO C 300E, du 11.12.2003, p. 432)
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
Rïsolution du 29.11.2001: rapport Leinen/Mïndez de Vigo, sur le Conseil europïen de Laeken et l'avenir de l'Union (JO C 153, 27.6.2002, p. 310(E))
Rïsolution du 14.3.2002: rapport Carnero Gonzèlez sur la personnalitï juridique de l'Union europïenne (JO C 47, 27.2.2003, p. 594 (E))
Rïsolution du 7.2.2002: rapport Napolitano sur les relations entre le Parlement europïen et les parlements nationaux dans le cadre de la construction europïenne (JO C 284, 21.11.2002, p. 322 (E))
Rïsolution du 16.5.2002: rapport Lamassoure sur la dïlimitation des compïtences entre l'Union europïenne et les Ïtats membres (JO C 180, 31.7.2003, p. 493 (E))
Rïsolution du 17.12.2002: rapport Bourlanges sur la typologie des actes et la hiïrarchie des normes dans l'Union europïenne (JO C 31, du 5.2.2004, p. 126)
Rïsolution du 14.1.2003: rapport Napolitano sur le rúle des pouvoirs rïgionaux et locaux dans la construction europïenne (JO C 38E, du 12.2.2004, p. 167)
Ce qui n'est pas le cas des dïclarations, qui ne sont pas juridiquement contraignantes.
Encore que le rúle octroyï au Conseil europïen en matiòre de ƒfrein de secours• ë propos de certaines dïcisions concernant la sïcuritï sociale et la coopïration judiciaire pïnale puisse l'amener, sinon ë exercer directement des fonctions lïgislatives (il ne participe pas ë l'adoption des normes), au moins ë interfïrer de maniòre presque dïcisive dans le dïroulement d'une procïdure lïgislative) - cf. infra, points 9.1.(4) et 9.2 (7).
LE PARLEMENT SE PRONONCE SUR LA CONSTITUTION EUROPÏENNE
5 3 mðme s'ils reprïsentent ë eux trois pròs de 45% de la population de l'Union (sur la base des 25 Ïtats membres actuels).
Par ailleurs, il faut garder prïsent ë l'esprit qu'actuellement le jeu des di.ïrentes combinaisons possibles pour obtenir le seuil des voix pondïrïes nïcessaires pour atteindre la majoritï quali«ïe fait qu'en beaucoup de cas le pourcentage requis de la population est sensiblement supïrieur ë ces valeurs.
D'un autre cútï, on peut espïrer que le relòvement du seuil des Ïtats membres, n'aura pas dans la pratique un e.etnïgatif tròs signi«catif.
En e . et , 5 5 % des Ï t a t s membres au lieu de la moitiï (50%) signi«erait,dansl'Unionë 25, le vote positif d'au moins 14 d'entre eux (au lieu de 13), si n'existait pas l'exigence additionnelle retenue par la CIG que la majoritï inclue au moins 15 Ïtats membres; le nombre d'Ïtats nïcessaire pour empðcher l'adoption d'une dïcision passant quant ë lui de 13 ë dïsormais 12.
En pratique, les ïventuels risques accrus de blocage dus ë cette augmentation ne sont certainement pas tròs ïlevïs.
En e.et,l'hypothòse d'une dïcision prise avec des Ïtats membres divisïs en deux blocs antagonistes presqu'identiques ne se vïri«ejamaisdanslarïalitï.
On ajoutera que l'exigence additionnelle, dïjë ïvoquïe, du minimum de 15 Ïtats membres n'aura plus de signi«cationautonome ë partir de 27 Ïtats membres, ce qui devrait vraisemblablement ðtre le cas ë partir de 2009, quand le nouveau systòme entrera en vigueur (dans une Union ë 27, 55% des Ïtats ïquivaut de toute faîon ë 15 Ïtats membres).
Cet accord est formalisï dans un projet de dïcision que le Conseil europïen a entïrinï.
Notons que la CIG n'a pas suivi la proposition de la Convention qui visait la prïsentation par le gouvernement de chaque Ïtat membre d'une liste de trois noms parmi lesquels le Prïsident choisirait le commissaire proposï par cet Ïtat membre.
La dïcision de crïation, le moment venu, d'une dïfense commune est prise par le Conseil europïen statuant ë l'unanimitï et exige en outre l'approbation de tous les Ïtats membres, selon leurs procïdures constitutionnelles.
Ayant notamment pour téches de promouvoir la rationalisation des capacitïs militaires des Ïtats membres, la coordination des activitïs de recherche en matiòre de technologie de dïfense et l'amïlioration de l'e/cacitï des dïpenses militaires.
La Constitution dispose que le Conseil doit statuer ë l'unanimitï en ce qui concerne les accords dans le domaine des services culturels et audiovisuels, lorsque ceux-ci risquent de porter atteinte ë la diversitï culturelle et linguistique de l'Union.
Cette ƒexception• a ïtï ƒïtendue• par la CIG au commerce des services sociaux, d'ïducation et de santï, lorsque de tels accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte ë la compïtence des Ïtats membres pour la fourniture de ces services.
Par ailleurs, le Conseil doit aussi statuer ë l'unanimitï en ce qui concerne les accords dans le domaine des services en gïnïral et des aspects de la propriïtï intellectuelle, lorsqu'ils comprennent des dispositions pour lesquelles l'unanimitï est requise pour l'adoption de rògles internes.
D Le centre-ville D Travaux parlementaires sur www.europarl.europa.eu
Actualité
Vos députés
Activités
Actuellement au Parlement
Travaux parlementaires
o > On y trouve les nouvelles les plus fraîches:
D La loge du concierge D Actualité sur www.europarl.europa.eu
Vos députés
Service de Presse ligne et
A la Une
A la Une du Parlement.
> n sy retrouve a plusieurs et on y refait ie monae: D Le café du coin D Le Parlement sur www.europarl.europa.eu
Vos députés
Présentation
Le nouveau site du Parlement européen s'organise autour de cinq espaces d'information.
L et sa rubrique expliquent l'organisation, les pouvoirs et le rôle politique de ion.
Cet espace regroupe en outre des services aux citoyens (courrier du citoyen, pétitions, visites, bourses...). et répondent aux besoins d'information des spécialistes.
Actualité
Vos députés
Activités
Actuellement au Parlement
Travaux parlementaires
Un espace consacré à ce que fait le Parlement.
Les Travaux parlementaires regroupent l’ensemble des documents législatifs : rapports, propositions de résolutions, ordres du jour, débats, procès-verbaux... de la législature en cours.
On y retrouve également les commissions parlementaires et les délégations, ainsi que l’Observatoire législatif. Quant aux Archives, elles couvrent les trois dernières législatures.
La démocratie, ce n’est pas que des mots.C’est aussi des textes.
Actualité
Vos députés
Activités
En direct sur Internet.
Dans cet espace, il est possible de suivre la Séance en direct et, à terme, la diffusion en streaming des principaux événements qui rythment la vie parlementaire (auditions, conférences de presse, etc.).
Pour ne manquer aucune diffusion, tant sur le site du Parlement européen que sur les canaux du réseau EbS, la Programmation vous informe des prochains rendez-vous et vous présente une sélection de programmes audio et vidéo d’actualité.
Vous donnez votre voix tous les cinq ans.Vous pouvez maintenant l’entendre tous les jours.
Le site Internet du Parlement européen a été entièrement repensé pour vous proposer une organisation plus lisible du volume extrêmement important d’informations et de documents mis à votre disposition.
Rien de ce que vous aviez l’habitude de trouver en ligne n’a disparu, bien au contraire.
De nouvelles rubriques ont vu le jour, pour vous permettre de suivre encore mieux la vie de l’institution.
Le site s’enrichit également de photographies et d’éléments multimédias pour en améliorer la convivialité et la compréhension.
Cette brochure vous présente les cinq espaces d’information qui organisent désormais le site du Parlement européen et qui s’adressent aux 457 millions de citoyens européens.
Si, par hasard, vous ne trouviez pas un document, essayez le nouveau moteur de recherche du site ou consultez le registre public des documents en cliquant sur “Accès aux documents”.
Actualité
Vos députés
Activités
A la Une
C’est aussi de l’info.
A la Une vous accueille désormais sur le site Internet du Parlement européen.
Vous y lirez son actualité quotidienne dans les 20 langues officielles de l’Union européenne.
Seule institution européenne dont les membres sont élus, le Parlement est en prise avec le monde contemporain.
Quels que soient les sujets d’actualité, ils sont à la Une du nouveau site.
Pour les professionnels de l’information et de la communication, le Service de Presse propose des informations complètes en français et en anglais, ainsi que des sujets traités sous l’angle national dans les 20 langues.
Les articles (Infos), les dossiers de fond (Background) mais aussi l’Agenda et le Briefing : autant d’outils permettant aux journalistes de disposer de sources détaillées et fiables pour la couverture de l’actualité du Parlement.
Comme leur nom l’indique, les Archives de la Presse reprennent l’intégralité des articles publiés en ligne.
Actualité
Vos députés
Activités
Présentation
Pour comprendre ce qu’est le Parlement, la Présentation de notre institution propose une explication claire et illustrée de son organisation, de ses pouvoirs et de son rôle politique.
Cet espace regroupe également un ensemble de services pour les citoyens de l’UE, tels que le Courrier du citoyen, comment déposer une pétition, comment visiter le Parlement ou encore connaître les coordonnées de tous les Bureaux d’information.
Pour aller plus loin dans la compréhension de l’institution et de son fonctionnement, En détail présente les documents de référence (règlement et fiches techniques) ainsi que les informations destinées à des publics plus spécialisés (marchés publics, subventions...).
Le Parlement à deux pas de chez vous:sur www.europarl.europa.eu
Actualité
Vos députés
Activités
Présentation
Acteurs essentiels de l’Union européenne, les députés ont désormais un espace qui leur est entièrement dédié.
La Présentation permet de trouver, en trois clics tout au plus, votre député.
Une fiche détaillée présente le parcours des élus, leurs mandats au sein du Parlement et l’ensemble de leurs travaux pendant la législature en cours (questions posées, propositions de résolutions, rapports et interventions en plénière).
L’Annuaire multiplie les possibilités de recherche (par nom, par Etat, par groupe) pour mieux connaître les 732 députés, ainsi que la composition des différents groupes politiques, commissions, délégations et autres organes auxquels ils participent.
Les Archives de cet espace contiennent les fiches détaillées de tous les députés qui ont siégé au Parlement depuis les premières élections au suffrage universel direct, en 1979.
Vos députés
Vos députés
Vos députés
Vos députés
Annuaire lu. L' multiplie les possibilités de recherche qui, avec I lonter aux premières élections au suffrage universel direct (1979).
D L'Eurovision de la chanson D EP Live sur www.europarl.europa.eu
Actualité
Programmation ouveau site du Pari opéen s'organise autour de cinq espaces d'inform Live st le Parlei. En direct ■ Internet.
La donne les proch. dez-vous et présente ection de programmes audio et vidéo d'actualité.
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Le Parlement européen est le parlement des citoyennes et des citoyens européens.
C’est un lieu de débats politiques animés.
Depuis les premières élections directes de 1979, il n’a cessé d’acquérir de nouveaux droits parlementaires, de co-législateur et d’autorité budgétaire, en particulier.
Ces droits, le Parlement en use dans l’intérêt et pour le bien des citoyennes et des citoyens, a n de construire notre avenir commun.
En vous souhaitant une lecture intéressante,
Hans-Gert Pöttering Président du Parlement européen
Le Parlement européen est la seule assemblée parlementaire multinationale au monde élue au surage universel et la seule institution de l’Union européenne soumise, depuis juin 1979, au surage direct.
Des élections sont organisées tous les cinq ans et le nombre de députés a augmenté parallèlement aux élargissements successifs de l’Union européene (UE).
En 2007, le Parlement comptait 785 députés originaires de 27 pays, siégeant en groupes formés sur la base d’affinités politiques et non de nationalités.
Le scrutin de juin 2009 coïncide avec le trentième anniversaire des élections européennes au surage universel.
Le siège oficiel du Parlement européen se trouve à Strasbourg, à la frontière entre la France et l’Allemagne, une situation qui symbolise la réconciliation de l´Europe après les deux guerres mondiales.
Ainsi qu’il en a été décidé par les États membres de l’UE, le Parlement organise 12 sessions plénières par an à Strasbourg.
Ses commissions se réunissent à Bruxelles, où peuvent être organisées des sessions plénières supplémentaires.
Les débats organisés dans l’hémicycle se déroulent dans toutes les langues officielles de l’Union européenne (UE), reflétant l’attachement du Parlement à une Union variée et multiculturelle... «unie dans la diversité»!
Un rôle de plus en plus important
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement.
Il a désormais autant de poids que le Conseil des ministres pour ce qui est de l’élaboration du budget communautaire et des lois visant à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Il est également habilité à approuver et à destituer la Commission européenne.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Les députés élisent un médiateur européen.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit communautaire a été enfreint.
Sur le plan international, le Parlement participe à la politique étrangère de l’UE ; son avis conforme est exigé lorsque l’Union négocie des traités internationaux et dans le cadre de l’adhésion de nouveaux membres à l’UE.
Il tient régulièrement des débats sur les droits de l’homme et envoie des observateurs aux quatre coins du monde a n de vérifier le caractère libre et équitable des élections.
La dernière réforme des traités décidée au Conseil europeén de Lisbonne en décembre 2007 accroît encore les pouvoirs du Parlement européen dans de nombreux domaines.
Pour que votre avis soit pris en compte, votez aux prochaines élections européennes.
■Le Parlement européen travaille pour vous
Jeunes ou moins jeunes, étudiants, actifs ou retraités, ou encore consommateurs: quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union, protection de l’environnement ... dans de nombreux domaines, le rôle des élus européens est déterminant.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
Cela peut paraître banal, pourtant, pendant longtemps, ce n’était pas le cas.
À l’origine, les députés européens ne pouvaient que donner leur avis sur les propositions législatives de la Commission européenne: en n de compte, c’était toujours le Conseil des ministres, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au l des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la dénition des lois communautaires.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle la «codécision».
■Téléphones portables à l’étranger: des factures moins élevées
L’avez-vous remarqué?
Vos factures de téléphonie mobile sont
L’a maintenant moins élevées lorsque vous revenez de vacances main à à l’étranger.
Une réglementation européenne entrée en vi- gueur au début de l’été 2007 a en e gueur et plafonné, dans le but
POUR européenne.
Après de longues discussions avec les ministres eur de l’industrie, les députés ont notamment obtenu que, à par- de
La codécision s’applique actuellement à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
Cette procédure est aussi de mise dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports et, avec la réforme des traités, devrait être étendue à d’autres matières comme l’agriculture.
Le Parlement européen joue également un rôle fondamental dans la définition de la politique de développement régional, des programmes de soutien à la recherche, à l’éducation et à la culture ainsi que dans la promotion de la santé publique.
Par exemple, les députés européens ont contribué à faciliter la reconnaissance des diplômes et des qualifications professionnelles entre États membres: aujourd’hui, il est bien plus simple que par le passé d’exercer sa profession dans un autre pays de l’UE.
Les parlementaires ont aussi participé à la mise en place de normes plus strictes en matière de sécurité et d’étiquetage des produits: au supermarché, il est désormais plus facile de s’orienter entre les nombreux produits provenant de toute l’Europe!
Pour rassurer les consommateurs européens majoritairement sceptiques à l’égard des organismes génétiquement modifiés és
■Les députés à votre service
Vous êtes guide touristique, agent immobilier ou prestataire d’autres services?
La directive sur les services vous permettra de travailler plus facilement à l’étranger.
Très controversée à l’origine, elle n’aurait probablement jamais vu le jour sans le compromis esquissé par le Parlement européen.
En eet, les députés ont su trouver l’équilibre entre intérêts nationaux divergents, droits des prestataires et des consommateurs et besoins des salariés et des employeurs.
Les députés font preuve d’initiative
Quand le Parlement juge qu’une proposition de loi est mauvaise et qu’elle ne peut être améliorée, il a aussi le pouvoir de rejeter le texte dans son ensemble.
Ce fut le cas par exemple pour une directive sur la libéralisation des services portuaires ou encore pour une directive sur les brevets des logiciels.
Les députés ont par ailleurs un droit d’initiative politique qui leur permet de suggérer à la Commission européenne de lui soumettre des propositions législatives. Ils invitent régulièrement la
Commission et le Conseil des ministres à développer les politiques existantes ou à en ébaucher de nouvelles.
POUR
Ainsi, le Parlement a demandé à la Commission de présenter un projet de loi pour réglementer et faciliter les procédures concernant les héritages transnationaux.
Il a aussi encouragé l’adoption d’un statut européen des sociétés privées a n de promouvoir l’activité des petites et moyennes entreprises dans d’autres États membres.
Dans les deux cas, les députés ont rédigé des recommandations détaillées sur la manière de mettre en œuvre ces législations.
Vous voulez que votre avis soit pris en compte?
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les États membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent à la dé ni-tion des textes législatifs qui les concernent directement.
Avec la réforme des traités, il est également prévu qu’un million de citoyens puissent prendre l’initiative d’inviter l’UE à proposer de nouvelles lois.
■Utiliser les produits chimiques en toute sécurité
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
■Un porte-monnaie européen bien géré
Nouvelles autoroutes, plages plus propres, recherche de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités nan-cées par l’Union européenne.
Qui décide du cadre des programmes et actions à nancer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil des ministres (représentant les États membres de l’UE) an de xer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi xé, dans le respect de plafonds établis sur plusieurs années, est très important car il détermine le soutien que l’Union européenne accorde dans chacun de ses domaines d’activité pour assurer la solidarité, la cohésion sociale et une croissance économique durable.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été susamment prises en compte.
Où va l’argent communautaire?
«Cadre nancier de l’UE, 2007-2013» (chiffres arrondis)::
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
L’UE acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent communautaire sert à accroître le développement économique et à réduire les disparités entre différentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables)...
L’agriculture, qui est la seule politique entièrement gérée au niveau européen, bénéficie aussi d’une part importante du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen comme la préservation de l’environnement, notamment à travers la création de parcs na-
turels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique...
… et l’intérêt des citoyens et des consommateurs
Il est plus ecace de lutter ensemble contre les épidémies telles que le sida et la grippe aviaire qui ne connaissent pas de frontières.
L’UE, encouragée par son Parlement, est donc de plus en plus active dans le domaine de la santé publique: elle nance notamment de nombreux projets de recherche sur de nouveaux médicaments.
Ces dernières années, les députés ont aussi usé de tout leur pouvoir pour augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre...
Investir pour l’avenir
Le Parlement européen exerce aussi son inuence sur le cadre nancier pluriannuel qui xe des plafonds de dépenses pour chaque catégorie de politique européenne.
Par exemple, lors de la négociation du cadre qui couvre la période allant jusqu’en 2013, les députés ont dû batailler ferme avec les États membres an d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu le programme Erasmus, qui permet chaque année à plus de 150 000 étudiants de se former dans une université étrangère, les réseaux européens de transport ou, plus généralement, la recherche et l’innovation.
Le budget de l’Union européenne est essentiellement nancé par des contributions des États membres, calculées en fonction de leur richesse nationale, mais aussi par une partie de la TVA perçue dans toute l’UE sur les biens et les services et par des droits de douane prélevés aux frontières extérieures de l’Union sur les produits industriels et agricoles importés des pays tiers.
Pour l’avenir, le Parlement européen milite pour un nouveau système de nancement permettant un lien direct entre l’Union et les contribuables européens, sans pour autant augmenter les impôts de ces derniers.
Des dépenses vérifiées à la loupe
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérifie en permanence si le budget est géré de façon e -cace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’Union doivent lui démontrer qu’elles ont correctement utilisé l’argent communautaire mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
■L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 235 euros par habitant, revient au budget annuel de l’UE, qui s’élève à plus de cent milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Pourtant cet argent permet de nancer d’importantes politiques en faveur des citoyens.
Le Parlement européen coûte pour sa part moins de 3 euros par an à chacun des citoyens de l’UE.
■Gardien des libertés et de la démocratie
Seule institution élue dans l’Union européenne, le Parlement prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés européens consiste essentiellement à représenter les citoyens au niveau européen et à transmettre leur message aux dirigeants européens et aux institutions de l’Union.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internationaux.
Rédigée par une convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors du sommet européen de Nice en décembre 2000.
En décembre 2007, à Lisbonne, avec la signature du nouveau traité, les chefs d’État ou de gouvernements de l’UE ont prévu de la rendre juridiquement contraignante, comme l’avait demandé le Parlement européen.
Certains États membres, comme par exemple le Royaume-Uni ou la Pologne, ont néanmoins obtenu d’y déroger.
Plaçant la dignité des personnes au centre de leur action politique, les députés font référence à cette charte chaque fois qu’il s’agit de dénoncer des violations manifestes des droits de l’homme dans l’Union européenne.
Le Parlement est notamment très sensible au principe de tolérance et il lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, un
■Combattre l’exploitation des femmes sous toutes ses formes
Le Parlement européen est dans bien des cas à l’origine des efforts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des ns d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la mise sur pied de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine.
Grâceà ses résolutions adoptées en séance plénière, il maintient la pression sur les gouvernements et les institutions de l’UE a n d’améliorer le sort des femmes.
Protéger les libertés en toutes circonstances
Les attentats de septembre 2001 aux États-Unis, ceux de Madrid en mars 2004 et de Londres en juillet 2005 ont poussé les États membres à accroître leur coopération dans la lutte contre le terrorisme.
Si le Parlement européen soutient les efforts de coordination en matière policière et judiciaire, seuls gages d’ef- cacité contre ces menaces sans frontières, il refuse en revanche que les droits des citoyens fassent les frais d’une politique du tout sécuritaire.
Pour les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, si l’on ne veut pas risquer de remettre en cause les valeurs sur lesquelles est fon-
DES dée la démocratie européenne. Tel est leur message constant dans les dossiers qu’ils traitent dans ce contexte, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le nancement du terrorisme.
Le Parlement européen a aussi joué un rôle majeur dans la création de la nouvelle Agence des droits fondamentaux de l’Union européenne, basée à Vienne et chargée de veiller à l’application de ces droits dans les États membres.
Il est aussi en contact étroit avec le Contrôleur européen de la protection des données dont le rôle est de superviser la protection des données personnelles et de la vie privée dans toute l’Union.
Répondre aux pétitions des citoyens
Tout citoyen de l’Union européenne, ou tout résident d’un État membre de l’UE, est en droit de présenter, à titre individuel ou collectif, une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’Union européenne et qui le concerne directement.
Cette pétition peut porter sur une requête bien précise, une plainte ou une observation relative à l’application du droit communautaire ou une demande adressée au Parlement européen en vue de l’adoption d’une position sur un thème particulier.
■Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998
D invoquaient in les effets négatifs des implants mammaires en silicone silic sur la santé humaine pour demander leur interdic-
T IE A tion immédiate.
L et et la surveillance. En 2003, une directive a rendu considéra-
E nécessaires avant que les implants mammaires puissent être néc mis sur le marché européen.
mis sur le mar
Adresse à laquelle vous pouvez poster vos pétitions: page 48.
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Les députés européens interrogent également les candidats commissaires (désignés par les gouvernements) à propos de leurs compétences et vérifient qu’ils conviennent au poste.
Ils peuvent aller jusqu’à refuser les candidats qu’ils jugent inappropriés (comme ils l’ont fait en 2004).
Le Parlement approuve la Commission, en tant que collège, au moyen d’un vote de confiance.
Il peut également l’obliger à démissionner en bloc au moyen d’un vote de censure.
Cette censure globale des commissaires (une procédure qui nécessite la majorité absolue des députés et deux tiers des suffrages exprimés) est toutefois considérée comme un «choix ultime» et n’est encore jamais intervenue.
En 1999, la perspective d’un vote parlementaire de défiance à l’égard de la Commission Santer en raison d’une fraude présumée a conduit à la démission de celle-ci.
Par ailleurs, le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues
GARDIEN dans ses rapports sur les politiques, la législation et le budget communautaires.
■Le Médiateur européen
Le Parlement élit le Médiateur, chargé d’examiner les cas de «mauvaise administration» par les institutions communautaires dénoncés par les citoyens et les entreprises dans le but de parvenir à un règlement des diérends.
Les députés européens dénissent également la réglementation régissant le statut et les conditions générales d’exercice des fonctions du Médiateur.
Celui-ci travaille dans les bâtiments du Parlement européen.
Surveiller les travaux du Conseil
La présidence du Conseil rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour y exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Au début de chaque sommet européen (ou «Conseil européen»), à l’occasion duquel les dirigeants nationaux adoptent des orientations politiques générales, le président du Parlement énonce quant à lui ses recommandations stratégiques.
Les députés surveillent également
L la gestion de la monnaie unique de unique l’Union, l’euro, en invitant le président de la Ban- que que centrale européenne (BCE) à venir expliquer ses politi- ques devant la commission des a ques aires économiques et mo-
Coopérer étroitement avec les parlements nationaux
Enfin, le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à renforcer la dimension parlementaire de l’UE en accentuant le contrôle démocratique et la responsabilité des décisions au niveau communautaire.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
Elle améliore aussi la légitimité démocratique, la qualité et l’eficacité du processus législatif de l’Union européenne.
La réforme des traités prévoit d’impliquer encore davantage les parlements nationaux dans le processus institutionnel.
■Le Parlement européen dans le monde
Le Parlement européen fait de plus en plus sentir son inuence dans la politique étrangère de l’Union européenne.
Son feu vert est requis lorsque de nouveaux pays souhaitent entrer dans l’Union européenne et la plupart des accords internationaux obtenus par l’UE doivent être approuvés par les députés européens.
Des assemblées parlementaires paritaires permettent aux députés de maintenir des liens étroits avec les législateurs du monde entier.
De plus, l’hémicycle du Parlement euro- péen constitue une importante tribune pour les dirigeants internationaux et autres personnalités.
Un rôle majeur dans tout élargissement de l’Union européenne
L’Union européenne ne peut accepter de nouveaux États membres sans l’avis conforme du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhésion relèvent du Conseil et de la Commission, les députés européens sont quant à eux chargés de surveiller la procédure jusqu’au jour de l’adhésion an de s’assurer que toutes les conditions d’adhésion à l’UE sont remplies.
Avant qu’un pays puisse devenir membre, les députés se prononcent sur la question de savoir si celui-ci respecte les critères stricts imposés par l’Union européenne.
■L’UE de 6 à 27 membres
Allemagne de l’Ouest, Belgique, France, Italie, Luxembourg et Pays-Bas
Danemark, Irlande et Royaume-Uni
Janvier 1986 Espagne et Portugal
Autriche, Finlande et Suède
Chypre, Estonie, Lettonie, Lituanie, Hongrie, Malte, Pologne, République tchèque, Slovaquie et Slovénie
Bulgarie et Roumanie
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est aussi nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
Ainsi, une série de protocoles nanciers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
En outre, les députés formulent des recommandations à la Commission européenne en ce qui concerne les négociations commerciales menées dans le cadre l’Organisation mondiale du commerce (OMC) et ils pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
La politique étrangère de l’UE suivie de près par les députés
Le Parlement s’eorce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël et à l’Assemblée parlementaire Euro-Latino Américaine (Eurolat).
L’HOMME
Les dirigeants du monde entier reçus au Parlement
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités importantes originaires du monde entier à venir s’adresser aux députés en plénière.
Parmi les personnalités reçues au Parlement européen au cours de ces dernières années, citons le président ukrainien Viktor Iouchtchenko, le président bolivien Evo Morales, la présidente du Liberia Ellen Sirleaf-Johnson, le président pakistanais Pervez Moucharraf, le président de l’Autorité palestinienne Mahmoud Abbas, le Premier ministre libanais Fouad Siniora, la présidente philippine Gloria Macapagal-Arroyo, l’émir du Qatar Hamad bin Khalifa Al Thani et le président géorgien Mikhaïl Saakachvili.
■Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement d’élections politiques.
Les députés veillent à ce que les accords économiques et commerciaux signés par l’Union européenne avec les pays tiers respectent les droits de l’homme et ils décernent chaque année le prix Sakharov à des personnes luttant pour la liberté de l’esprit.
Le Parlement veille à ce que les questions relatives aux droits de l’homme figurent en tête des préoccupations européennes.
Il prend des initiatives spéciques dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conits, la promotion des droits de la femme et des enfants et la protection des militants qui défendent les droits de l’homme.
Le Parlement européen soutient activement la création et le travail des tribunaux internationaux tels que la Cour pénale internationale ou les tribunaux créés spéciquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Lors de chaque session plénière à Strasbourg, les députés européens passent en revue la situation des droits de l’homme dans différentes régions du monde.
Le Parlement adopte aussi régulièrement des résolutions dans lesquelles il invite les institutions européennes ou des gouvernements à prendre des mesures immédiates pour mettre n aux violations des droits fondamentaux.
DES
Chaque année, le Parlement européen publie un rapport annuel sur la situation des droits de l’homme dans le monde.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
■Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de gure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution de l’Organisation des Nations unies (ONU).
Le Parlement estime que cette mesure contribuerait à l’amélioration de la dignité humaine et au développement progressif des droits de l’homme.
Il a par exemple réprouvé le verdict du tribunal libyen qui avait condamné à la peine capitale cinq infirmières bulgares et un médecin palestinien.
Garantir des élections démocratiques
Des groupes de députés européens sont régulièrement envoyés dans des pays tiers dans le cadre de missions d’observation électorale.
Ils surveillent le déroulement du scrutin dans son ensemble et attirent l’attention des autorités et de la communauté internationale sur les éventuelles atteintes aux droits des citoyens.
Des députés européens ont participé par exemple à des missions d’observation électorale au Liberia, en République démocratique du Congo, dans les Territoires palestiniens et en Ukraine.
Le Parlement européen a le pouvoir de refuser de donner son avis conforme — nécessaire pour la conclusion d’accords importants avec des pays tiers — s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Le prix Sakharov pour la liberté de l’esprit
Le prix Sakharov pour la liberté de l’esprit, qui doit son nom au scientifique et dissident politique russe Andreï Sakharov, vise à rendre hommage aux personnes ou aux organisations qui se sont employées à défendre les droits de l’homme, la démocratie et la liberté d’expression et luttent contre l’intolérance et l’oppression, partout dans le monde.
DES
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la Déclaration universelle des droits de l’homme des Nations unies en 1948.
Parmi les personnalités qui ont reçu le prix, citons Nelson Mandela (Afrique du Sud), Alexander Dubček (Tchécoslovaquie), Las Madres de la Plaza de Mayo (Les mères de la place de Mai — Argentine), Wei Jingsheng (Chine), Ibrahim Rugova (Kosovo), l’Organisation des Nations unies et son ancien secrétaire général Ko Annan.
■Les rouages du Parlement européen
La vie et le travail du Parlement européen sont rythmés par un calendrier divisé en semaines de couleur.
Rose, rouge, bleu, turquoise: chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent bien, il faut de l’organisation et un soutien administratif.
La machine est bien rodée, chacun y a sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte 20 commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des tendances politiques de l’assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’Union européenne pour l’année suivante.
Ils élaborent aussi des «rapports d’initiatives» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
■Navires poubelles, CIA, vache folle: les députés enquêtent
Le cas échéant, le Parlement peut instituer des commissions temporaires ou des commissions d’enquête.
Par exemple, à la suite du naufrage du pétrolier Prestige, les députés ont constitué en 2003 une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de l’Agence centrale de renseignement des États-Unis (CIA) en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
Dix ans plus tôt, une commission d’enquête avait été chargée de vérifier si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
Semaines «rouges» pour les sessions plénières
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés.
Ils reflètent alors la position officielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission européenne et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs afinités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de différents États membres; cette condition
Lors des «semaines de groupes», qui précèdent en général les sessions plénières, chaque groupe politique coordonne et formule les positions qu’il défendra en- suite devant l’assemblée sur chacun des sujets à l’ordre du jour.
Semaines «turquoise»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées pour que les députés européens puissent se rendre dans leur circonscription d’origine, pour y exercer leurs fonctions locales et rencontrer leurs électeurs sur le terrain, ou bien aller en mission dans d’autres parties du monde.
Il n’y a pas, alors, de réunions planifiées à Bruxelles ou Strasbourg.
■Quelle langue parlez-vous?
Le Parlement dispose d’un service entièrement multilingue pour toutes ses séances plénières et autres réunions, lors desquelles les députés peuvent s’exprimer dans n’importe quelle langue officielle de l’Union européenne.
Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues officielles de l’UE.
Ceci reflète et valorise la diversité culturelle de l’Union européenne, tout en rendant accessibles les travaux des députés aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’assemblée, préside les séances plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement à l’extérieur et dans ses relations avec les autres institutions de l’Union.
Le Parlement dispose aussi de 14 vice-présidents, chacun avec une compétence spécifique. que.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple, le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement européen, des vice-présidents et des questeurs élus par l’assemblée.
Le bureau est aussi compétent pour le budget du Parlement.
Une grande administration travaille au service des députés européens et du Parlement: le secrétariat général a pour mission de coordonner les travaux législatifs et d’organiser les séances plénières et autres réunions.
Il compte près de 5 000 personnes — dont 1/3 sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d´information.
En ajoutant le personnel des groupes politiques, ce sont environ 6 000 personnes au total qui font tourner la «machine» parlementaire.
Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une séance plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
En outre, toutes les capitales de l’Union européenne disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu — et chacun peut y trouver dans sa langue une quantité d’informations intéressantes le concernant: le site internet du Parlement européen a un menu très riche.
Que l’on désire s’informer sur les derniers travaux parlementaires, suivre en direct les débats et
votes en plénière, mieux connaître les députés européens et leur rôle, soumettre une pétition ou tout simplement se renseigner sur le fonctionnement de l’institution représentant près de 500 millions de citoyens, le site fournit les réponses.
Pour que son activité soit connue et comprise du public, le Parlement donne aussi accès à ses différents documents aux citoyens à travers le registre en ligne.
Des archives historiques sont également disponibles.
PRÈS
Vous vous posez des questions?
Certes, le site internet est très complet, mais il est parfois dificile de s’orienter dans le «labyrinthe» communautaire.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’Union européenne.
Chaque année, le Parlement répond ainsi à près de 15 000 messages de citoyens.
Informés comme les journalistes
Les médias sont un instrument important pour rapprocher les citoyens des institutions qui les représentent.
Le Parlement dispose d’un service de presse qui informe les journalistes des débats parlementaires du jour et des résultats des votes.
Ces informations sont disponibles au public en temps réel sur le site internet multilingue.
Les journalistes peuvent aussi compter sur un support logistique et technique et sur la disponibilité de matériel audiovisuel (photos, vidéos, archives audio...).
Le service de presse organise aussi des conférences de presse et des séminaires sur des thèmes d’actualité européenne.
Vous avez trouvé beaucoup d’informations sur le site internet mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Comme près de 250 000 personnes chaque année, vous pouvez visiter, en groupe ou individuellement, les lieux de travail à Bruxelles, Luxembourg ou Strasbourg pour assister aux séances plénières et rencontrer vos députés.
Il vous sut de contacter l’unité «Visites et séminaires» qui organise durant toute l’année des visites dans toutes les langues ocielles de l’UE pour donner un aperçu du fonctionnement et du rôle du Parlement et apporter ainsi une réponse à toutes vos questions.
Les bureaux d’information au service des citoyens
Dans toutes les capitales et certaines grandes villes de l’Union européenne, il existe des bureaux d’information du Parlement européen.
Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
Les bureaux d´information distribuent des publications et d’autres matériels (DVD, CD-ROM ...) et réalisent des campagnes d’information sur diverses questions européennes.
Ils organisent des visites sur les lieux de travail du Parlement, notamment pour les élèves des écoles et les étudiants des universités et des groupes de visiteurs.
Les bureaux d’information sont aussi à l’origine de forums où députés européens, autorités locales, citoyens et représentants des catégories socioprofessionnelles débattent de grandes questions relatives à l’avenir de l’Europe.
Ils organisent aussi des rencontres entre les parlementaires et les autorités nationales, la presse et le public.
■Des débats pour rapprocher les citoyens de l’Union européenne
PRÈS
Dans le cadre de la «période de réflexion» qui a fait suite aux résultats négatifs des référendums en France et aux Pays-Bas sur le projet de Constitution européenne, le Parlement a préconisé une série d’initiatives pour combler le fossé séparant les institutions de l’UE de l’opinion publique.
Ainsi, les députés ont proposé la tenue de conférences et rencontres aux niveaux national et local — les forums citoyens et parlementaires — pour faire avancer la discussion sur l’avenir de l’Europe en ciblant le débat sur des thèmes d’intérêt commun.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat confié par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les nom, adresse, numéro de téléphone et adresse électronique de chaque député européen figurent sur des ches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitae, leur circonscription électorale et leur groupe politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
Les adresses du service du courrier des citoyens, de l´unité «Visites et séminaires» et des bureaux d´information figurent de la page 48 à la page 51.
■La codécision: comment ça marche?
La codécision s’applique actuellement aux deux tiers des textes européens, principalement dans les domaines de l’environnement, des transports, de la protection des consommateurs, du marché intérieur, de la libre circulation des travailleurs et des programmes d’éducation, de santé ou de culture.
La réforme institutionnelle doit l’étendre à d’autres politiques.
La procédure de codécision est composée de trois phases.
La Commission européenne présente au Parlement européen et au Conseil une proposition de loi.
En première lecture (première étape d’analyse du texte par les députés), le Parlement adopte ou non des amendements (modications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modication et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position commune des États membres.
Le Parlement reprend ensuite le dossier pour une deuxième lecture.
Le parcours législatif s’achève si les députés approuvent le point de vue du Conseil ou s´ils rejettent la position commune.
Si, par contre, les députés proposent des amendements à la position commune, il faut rechercher un consensus durant une troisième lecture.
Cette tâche est conée à un comité spécial, dit de conciliation, qui regroupe les représentants de deux institutions.
La Commission européenne est également associée tout au long de cet exercice.
Le consensus permet au projet de devenir loi.
S’il fait défaut, cette loi ne voit pas le jour.
Première lecture
Commission présente un texte législatif au
➋ a et au ➌ Conseil simultanément.Le Parlement adopte des ➍amendements et les soumet au
Conseil.Le Conseil est d’accord avec le résultat de la première lecture au
Deuxième lecture
Conseil n’accepte pas le vote du Parlement, il arrête une
Lex refuse: le comité de conciliation (27 membres du Parlement et 27 membres du Conseil) doit être convoqué pour établir un rapprochement entre les différentes positions.
Le Parlement rejette la position commune à la majorité absolue de ses membres: le texte législatif est rejeté.
Troisième lecture
Le comité de conciliation adopte un projet commun basé
➋ abc sur la position commune et sur des amendements du Parlement en deuxième lecture.
Si le Conseil et le ➌ Parlement l’approu- vent, le ➍texte législatif est arrêté.
Le Comité de conciliation n’arrive pas à un projet commun: la ➎ proposition n´est pas
Les autres procédures législatives
Dans la procédure de consultation, le Parlement est simplement appelé à donner son avis sur la proposition de législation avant que le Conseil ne l’adopte.
Cette procédure s’applique notamment à des domaines comme la concurrence, les questions scales et pour la révision des traités.
Le Parlement européen peut être amené, dans certains domaines législatifs, à rendre un avis conforme.
C’est un droit de veto que le Parlement peut exercer, notamment dans le domaine de la ratification de certains accords négociés par l’Union européenne.
Cela concerne, par exemple, les élargissements de l’UE.
■Comment est adopté le budgetde l’Union européenne?
Chaque année, la Commission européenne soumet au printemps un avant-projet de budget pour l’année suivante.
Le Conseil des ministres, représentant les États membres, procède à un premier vote sur cet avant-projet pendant l’été puis c’est au tour du Parlement européen de se prononcer en première lecture au début de l’automne.
Une deuxième lecture a ensuite lieu au Conseil puis au Parlement pour mettre d’accord les représentants des gouvernements avec ceux des citoyens.
Actuellement, le budget distingue les «dépenses obligatoires», qui découlent directement des traités et des règlements communautaires et concernent principalement les dépenses agricoles, des «dépenses non obligatoires», qui recouvrent toutes les autres dépenses (développement régional, politique sociale, recherche, culture, formation, environnement, actions extérieures...).
Les députés ont le dernier mot sur toutes les dépenses non obligatoires, le Conseil sur les dépenses obligatoires.
Le Parlement a aussi le pouvoir de rejeter le budget, s’il estime qu’il ne correspond pas aux besoins de l’Union.
Dans ce cas-là, toute la procédure budgétaire doit être recommencée.
COMMISSION ■ Avant-projet de budget en avril-mai (APB)CONSEIL ■Projet de budget en juillet (majorité quali ée)PARLEMENT ■Première lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modification des dépenses obligatoires
CONSEIL
Deuxième lecture des amendements/modifications cations
OUI NONMajorité qualifiée ée
OUI NONMajorité qualifiée ée
Le Conseil statue Deuxième lecture des dépenses non obligatoires en décembre
1re lecture/nouveaumontant (majorité des députés + 3/5 des votes)
Montantet commentairesvotés votés
Majorité des députés/majorité des 2/3 des voix: peut rejeter le budget
■Mots clés de l’Union européenne
Cette expression recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
L’acquis communautaire comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières communautaires et la jurisprudence de la Cour de justice des Communautés européennes.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’Union et transposer ensuite la législation communautaire dans leur législation nationale.
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne (BCE) est chargée de conduire la politique monétaire dans les pays membres de la zone «euro». Depuis le 1er janvier
1999, elle a pour tâche principale de maintenir la stabilité des prix dans la zone «euro» et de mettre en œuvre la politique monétaire européenne dénie par le Système européen de banques centrales (SEBC).
La BCE agit en totale indépendance.
Banque européenne d’investissement
La Banque européenne d’investissement (BEI), basée à Luxembourg, a pour mission de contribuer à la cohésion économique, sociale et territoriale à travers un développement équilibré du territoire communautaire.
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats ainsi que des Balkans occidentaux.
Le Comité économique et social européen
Le Comité des régions
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
Les traités font obligation à la Commission et au Conseil de consulter le Comité des régions pour toute proposition formulée dans un domaine ayant des répercussions aux niveaux local ou régional: cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture, politique de l’emploi, environnement, transports...
Le Comité est composé de 344 membres, souvent des élus régionaux ou des maires nommés pour quatre ans par le Conseil sur proposition des États membres.
Commission européenne
La Commission européenne incarne et défend l’intérêt général de l’Union européenne. Elle a un droit d’initiative quasi exclusif en ce qui concerne les actes législatifs.
Dans le cadre des politiques de la Communauté, elle prépare et met en œuvre les actes législatifs adoptés par le Parlement européen et le Conseil.
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée.
La Commission est nommée à la majorité qualiée pour cinq ans par le Conseil en accord avec les États membres.
Conseil de l’Union européenne
Le Conseil de l’Union européenne («Conseil des ministres» ou «Conseil») exerce, avec le Parlement, les fonctions législatives et budgétaires.
Il constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi que de coordination des politiques économiques.
Il se réunit au niveau des ministres des États membres et constitue ainsi l’institution de représentation des États membres.
Le Conseil siège en 9 diérentes formations au sein desquelles se réunissent les ministres compétents des États membres: aaires générales et relations extérieures; aaires économiques et nancières; emploi, politique sociale, santé et consommateurs; compétitivité; coopération dans le domaine de la justice et des aaires intérieures (JAI); transports, télécommunications et énergie; agriculture et pêche; environnement; éducation, jeunesse et culture.
Le Conseil a son siège à Bruxelles, mais il se réunit aussi à Luxembourg.
Conseil européen
Le Conseil européen désigne actuellement les réunions régulières des chefs d’État ou de gouvernement des États membres de l’Union européenne.
Il ne légifère pas et ses décisions sont prises par consensus.
Il se réunit au moins deux fois par an. Les réunions du Conseil européen se tiennent normalement à Bruxelles.
La Cour de justice (CJCE), dont le siège est à Luxembourg, assure le respect du droit dans l’interprétation et l’application des traités constitutifs.
Elle est composée d’autant de juges qu’il y a d’États membres. Les juges sont assistés de huit avocats généraux nommés pour six ans d’un commun accord par les États membres.
Cour des comptes européenne
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un membre représentant chaque État membre.
La Cour vérie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par la Communauté) et veille à sa bonne gestion nancière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la stabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement européen et au Conseil.
Pour adhérer à l’UE, un nouvel État membre doit remplir trois critères:— le critère politique: la présence d’institutions stables garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection;— le critère économique: l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union;— le critère de l’acquis communautaire: l’aptitude à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs politique, économique et monétaire de l’Union.
Marché unique
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane.
Il a cependant fallu un certain temps pour en arriver là: les droits de douane entre les pays de la CEE n’ont été complè- tement supprimés que le 1er juillet 1968.
D’autres entraves au commerce ont aussi mis du temps à disparaître, et ce n’est qu’à la n de 1992 que le «marché unique» est devenu réalité.
Médiateur européen
Le Médiateur européen est habilité à recevoir de la part des citoyens de l’Union, ou des personnes physiques ou morales résidant dans les États membres, les plaintes relatives à une mauvaise administration dans l’action des institutions ou des organes communautaires (à l’exclusion de la Cour de justice ou du Tribunal de première instance).
O PÉENNE la fraude au détriment du budget de l’Union européenne.
L’Ofice peut enquêter sur la gestion et le nancement de toutes les institutions et organes de l’Union avec une indépendance opérationnelle absolue.
Répartition des compétences
La répartition des compétences entre l’Union européenne et ses États membres permet de distinguer trois catégories de compétences di érentes:— les compétences concurrentes ou partagées (cas de gure le plus fréquent);— les compétences communautaires exclusives (les États membres ont irrévocablement abandonné toute possibilité d’action);— les compétences ou domaines d’appui (la Communauté a pour seule mission de coordonner et d’encourager l’action des États membres).
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Subsidiarité et proportionnalité
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vériant que l’action à entreprendre au niveau communautaire est justiée par rapport aux possibilités qu’orent les échelons national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus ecace qu’une action entreprise aux niveaux national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’Union ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
M les pièces et les billets en euro ont remplacé les anciennes monnaies nationales.
Tous les États membres n’ont pas adopté l’euro comme monnaie unique.
Les douze États membres qui ont adhéré à l’Union depuis le 1er mai 2004 sont tenus d’adopter l’euro dès qu’ils rempliront tous les critères établis (critères de convergence) qui visent à assurer que le développement économique dans le cadre de l’UEM est équilibré et qu’il ne provoque pas de tensions entre les États membres.
■Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des aaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — L’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas se fondent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les 6 pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», ainsi que la Communauté européenne de l’énergie atomique (Euratom), qui entrent en vigueur le 1er janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée Parlement européen.
Juillet 1968 — Les droits de douanes liés aux produits industriels sont totalement supprimés, 18 mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royau-me-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au surage universel du Parlement européen sont organisées.
Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élection du Parlement européen: 10 pays élisent 434 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur.
Les compétences du Parlement sont renforcées.
Novembre 1989 — Chute du mur de Berlin, la guerre froide est terminée et les divisions de l’Europe peuvent commencer à être soignées.
Janvier 1993 — Le marché unique et ses quatre libertés sont établis: la libre circulation des marchandises, des services, des personnes et des capitaux est désormais une réalité.
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir législatif, est instaurée.
Juin 1994 — Élection du Parlement européen: 12 pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Juin 1999 — Élection du Parlement européen: 15 pays élisent 626 députés européens.
Janvier 2002 — Les billets et pièces en euros sont mis en circulation dans 12 pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de 10 nouveaux membres l’année suivante.
La charte des droits fondamentaux de l’Union européenne est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Mai 2004 — Chypre, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la République tchèque, la Slovénie et la Slovaquie adhèrent à l’UE.
Juin 2004 — Élection du Parlement européen: 732 députés européens originaires de 25 pays sont élus.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution européenne.
Juin 2005 — Ouverture d’une période de réflexion après le rejet du projet de Constitution en France et aux Pays-Bas par référendum.
Janvier 2007 — La Bulgarie et la Roumanie adhèrent à l’UE.
Mars 2007 — À l’occasion du cinquantième anniversaire des traités de Rome, le Parlement signe, avec le Conseil et la Commission, la déclaration de Berlin.
Décembre 2007 — Les Présidents du Parlement, de la Commission et du Conseil de l’Union européene ont solennellement signé la Charte des droits fondamentaux et les Chefs d’Etats et de gouvernements ont signé le traité de Lisbonne.
■Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz B-1047 Bruxelles
Parlement européen Courrier du citoyen GOL03A012 L-2929 Luxembourg(352) 43 00-27072
Visites et séminaires
Parlement européen Visites et séminaires L-2929 Luxembourg (352) 43 00-27072
Parlement européen Visites et séminaires Bureau de Strasbourg BP 1024 FF-67070 Strasbourg Cedex (33) 388 17 51 84
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
Bureaux d´information
LES
Préface du président du président
Chère lectrice et cher lecteur,
Le Parlement européen est la voix de près de cinq cents millions de citoyennes et de citoyens européens que comptent les vingt-sept États membres de l’Union européenne.
Il est votre parlement, celui dans lequel les députés que vous avez élus au suffrage universel direct défendent vos intérêts et jouent un rôle déterminant dans la construction de notre avenir commun.
tion sans son approbation.
L’Union européenne est porteuse d’un modèle de vie et de société unique en son genre.
Fondé sur l’égalité et la solidarité, ce modèle repose sur nos valeurs communes et, en particulier, sur le respect de la dignité humaine, la liberté, la démocratie et le respect du droit.
Le Parlement européen est la voix qui, par-delà les frontières de l’Union européenne, défend ces droits dans le monde entier.
Nombreux sont les pays, notamment en dehors de l’Union européenne, dans lesquels cette voix jouit d’une grande autorité morale.
Dans la déclaration de Berlin, adoptée à l’occasion du cinquantenaire de la signature des traités de Rome, il est dit: «Notre chance pour nous, c’est d’être unis».
Laissons derrière nous ce passé, où l’histoire européenne était marquée par les conflits armés, et portons nos regards vers l’avenir, un avenir dont nous tous, rassemblés aujourd’hui au sein de l’Union européenne, sommes responsables et dans lequel nous donnons une réalité concrète à nos idéaux et à nos valeurs.
Ce n’est qu’ensemble que nous pourrons relever les dé s de l’avenir, que sont, par exemple, la défense de notre idéal social, la préservation de la croissance et de l’emploi, la protection du climat et de l’environnement ou encore la lutte contre le terrorisme et le crime organisé.
Lors des prochaines élections européennes de 2009, tous les citoyennes et citoyens de l’Union européenne pourront élire les députés appelés à défendre leurs intérêts en Europe et dans le monde.
Saisissez cette chance pour donner votre voix à l’Europe! Car l’Europe est notre avenir commun.
Hans-Gert Pöttering Président du Parlement européen
■Le Parlement européen
Le Parlement européen (PE) est l’organe parlementaire de l’Union européenne (UE).
Le Parlement actuel compte 785 membres provenant des 27 États membres de l’UE.
Près d’un tiers des députés sont des femmes.
Le Parlement européen, dont le siège est à Strasbourg, dispose de trois lieux de travail: Bruxelles, Luxembourg et Strasbourg.
Le président du Parlement européen
Le président du Parlement européen est élu pour un mandat renouvelable de deux ans et demi, ce qui représente une demi-législature.
Le président représente le Parlement européen vis-à-vis du monde extérieur et dans ses relations avec les autres institutions communautaires.
Il préside les séances plénières du Parlement, le bureau du Parlement (avec ses 14 vice-présidents) et la conférence des présidents des groupes politiques.
Les présidents du Parlement européen (1958-2009)
Les députés européens et les groupes politiques
Les membres du Parlement européen siègent au sein de groupes politiques — ils ne sont pas organisés par nationalité mais par affiliation politique.
Un groupe politique est composé de membres élus dans au moins un cinquième des pays de l’UE et compte un minimum de 20 membres.
Il y a actuellement 7 groupes politiques au Parlement européen.
Les membres qui n’appartiennent à aucun de ces groupes sont appelés «membres non inscrits».
Les groupes politiques emploient leur propre personnel et les membres ont des assistants parlementaires.
Liste des groupes politiques
Groupe du parti populaire européen (démocrates-chrétiens) et des démocrates européens (PPE-DE)
LE
Groupe socialiste au Parlement européen (PSE)
Groupe de l’alliance des démocrates et des libéraux pour l’Europe (ADLE)
Groupe de l’union pour l’Europe des Nations (UEN)
Groupe des Verts/alliance libre européenne (Verts/ALE)
Groupe confédéral de la gauche unitaire européenne/gauche verte nordique (GUE/NGL)
Groupe «Indépendance/démocratie» (IND/DEM)
La composition du Parlement européen
LE
Distribution des sièges par groupe politique et État membre
LE
République tchèque (CZ)
Espagne (ES)
Suède (SE)
Royaume-Uni (UK)
■Les organes politiques
La conférence des présidents
La conférence des présidents réunit autour du président du Parlement européen les présidents des groupes politiques.
Elle détermine l’organisation des travaux du Parlement et toutes les questions relatives à la programmation législative:
• le calendrier et l’ordre du jour des sessions plénières;• la composition des commissions et des délégations;et la répartition des compétences entre elles;• la programmation législative.
Elle joue aussi un rôle important dans les relations du Parlement européen avec les autres institutions communautaires, les pays tiers et les organisations extracommunautaires.
Les membres de la conférence des présidents
Président du PE et présidents des groupes politiques
Président
Président du groupe du parti populaire européen (démocrates-chrétiens) et des démocrates européens
Président du groupe socialiste au Parlement européen
Président du groupe de l’alliance des démocrates et des libéraux pour l’Europe
Coprésident du groupe de l’union pour l’Europe des Nations
Coprésidente du groupe de l’union pour l’Europe des Nations
Coprésidente du groupe des Verts/alliance libre européenne
Coprésident du groupe des Verts/alliance libre européenne
Président du groupe confédéral de la gauche unitaire européenne/gauche verte nordique
Coprésident du groupe «Indépendance/
Coprésident du groupe «Indépendance/
Observatrice pour les membres non inscrits
Le bureau est constitué du président du Parlement européen, de 14 vice-présidents et de 6 questeurs avec un statut d’observateur, élus par l’assemblée pour un mandat renouvelable de deux ans et demi.
Il supervise le fonctionnement interne du Parlement, dont notamment:
— l’état prévisionnel du Parlement européen; — l’organisation administrative et fi nancière; — le secrétariat et ses services.
Les questeurs
Ils sont responsables des questions administratives et nan-cières en rapport direct avec les députés.
Les 6 questeurs siègent au Bureau à titre consultatif.
Ils s’assurent que les députés disposent de toute l’infrastructure nécessaire pour exercer leur mandat.
Président
Les questeurs
■Les commissions parlementaires
Le travail de préparation en vue des séances plénières du Parlement est effectué par les 20 commissions du Parlement, qui couvrent tous les sujets, des droits de la femme jusqu’à la protection des consommateurs en passant par la santé.
Une commission se compose de 28 à 86 députés européens et a un président, un bureau et un secrétariat.
Le Parlement peut également créer des sous-commissions et des commissions temporaires, pour traiter de questions spécifiques, et des commissions d’enquête sous sa supervision.
Les commissions permanentes du PE et leurs présidents
■Sous-commission des droits de l’homme Hélène FLAUTRE (Verts/ALE, FR)
■Sous-commission de la sécurité et de la défense Karl von WOGAU (PPE-DE, DE)
■Commission du développement Josep BORRELL FONTELLES (PSE, ES)
■Commission des budgets Reimer BÖGE (PPE-DE, DE)
LES
■Commission des affaires constitutionnelles Jo LEINEN (PSE, DE)
■Commission des droits de la femme et de l’égalité des genres Anna ZÁBORSKÁ (PPE-DE, SK)
■Les délégations
Les relations avec les pays extérieurs à l’Union européenne sont vitales pour le Parlement européen.
Il existe par conséquent une série de délégations qui dialoguent avec les parlements de pays non membres de l’Union européenne (UE).
Elles jouent un rôle important dans le développement de l’in- fluence de l’Europe à l’étranger.
On relève différents types de délégations: — les délégations interparlementaires, dont la tâche est de maintenir les relations avec les parlements de pays extérieurs à l’Union européenne qui n’ont pas posé leur candi-dature à l’adhésion;— les commissions parlementaires mixtes, qui maintiennent des contacts avec les parlements des pays candidats à l’adhésion à l’Union européenne et d’États qui ont des accords d’association avec les Communautés;— la délégation du Parlement européen à l’Assemblée parlementaire paritaire ACP-UE lie les députés européens et les parlementaires d’Afrique, des Caraïbes et des États du Pacifi que;— la délégation du Parlement européen à l’Assemblée parlementaire euro-méditerranéenne (Euromed)— la délégation du Parlement européen à l’Assemblée parlementaire euro-latino-américaine (Eurolat)
La liste des délégations
■UE-Ancienne République yougoslave de Macédoine Antonios TRAKATELLIS (PPE-DE, EL)
■Suisse, Islande et Norvège et Espace économique européen (EEE)Diana WALLIS (ADLE, UK)
■Europe du Sud-Est Doris PACK (PPE-DE, DE)
■États-Unis Jonathan EVANS (PPE-DE, UK)
■Péninsule coréenne Hubert PIRKER (PPE-DE, AT)
■Australie et Nouvelle-Zélande Giles CHICHESTER (PPE-DE, UK)
Les assemblées parlementaires
■Assemblée parlementaire paritaire ACP-UE Glenys KINNOCK (PSE, UK)
■Assemblée parlementaire euro-méditerranéenne (EuroMed) Hans-Gert PÖTTERING (PPE-DE, DE)
■Le secrétariat général
Le Parlement européen est assisté par un secrétariat général.
Le tableau des eectifs du secrétariat et les règlements administratif et nancier des fonctionnaires et des autres membres du personnel sont établis par le bureau.
Les employés sont en majorité des fonctionnaires recrutés par le biais de concours organisés dans tous les pays de l’UE.
La tâche du secrétariat général est de coordonner le travail législatif et d’organiser les séances plénières et les réunions.
Le secrétariat est installé à Luxembourg et à Bruxelles, alors que les sessions plénières ont lieu à Strasbourg et à Bruxelles.
Le secrétaire général du Parlement européen est Harald RØMER.
Pourquoi et comment est-il né?
Certes,cette liste de questions ne prétend guère être exhaustive.
La présente publication essaye d'y apporter des réponsesclaires et précises.
Brochure «Le Parlement européen»Brochure «Les visages du Parlement européen»DVD «Une journée en Europe»
Le Parlement européen
Sommaire
■Bienvenue au Parlement européen!
■Le Parlement européen travaille pour vous
■Un porte-monnaie européen bien géré
■Gardien des libertés et de la démocratie
■Le Parlement européen dans le monde
■Les droits de l’homme avant tout
■Les rouages du Parlement européen
■Près de chez vous
■La codécision: comment ça marche?
■Comment est adopté le budget de l’Union européenne?
■Mots clés de l’Union européenne
■Dates clés de l’intégration européenne
■Les adresses du Parlement européen
Bienvenue au
Bienvenue au
Parlement européen!
Parlement européen!
Le Parlement européen est l’institution de l’Union européenne, élue au surage universel, qui représente le demi-milliard de citoyennes et de citoyens que compte l’Union des 27 Etats membres.
C’est un lieu de débats politiques animés.
Le Parlement européen se prononce sur les sujets qui ont un impact sur la vie quotidienne de tous les citoyens de l’Union européenne.
Depuis 1979, date de sa première élection au surage universel, il n’a cessé de d’acquérir de nouveaux pouvoirs en tant que co-législateur avec le Conseil de l’Union européenne et en tant qu’autorité budgétaire.
Le Parlement européen veille à ce que les droits de l’homme soient respectés. Il est également le gardien des libertés et de la démocratie.
Puisse cette brochure vous permettre de mieux comprendre son fonctionnement et son rôle et vous inciter à participer activement à la construction d’une Union européenne dynamique et ouverte sur le monde.
Jerzy Buzek Président du Parlement européen
Le Parlement européen est la seule Assemblée parlementaire multinationale au monde élue au surage universel et la seule institution de l’Union européenne soumise, depuis juin 1979, au surage direct.
Des élections sont organisées tous les cinq ans.
Celles de juin 2009 ont coïncidé avec le trentième anniversaire des élections européennes au suffrage universel direct.
Depuis ce scrutin, le Parlement compte 736 députés originaires de 27 pays, siégeant en groupes constitués selon leurs anités politiques et non selon leurs nationalités.
Le siège ociel du Parlement européen se trouve à Strasbourg, à la frontière entre la France et l’Allemagne, une situation qui symbolise la réconciliation de l´Europe après les deux guerres mondiales.
Ainsi qu’il en a été décidé par les États membres de l’UE, le Parlement organise 12 sessions plénières par an à Strasbourg.
Ses commissions se réunissent à Bruxelles, où peuvent être organisées des sessions plénières supplémentaires.
Les débats organisés dans l’hémicycle se déroulent dans toutes les langues ocielles de l’Union européenne (UE), reétant l’attachement du Parlement à une Union variée et multiculturelle... «unie dans la diversité»!
Un rôle de plus en plus important
Depuis 1979, les traités européens successifs ont élargi les compétences du Parlement.
Il a désormais autant de poids que le Conseil des ministres pour ce qui est de l’élaboration du budget communautaire et des lois visant à faciliter la circulation des personnes, des marchandises, des services et des capitaux au sein de l’UE ou à protéger l’environnement et les consommateurs.
Il est également habilité à approuver et à destituer la Commission européenne.
Les citoyens peuvent adresser une pétition au Parlement pour présenter une plainte à propos de l’application du droit européen.
Les députés élisent un médiateur européen.
Ils peuvent également constituer une commission d’enquête lorsqu’ils estiment que le droit communautaire a été enfreint.
Sur le plan international, le Parlement participe à la politique étrangère de l’UE ; son avis conforme est exigé lorsque l’Union négocie des traités internationaux et dans le cadre de l’adhésion de nouveaux membres à l’UE.
Il tient régulièrement des débats sur les droits de l’homme et envoie des observateurs aux quatre coins du monde an de vérier le caractère libre et équitable des élections.
La dernière réforme des traités décidée au Conseil européen de Lisbonne devrait encore accroître les pouvoirs du Parlement européen dans de nombreux domaines.
■Le Parlement européen travaille pour vous
Jeunes ou moins jeunes, étudiants, actifs ou retraités, ou encore consommateurs: quelle que soit notre situation, nous sommes tous concernés par les lois européennes, parfois sans le savoir.
Aliments plus sains dans nos assiettes, liberté de circuler et de travailler dans toute l’Union, protection de l’environnement... dans de nombreux domaines, le rôle des élus européens est déterminant.
Le Parlement européen, comme tous les parlements, discute et adopte des lois.
Cela peut paraître banal, pourtant, pendant longtemps, ce n’était pas le cas.
À l’origine, les députés européens ne pouvaient que donner leur avis sur les propositions législatives de la Commission européenne: en n de compte, c’était toujours le Conseil des ministres, représentant les gouvernements des États membres, qui avait le dernier mot sur les lois adoptées.
Au l des années et des traités, les choses ont changé: le rôle et les pouvoirs du Parlement européen se sont accrus de manière considérable jusqu’à ce qu’il devienne un acteur incontournable dans la dénition des lois communautaires.
Désormais, dans la plupart des cas, pour qu’un règlement européen ou une directive puisse voir le jour, il faut que le Parlement et le Conseil s’accordent sur son contenu: c’est ce qu’on appelle la «codécision».
Téléphones portables à l’étranger: des factures moins élevées
L’avez-vous remarqué?
Vos factures de téléphonie mobile sont maintenant moins élevées lorsque vous revenez de vacances à l’étranger.
Une réglementation européenne entrée en vigueur en 2007 a en eet plafonné, dans le but de les réduire progressivement, les surcoûts liés aux communications eectuées ou reçues dans un autre pays de l’Union européenne.
Dès 2009, les députés ont notamment obtenu que ces tarifs «d’itinérance» ou «roaming» facturés par les opérateurs ne dépassent pas 0,43 euro par minute pour les appels sortants et 0,19 euro par minute pour les appels entrants (hors TVA).
Ces montants baisseront respectivement à 0,35 et 0,11 euro la minute à partir de juillet 2011.
Et, depuis juillet 2009, le coût d’un SMS en roaming ne doit plus dépasser 0,11 euro.
L’envoi de courriers électroniques, de photos ou la navigation sur internet via les téléphones mobiles ou les ordinateurs portables est aussi soumis à un plafond tarifaire décroissant calculé en fonction des kilo-octets échangés.
Le Parlement européen, un législateur à part entière
La codécision s’applique actuellement à la grande majorité des textes européens.
Elle concerne en particulier la libre circulation des marchandises, des services, des capitaux et des personnes à l’intérieur du marché unique européen.
Cette procédure est aussi de mise dans des domaines tels que la protection de l’environnement, les droits des consommateurs et la sécurité des transports et, avec la réforme des traités, devrait être étendue à d’autres matières comme l’agriculture.
Le Parlement européen joue également un rôle fondamental dans la dénition de la politique de développement régional, des programmes de soutien à la recherche, à l’éducation et à la culture ainsi que dans la promotion de la santé publique.
Par exemple, les députés européens ont contribué à faciliter la reconnaissance des diplômes et des qualications professionnelles entre États membres: aujourd’hui, il est bien plus simple que par le passé d’exercer sa profession dans un autre pays de l’UE.
Les parlementaires ont également participé à la mise en
Le Parlement européen a aussi renforcé les droits des passagers aériens et ferroviaires, sans oublier les personnes âgées et à mobilité réduite qui peuvent désormais exiger une assistance.
En outre, quoi de plus agréable, à la belle saison, qu’une baignade rafraîchissante dans la mer ou dans un lac? Ce sont des normes européennes, rendues plus sévères grâce au Parlement, qui vous permettent des plongeons dans des eaux plus propres!
Les députés ont également contribué à l’adoption d’un paquet de mesures pour faire face à la crise économique, pour accroître la transparence et améliorer la surveillance du système financier européen.
Le Parlement a ainsi soutenu les objectifs visant à baisser de 20 % les émissions de gaz à eet de serre, à améliorer de 20 % l’ecacité énergétique et à atteindre 20 % d’énergies renouvelables dans le «paquet énergétique» de l’UE d’ici 2020.
Les députés à votre service
Les députés font preuve d’initiative
Quand le Parlement juge qu’une proposition de loi est mauvaise et qu’elle ne peut être améliorée, il a aussi le pouvoir de rejeter le texte dans son ensemble.
Ce fut le cas par exemple pour une directive sur la libéralisation des services portuaires ou encore pour une directive sur les brevets des logiciels.Les députés ont par ailleurs un droit d’initiative politique qui leur permet de suggérer à la Commission européenne de lui soumettre des propositions législatives.
Comme le montrent les exemples ci-dessus, les lois européennes visent essentiellement à faciliter la vie des citoyens au sein de l’Union et à favoriser l’égalité des chances, des droits et des obligations pour tous les Européens.
Elles permettent aussi d’encourager les échanges de biens et de services, en établissant des conditions concurrentielles équivalentes pour les entreprises dans tous les Etats membres.
En élisant leurs députés européens tous les cinq ans, les citoyens participent donc à la dénition des textes législatifs qui les concernent directement.Le Traité de Lisbonne prévoit en outre qu’un million de citoyens puisse prendre l’initiative d’inviter l’UE à proposer de nouvelles lois.
Utiliser les produits chimiques en toute sécurité
Les produits chimiques sont omniprésents dans notre vie.
Si leur utilité n’est pas mise en question, leur sécurité pour la santé ou l’environnement est plus douteuse.
L’Union européenne a donc arrêté une réglementation dite «REACH» visant à réévaluer des milliers de produits chimiques en circulation dans le but de retirer du marché les plus dangereux.
Grâce à la ténacité des députés, l’accent a été mis sur le développement de nouvelles substances moins nocives, et ce en limitant au maximum les tests sur les animaux.
Pour en savoir plus voir «La codécision: comment ça marche?» à la page 35.
■Un porte-monnaie européen bien géré
Nouvelles autoroutes, plages plus propres, recherche de nouveaux médicaments, études à l’étranger... Nous bénécions tous de près ou de loin des activités nan-cées par l’Union européenne.
Qui décide du cadre des programmes et actions à financer au niveau européen?
C’est le Parlement européen, en accord avec les gouvernements des États membres.
Voici quelques exemples des activités soutenues par vos députés.
Chaque année, sur la base de propositions de la Commission européenne, les députés européens négocient pendant de longs mois avec le Conseil des ministres (représentant les États membres de l’UE) an de fixer les montants des recettes et des dépenses de l’Union pour l’année suivante.
Le budget ainsi fixé, dans le respect de plafonds établis sur plusieurs années, est très important car il détermine le soutien que l’Union européenne accorde dans chacun de ses domaines d’activité pour assurer la solidarité, la cohésion sociale et une croissance économique durable.
Le Parlement a aussi le pouvoir de rejeter le budget et d’exiger un nouveau projet s’il estime que ses priorités n’ont pas été susamment prises en compte.
Où va l’argent communautaire?
Conservation et gestion des ressources naturelles: agriculture, développement durable et environnement371 Mrd EUR (43 %)
Croissance durable: développement économique régional, actions en faveur de la croissance, de la compétitivité et de l’emploi382 Mrd EUR (44 %)
L’UE acteur mondial: actions extérieures, politique de développement, aide humanitaire49 Mrd EUR (6 %)
Citoyenneté, liberté, sécurité et justice: protection des droits des citoyens, libre circulation des personnes, coopération policière et judiciaire, lutte contre le terrorisme11 Mrd EUR (1 %)
Autres dépenses, dont administration51 Mrd EUR (6 %)
Promouvoir le développement économique durable…
Une grande partie de l’argent communautaire sert à accroître le développement économique et à réduire les disparités entre diérentes régions d’Europe: construction d’autoroutes ou de voies ferrées reliant les États membres, aides aux petites entreprises, projets de recherche et d’innovation technologique (par exemple pour développer les énergies renouvelables)...
L’agriculture, qui est la seule politique entièrement gérée au niveau européen, bénécie aussi d’une part importante du budget.
Mais d’autres domaines prennent une importance croissante avec l’appui du Parlement européen comme la préservation de l’environnement, notamment à travers la création de parcs naturels régionaux, la conservation d’espèces protégées, la gestion des ressources en eau, la lutte contre le changement climatique...
Une partie du budget communautaire sert aussi à financer le développement économique dans le monde et l’aide humanitaire destinée à secourir les pays victimes de catastrophes naturelles ou d’autres situations de crise.
… et l’intérêt des citoyens
Il est plus ecace de lutter ensemble contre les épidémies telles que le sida et la grippe aviaire qui ne connaissent pas de frontières.
L’UE, encouragée par son Parlement, est donc de plus en plus active dans le domaine de la santé publique: elle finance notamment de nombreux projets de recherche sur de nouveaux médicaments.
Ces dernières années, les députés ont également usé de tout leur pouvoir pour augmenter les programmes de promotion de la diversité culturelle européenne, qui visent à encourager la circulation des œuvres et produits artistiques et culturels: cinéma, musique, peinture, photo, théâtre...
Le Parlement a approuvé la création d’un Fonds d’ajustement à la mondialisation, doté de 500 millions d’euros par an, an d’aider les travailleurs licenciés en raison de restructurations industrielles dues au contexte international.
En 2009, en pleine crise économique, le champ d’application du Fonds a été étendu et ses critères d’intervention ont été assouplis.
Investir pour l’avenir
Le Parlement européen exerce aussi son inuence sur le cadre financier pluriannuel qui fixe des plafonds de dépenses pour chaque catégorie de politique européenne.
Par exemple, lors de la négociation du cadre qui couvre la période allant jusqu’en 2013, les députés ont dû batailler ferme avec les États membres an d’obtenir de l’argent supplémentaire pour des projets importants aux yeux des citoyens.
Le Parlement a notamment défendu le programme Erasmus, qui permet chaque année à plus de 150 000 étudiants de se former dans une université étrangère, les réseaux européens de transport ou, plus généralement, la recherche et l’innovation.
Le budget de l’Union européenne est essentiellement financé par des contributions des États membres, calculées en fonction de leur richesse nationale, mais aussi par une partie de la TVA perçue dans toute l’UE sur les biens et les services et par des droits de douane prélevés aux frontières extérieures de l’Union sur les produits industriels et agricoles importés des pays tiers.
Pour l’avenir, le Parlement européen milite pour un nouveau système de financement permettant un lien direct entre l’Union et les contribuables européens, sans pour autant augmenter les impôts de ces derniers.
Des dépenses vériées à la loupe
Le Parlement européen, avec l’aide de la Cour des comptes européenne, vérie en permanence si le budget est géré de façon e-cace et veille à ce que les éventuelles fraudes soient combattues.
Chaque année, la Commission européenne et les autres institutions de l’Union doivent lui démontrer qu’elles ont correctement utilisé l’argent communautaire mis à leur disposition: c’est ce qu’on appelle la procédure de «décharge budgétaire».
La Commission se doit de tenir compte des recommandations faites par les députés à cette occasion.
L’Europe coûte-t-elle cher?
À peine plus de 1 % de la richesse de l’Union, soit environ 235 euros par habitant, revient au budget annuel de l’UE, qui s’élève à plus de cent milliards d’euros par an.
C’est très peu comparé aux sommes versées aux impôts nationaux.
Pourtant cet argent permet de financer d’importantes politiques en faveur des citoyens.
Le Parlement européen coûte pour sa part moins de 3 euros par an à chacun des citoyens de l’UE.
Pour en savoir plus voir «Comment est adopté le budget de l’Union eeuopéenne?» à la page 38.
■Gardien des libertés et de la démocratie
Seule institution élue dans l’Union européenne, le Parlement prend son rôle de gardien des libertés et de la démocratie très au sérieux, tant en Europe que dans le monde.
Le rôle des députés européens consiste essentiellement à représenter les citoyens au niveau européen et à transmettre leur message aux dirigeants européens et aux institutions de l’Union.
La charte des droits fondamentaux de l’Union européenne réunit dans un même texte des droits civils, politiques, économiques et sociaux proclamés jusque-là dans divers actes nationaux, européens et internationaux.
Rédigée par une convention composée notamment de députés européens et nationaux, elle a été proclamée solennellement lors du sommet européen de Nice en décembre 2000.
En décembre 2007, à Lisbonne, avec la signature du nouveau traité, les chefs d’État ou de gouvernements de l’UE ont prévu de la rendre juridiquement contraignante, comme l’avait demandé le Parlement européen.
Certains États membres, comme par exemple le Royaume-Uni ou la Pologne, ont néanmoins obtenu d’y déroger.
Plaçant la dignité des personnes au centre de leur action politique, les députés font référence à cette charte chaque fois qu’il s’agit de dénoncer des violations manifestes des droits de l’homme dans l’Union européenne.
Le Parlement est notamment très sensible au principe de tolérance et il lutte farouchement contre toutes les discriminations, qu’elles soient fondées sur le sexe, la race, les origines ethniques ou sociales, la langue, la religion, les opinions politiques, un
Combattre l’exploitation des femmes sous toutes ses formes
Le Parlement européen est dans bien des cas à l’origine des eorts déployés pour combattre tous les types de violence à l’égard des femmes, lutter contre la traite des êtres humains à des fins d’exploitation sexuelle et soustraire les femmes à la pauvreté.
Il fait aussi tout son possible pour promouvoir l’égalité des genres et a œuvré à la mise sur pied de l’Institut européen pour l’égalité entre les hommes et les femmes chargé de suivre les progrès accomplis dans ce domaine.
Grâce à ses résolutions adoptées en séance plénière, il maintient la pression sur les gouvernements et les institutions de l’UE an d’améliorer le sort des femmes.
Protéger les libertés en toutes circonstances
Les attentats de septembre 2001 aux États-Unis, ceux de Madrid en mars 2004 et de Londres en juillet 2005 ont poussé les États membres à accroître leur coopération dans la lutte contre le terrorisme.
Si le Parlement européen soutient les eorts de coordination en matière policière et judiciaire, seuls gages d’ef-cacité contre ces menaces sans frontières, il refuse en revanche que les droits des citoyens fassent les frais d’une politique du tout sécuritaire.
Pour les députés, la lutte contre le terrorisme doit être menée dans le respect des libertés individuelles, si l’on ne veut pas risquer de remettre en cause les valeurs sur lesquelles est fon-
IEN dée la démocratie européenne. Tel est leur message constant dans les dossiers qu’ils traitent dans ce contexte, qu’il s’agisse d’accords avec les États-Unis sur le transfert d’informations personnelles des passagers aériens, de la conservation de données téléphoniques par les opérateurs ou de l’échange de renseignements bancaires.
Parallèlement, ils ont soutenu la révision de la directive sur le blanchiment des capitaux pour qu’elle couvre aussi le financement du terrorisme.
Tout citoyen de l’Union européenne, ou tout résident d’un État membre de l’UE, est en droit de présenter, à titre individuel ou collectif, une pétition au Parlement européen sur un thème qui s’inscrit dans le cadre des domaines d’action de l’Union européenne et qui le concerne directement.
Cette pétition peut porter sur une requête bien précise, une plainte ou une observation relative à l’application du droit communautaire ou une demande adressée au Parlement européen en vue de l’adoption d’une position sur un thème particulier.
Prothèses en silicone: une législation plus rigoureuse à la suite des pétitions
Deux pétitions présentées au Parlement européen en 1998 invoquaient les eets négatifs des implants mammaires en silicone sur la santé humaine pour demander leur interdiction immédiate.
Les débats et les résolutions parlementaires qui ont suivi ainsi qu’une étude commandée par les députés ont poussé la Commission européenne à clarier et renforcer les dispositions concernant l’information des patients, le suivi et la surveillance.
En 2003, une directive a rendu considérablement plus rigoureux les contrôles de qualité et de sécurité nécessaires avant que les implants mammaires puissent être mis sur le marché européen.
Adresse à laquelle vous pouvez poster vos pétitions: page 48.
Personne ne devient président de la Commission sans l’accord du Parlement européen.
Les députés européens interrogent également les candidats commissaires (désignés par les gouvernements) à propos de leurs compétences et vérient qu’ils conviennent au poste.
Ils peuvent aller jusqu’à refuser les candidats qu’ils jugent inappropriés (comme ils l’ont fait en 2004).
Le Parlement approuve la Commission, en tant que collège, au moyen d’un vote de conance.
Il peut également l’obliger à démissionner en bloc au moyen d’un vote de censure.
Cette censure globale des commissaires (une procédure qui nécessite la majorité absolue des députés et deux tiers des surages exprimés) est toutefois considérée comme un «choix ultime» et n’est encore jamais intervenue.
En 1999, la perspective d’un vote parlementaire de déance à l’égard de la Commission Santer en raison d’une fraude présumée a conduit à la démission de celle-ci.
Par ailleurs, le Parlement surveille de près les activités de la Commission en passant au crible les dispositions contenues
R dans ses rapports sur les politiques, la législation et le budget communautaires.
Les députés surveillent également la gestion de la monnaie unique de l’Union, l’euro, en invitant le président de la Banque centrale européenne (BCE) à venir expliquer ses politiques devant la commission des aaires économiques et monétaires du Parlement.
La nomination du président de la BCE et des autres membres du directoire de la Banque peut avoir lieu uniquement après avoir consulté le Parlement.
Superviser les travaux du Conseil
La présidence du Conseil rencontre régulièrement les présidents des groupes politiques du Parlement européen et se présente aux sessions plénières pour y exposer son programme, rendre compte des résultats et en débattre avec les députés.
Souvent, la présidence prend également part aux réunions des commissions parlementaires.
Au début de chaque sommet européen (ou «Conseil européen»), à l’occasion duquel les dirigeants nationaux adoptent des orientations politiques générales, le président du Parlement énonce quant à lui ses recommandations stratégiques.
Le Médiateur européen
Le Parlement élit le Médiateur, chargé d’examiner les cas de «mauvaise administration» par les institutions communautaires dénoncés par les citoyens et les entreprises dans le but de parvenir à un règlement des diérends.
Les députés européens dénissent également la réglementation régissant le statut et les conditions générales d’exercice des fonctions du Médiateur.
Celui-ci travaille dans les bâtiments du Parlement européen.
Coopérer étroitement avec les parlements nationaux
Enn, le Parlement européen participe également à l’établissement et au maintien de liens étroits avec les parlements nationaux de l’Union européenne.
Cette coopération interparlementaire vise essentiellement à renforcer la dimension parlementaire de l’UE en accentuant le contrôle démocratique et la responsabilité des décisions au niveau communautaire.
Elle garantit une transparence et une ouverture accrues du processus décisionnel.
Elle améliore aussi la légitimité démocratique, la qualité et l’ecacité du processus législatif de l’Union européenne.
La réforme des traités prévoit d’impliquer encore davantage les parlements nationaux dans le processus institutionnel.
■Le Parlement européen et les élargissements de l’UE
Lorsque de nouveaux pays souhaitent entrer dans l’Union européenne, le Parlement est appelé à donner son accord.
Les députés vérient en particulier que les candidats à l’adhésion respectent les critères établis par les traités, notamment en matière de respect des droits l’homme.
L’Union européenne ne peut accepter de nouveaux États membres sans l’avis conforme du Parlement européen.
Si les négociations avec les pays candidats et les dates d’adhésion relèvent du Conseil et de la Commission, les députés européens sont, quant à eux, chargés de surveiller la procédure jusqu’au jour de l’adhésion an de s’assurer que toutes les conditions posées par le traité sont remplies.
En eet, tout pays qui présente sa candidature pour adhérer à l’Union européenne doit respecter les «critères de Copenhague», du nom de la ville où, en 1993, les chefs d’Etat et de gouvernement ont déterminé les conditions de ces adhésions (ces critères ont depuis été renforcés).
Ainsi, pour pouvoir adhérer à l’UE, tout pays candidat doit remplir trois critères:- un critère politique: la présence d’institutions stables garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection;- un critère économique: l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union;
- un critère de respect de «l’acquis communautaire»: l’aptitude à assumer les obligations découlant de l’adhésion, et notamment à souscrire aux objectifs de l’Union politique, économique et monétaire.
L’UE de 6 à 27 membres
Allemagne de l’Ouest, Belgique, France, Italie, Luxembourg et Pays-Bas
Janvier 1973
Réunication de l’Allemagne, intégration de l’ex-Allemagne de l’Est
Chypre, Estonie, Lettonie, Lituanie, Hongrie, Malte, Pologne, République tchèque, Slovaquie et Slovénie
Janvier 2007
Lors de la dernière législature, les députés ont débattu, à plusieurs occasions, de l’état de préparation des pays candidats.
Ils ont donné leur feu vert au démarrage des négociations avec la Turquie et la Croatie et ont soutenu la candidature de l’ancienne République yougoslave de Macédoine, même si les négociations formelles avec ce pays n’ont pas encore commencé.
■Le Parlement européen dans le monde
Le Parlement européen fait de plus en plus sentir son in-uence dans la politique étrangère de l’UE et doit donner son accord pour la plupart des accords internationaux obtenus par l’UE.
Des Assemblées parlementaires paritaires permettent aux députés de maintenir des liens étroits avec les législateurs du monde entier.
Et l’hémicycle du Parlement européen constitue une importante tribune pour les dirigeants internationaux et autres personnalités.
Pas d’accords internationaux sans le Parlement européen
Le consentement des députés est aussi nécessaire pour la plupart des accords internationaux qui engagent l’Union européenne.
Ainsi, une série de protocoles financiers avec des pays tiers ont été rejetés par le Parlement au nom de la défense des droits de l’homme.
En outre, les députés formulent des recommandations à la Commission européenne en ce qui concerne les négociations commerciales menées dans le cadre l’Organisation mondiale du commerce (OMC) et ils pèsent de tout leur poids quand il s’agit d’en approuver les résultats.
La politique étrangère de l’UE suivie de près par les députés
Le Conseil des ministres consulte le Parlement au sujet des décisions importantes en matière de politique étrangère.
Les députés peuvent remettre ses politiques en question et émettre des recommandations.
Le Haut Représentant pour la politique étrangère et la politique de sécurité commune de l’Union est régulièrement invité aux plénières an de rendre compte des activités de l’UE dans le monde.
Dans la politique de développement, les députés européens accordent la priorité à la lutte contre la pauvreté et à la promotion de la bonne gouvernance, de la démocratie et des droits de l’homme.
Le Parlement s’eorce continuellement d’établir des liens politiques, économiques et culturels avec d’autres parlements dans le monde.
Ainsi, les députés participent à l’Assemblée parlementaire paritaire Afrique, Caraïbes et Pacique-UE (ACP-UE), à l’Assemblée parlementaire euro-méditerranéenne (APEM) où sont notamment représentés l’Autorité palestinienne et Israël et à l’Assemblée parlementaire Euro-Latino Américaine (Eurolat).
Les dirigeants du monde entier reçus au Parlement
Le Parlement européen invite régulièrement des chefs d’État, des Premiers ministres et d’autres personnalités importantes originaires du monde entier à venir s’adresser aux députés en plénière.
Parmi les personnalités reçues au Parlement européen au cours de ces dernières années, citons le président ukrainien Viktor Iouchtchenko, le président bolivien Evo Morales, la présidente du Liberia Ellen Johnson-Sirleaf, le président pakistanais Pervez Moucharraf, le président de l’Autorité palestinienne Mahmoud Abbas, le Premier ministre libanais Fouad Siniora, la présidente philippine Gloria Macapagal- Arroyo, l’émir du Qatar Hamad bin Khalifa Al Thani et le président géorgien Mikhaïl Saakachvili.
■Les droits de l’homme avant tout
En Europe comme dans le monde, le Parlement européen œuvre pour les droits de l’homme, les libertés et la démocratie.
Il envoie des observateurs aux quatre coins de la planète pour veiller au bon déroulement d’élections politiques.
Les députés veillent à ce que les accords économiques et commerciaux signés par l’Union européenne avec les pays tiers respectent les droits de l’homme et ils décernent chaque année le prix Sakharov à des personnes luttant pour la liberté de l’esprit.
Le Parlement veille à ce que les questions relatives aux droits de l’homme figurent en tête des préoccupations européennes.
Il prend des initiatives spéciques dans des domaines tels que la prévention de la torture, la protection des minorités, la prévention des conits, la promotion des droits de la femme et des enfants et la protection des militants qui défendent les droits de l’homme.
Le Parlement européen soutient activement la création et le travail des tribunaux internationaux tels que la Cour pénale internationale ou les tribunaux créés spéciquement pour juger les auteurs de crimes de guerre dans l’ex-Yougoslavie et au Rwanda.
Dénoncer les violations des droits de l’homme
Chaque année, le Parlement européen publie un rapport annuel sur la situation des droits de l’homme dans le monde.
Dans ses rapports, il a par exemple dénoncé le génocide au Darfour, les violations des libertés en Chine et les crimes commis en Tchétchénie.
Le Parlement européen est fermement opposé à la peine de mort
Le Parlement européen condamne fermement la peine de mort dans tous les cas de figure et en toutes circonstances.
Ses membres ont, à maintes reprises, plaidé en faveur d’un moratoire mondial et inconditionnel sur les exécutions, à instituer par le biais d’une résolution de l’Organisation des Nations unies (ONU).
Le Parlement estime que cette mesure contribuerait à l’amélioration de la dignité humaine et au développement progressif des droits de l’homme.
Il a par exemple réprouvé le verdict du tribunal libyen qui avait condamné à la peine capitale cinq inrmières bulgares et un médecin palestinien.
Garantir des élections démocratiques
Des groupes de députés européens sont régulièrement envoyés dans des pays tiers dans le cadre de missions d’observation électorale.
Ils surveillent le déroulement du scrutin dans son ensemble et attirent l’attention des autorités et de la communauté internationale sur les éventuelles atteintes aux droits des citoyens.
Des députés européens ont participé par exemple à des missions d’observation électorale au Liberia, en République démocratique du Congo, dans les Territoires palestiniens et en Ukraine.
Le Parlement européen a le pouvoir de refuser de donner son avis conforme — nécessaire pour la conclusion d’accords importants avec des pays tiers — s’il constate des violations des droits de l’homme et des principes démocratiques.
De même, il exige le strict respect des clauses relatives aux droits de l’homme qui sont systématiquement incluses dans ce type d’accords et qui prévoient la résiliation de ceux-ci dans les cas extrêmes.
Le prix Sakharov pour la liberté de l’esprit
Créé en 1988, le prix est attribué chaque année par le Parlement européen lors d’une séance solennelle organisée à Strasbourg.
Si le calendrier du Parlement le permet, le prix est remis à une date la plus proche possible du 10 décembre, date de l’anniversaire de la signature de la Déclaration universelle des droits de l’homme des Nations unies en 1948.
Parmi les personnalités qui ont reçu le prix, citons Nelson Mandela (Afrique du Sud), Alexander Dubček (Tchécoslovaquie), Las Madres de la Plaza de Mayo (Association des mères de la place de Mai — Argentine), Aung San Suu Kyi (Myanmar), Ibrahim Rugova (Kosovo), l’Organisation des Nations Unies et son ancien Secrétaire général Kofi Annan.
■Les rouages du Parlement européen
La vie et le travail du Parlement européen sont rythmés par un calendrier divisé en semaines de couleur.
Rose, rouge, bleu, turquoise: chacune correspond à une étape de l’activité parlementaire.
Et pour que les travaux se déroulent bien, il faut de l’organisation et un soutien administratif.
La machine est bien rodée, chacun y a sa place et rien n’est laissé au hasard.
Semaines «roses» pour les commissions parlementaires
Le Parlement européen compte 20 commissions parlementaires permanentes, spécialisées par thème comme l’environnement, les transports, l’industrie ou le budget.
Représentatives des tendances politiques de l’Assemblée et regroupant un nombre variable de députés, elles sont chargées de préparer le travail de la plénière.
Lors des réunions de commissions, les députés européens procèdent à une première série de débats et de votes sur des rapports exprimant leur avis sur les propositions de lois ou le projet de budget de l’Union européenne pour l’année suivante.
Ils élaborent aussi des «rapports d’initiatives» dans lesquels ils recommandent à la Commission européenne ou aux gouvernements des États membres d’agir dans un domaine précis.
Commissions spéciales et commissions d’enquête
Le cas échéant, le Parlement peut instituer des commissions spéciales ou des commissions d’enquête.
Par exemple, à la suite du naufrage du pétrolier «Prestige», les députés ont constitué, en 2003, une commission qui a étudié les moyens de renforcer la sécurité maritime.
En 2006, une commission a examiné les activités de la CIA en Europe à la suite de révélations de la presse selon lesquelles des terroristes présumés auraient été transférés et détenus illégalement dans des pays européens par les services secrets américains.
En 2007, une commission temporaire a été créée pour étudier les possibles réponses européennes au changement climatique.
Onze ans plus tôt, une commission d’enquête avait été chargée de véri-er si la Commission et les gouvernements avaient bien géré l’épidémie de la «vache folle».
Semaines «rouges» pour les sessions plénières
La session plénière est le temps fort de la vie parlementaire.
Elle réunit l’ensemble des députés européens dans l’hémicycle à Strasbourg et, pour des sessions additionnelles plus brèves, à Bruxelles.
Les rapports adoptés en commissions y sont à nouveau débattus, amendés, puis votés.
Ils reètent alors la position ocielle du Parlement européen.
Outre les rapports, les députés européens adoptent aussi des «résolutions» ou interrogent directement des représentants de la Commission européenne et du Conseil sur des thèmes d’actualité.
Ils reçoivent la visite de chefs d’État ou de gouvernement et de personnalités du monde entier.
Semaines «bleues» pour les groupes politiques
Au lieu de siéger par nationalité, les députés européens se regroupent en fonction de leurs anités politiques.
Pour constituer un groupe politique, il faut réunir un nombre minimal de députés provenant de diérents États membres; cette condition
Lors des «semaines de groupes», qui précèdent en général les sessions plénières, chaque groupe politique coordonne et formule les positions qu’il défendra en- suite devant l’Assemblée sur chacun des sujets à l’ordre du jour.
Semaines «turquoise»: les députés dans leurs circonscriptions ou en mission
Quelques semaines par an sont réservées pour que les députés européens puissent se rendre dans leur circonscription d’origine, pour y exercer leurs fonctions locales et rencontrer leurs électeurs sur le terrain, ou bien aller en mission dans d’autres parties du monde.
Il n’y a pas, alors, de réunions planiées à Bruxelles ou Strasbourg.
Quelle langue parlez-vous?
Le Parlement dispose d’un service entièrement multilingue pour toutes ses séances plénières et autres réunions, lors desquelles les députés peuvent s’exprimer dans n’importe quelle langue ocielle de l’Union européenne.
Tout ce qu’ils disent est simultanément traduit par des interprètes.
Grâce aux traducteurs, les documents de travail du Parlement sont disponibles dans toutes les langues ocielles de l’UE.
Ceci reète et valorise la diversité culturelle de l’Union européenne, tout en rendant accessibles les travaux des députés aux citoyens.
Qui fait quoi au Parlement européen?
Élu pour deux ans et demi par les députés européens, le président du Parlement européen joue un rôle clé: il dirige l’ensemble des activités de l’Assemblée, préside les séances plénières et signe le budget et les lois adoptés avec le Conseil.
Il est le représentant du Parlement à l’extérieur et dans ses relations avec les autres institutions de l’Union.
Le Parlement dispose aussi de 14 vice-présidents, chacun avec une compétence spécique.
La conférence des présidents réunit autour du président du Parlement les présidents de chaque groupe politique.
Elle organise et programme les travaux du Parlement: par exemple, le calendrier et les ordres du jour des sessions plénières ou la composition des commissions et des délégations.
Le bureau est l’organe chargé de régler les questions administratives, de personnel et d’organisation du Parlement.
Il est composé du président du Parlement européen, des vice-présidents et des questeurs élus par l’Assemblée.
Le bureau est aussi compétent pour le budget du Parlement.
Une grande administration travaille au service des députés européens et du Parlement: le secrétariat général a pour mission de coordonner les travaux législatifs et d’organiser les séances plénières et autres réunions.
Il compte près de 5 000 personnes — dont 1/3 sont traducteurs et interprètes — qui travaillent à Bruxelles, à Luxembourg, à Strasbourg et dans les bureaux d´information.
En ajoutant le personnel des groupes politiques, ce sont environ 6 000 personnes au total qui font tourner la «machine» parlementaire.
■Près de chez vous
Bruxelles, Luxembourg et Strasbourg sont les lieux de travail du Parlement européen mais chacun peut, de chez lui, suivre ses travaux sans se déplacer!
Confortablement assis devant votre ordinateur, il vous est possible d’assister à une séance plénière, de consulter les documents et les communiqués de presse ou de poser des questions en ligne sur des sujets européens.
En outre, toutes les capitales de l’Union européenne disposent de bureaux d’information à votre service.
Le site internet: une fenêtre ouverte sur le Parlement
Son adresse est facile à retenir — www.europarl.europa.eu — et chacun peut y trouver dans sa langue une quantité d’informations intéressantes le concernant: le site internet du Parlement européen a un menu très riche.
Que l’on désire s’informer sur les derniers travaux parlementaires, suivre en direct les débats et
votes en plénière, mieux connaître les députés européens et leur rôle, soumettre une pétition ou tout simplement se renseigner sur le fonctionnement de l’institution représentant près de 500 mil- lions de citoyens, le site fournit les réponses.
Europarltv: la web-télévision du Parlement européen
Suivre l’actualité parlementaire, voir les députés en action, découvrir les coulisses de l’Assemblée et regarder en direct les travaux du seul organe de l’Union européenne directement élu par les citoyens: c’est possible sur www.europarltv.eu.
Les décisions du Parlement sont présentées par le biais de vidéos portant sur les grands dossiers d’actualité en Europe.
Les retransmissions des travaux, des magazines mais aussi des questions-réponses entre citoyens et députés permettent de savoir à tout moment ce qui se passe au Parlement européen.
Vous vous posez des questions?
Adressez-vous à la boîte aux lettres électronique du Parlement
Certes, le site internet est très complet, mais il est parfois dicile de s’orienter dans le «labyrinthe» communautaire.
Le Parlement européen dispose d’une boîte aux lettres électronique où chacun peut déposer ses questions, demander des informations ou soumettre des propositions sur des domaines d’activité de l’Union européenne.
Chaque année, le Parlement répond ainsi à près de 27 500 messages de citoyens.
Informés comme les journalistes
Les médias sont un instrument important pour rapprocher les citoyens des institutions qui les représentent.
Le Parlement dispose d’un service de presse qui informe les journalistes des débats parlementaires du jour et des résultats des votes. Ces informations sont disponibles au public en temps réel sur le site internet multilingue.
Les journalistes peuvent aussi compter sur un support logistique et technique et sur la disponibilité de matériel audiovisuel (photos, vidéos, archives audio...). Le service de presse organise aussi des conférences de presse et des séminaires sur des thèmes d’actualité européenne.
Vous avez trouvé beaucoup d’informations sur le site internet mais vous aimeriez voir concrètement comment travaille le Parlement européen et ce qu’il fait pour vous?
Il vous sut de contacter l’unité «Visites et séminaires» qui organise durant toute l’année des visites dans toutes les langues ocielles de l’UE pour donner un aperçu du fonctionnement et du rôle du Parlement et apporter ainsi une réponse à toutes vos questions.
Les bureaux d’information au service des citoyens
Dans toutes les capitales et certaines grandes villes de l’Union européenne, il existe des bureaux d’information du Parlement européen.
Ils servent à faciliter les contacts directs entre les citoyens et l’institution qui les représente.
Ils organisent aussi des rencontres entre les parlementaires et les autorités nationales, la presse et le public.
Dans le cadre de la «période de réexion» qui a fait suite aux résultats négatifs des référendums en France et aux Pays-Bas sur le projet de Constitution européenne, le Parlement a préconisé une série d’initiatives pour combler le fossé séparant les institutions de l’UE de l’opinion publique.
Ainsi, les députés ont proposé la tenue de conférences et rencontres aux niveaux national et local — les forums citoyens et parlementaires — pour faire avancer la discussion sur l’avenir de l’Europe en ciblant le débat sur des thèmes d’intérêt commun.
Contactez vos députés
Le Parlement, c’est avant tout les députés.
Ce sont eux qui, forts du mandat coné par les citoyens lors des élections européennes, votent les lois et prennent les initiatives politiques qui se répercutent dans notre vie de tous les jours ou inspirent l’approche européenne sur les grandes questions internationales.
Les nom, adresse, numéro de téléphone et adresse électronique de chaque député européen figurent sur des fiches personnelles disponibles sur le site internet, dans le menu «Vos députés».
On y trouve aussi leur curriculum vitae, leur circonscription électorale et leur groupe politique, ainsi que leur fonction et les travaux qu’ils ont réalisés au sein du Parlement.
■La codécision: comment ça marche?
La codécision s’applique actuellement aux deux tiers des textes européens, principalement dans les domaines de l’environnement, des transports, de la protection des consommateurs, du marché intérieur, de la libre circulation des travailleurs et des programmes d’éducation, de santé ou de culture.
La réforme institutionnelle doit l’étendre à d’autres politiques.
La procédure de codécision est composée de trois phases.
Dans les grandes lignes, elle se déroule de la façon suivante.
La Commission européenne présente au Parlement européen et au Conseil une proposition de loi.
En première lecture (première étape d’analyse du texte par les députés), le Parlement adopte ou non des amendements (modications) à la proposition de la Commission.
Si le Parlement n’apporte pas de modication et si, ensuite, le Conseil accepte également la proposition de la Commission, la proposition législative est adoptée.
Il en est de même si le Conseil accepte les modications du Parlement.
La nouvelle loi peut ainsi entrer en vigueur.
Si le Conseil n’approuve pas tous les amendements des députés, il soumet au Parlement une proposition de texte alternative: c’est la position commune des États membres.
Le Parlement reprend ensuite le dossier pour une deuxième lecture.
Le parcours législatif s’achève si les députés approuvent le point de vue du Conseil ou s´ils rejettent la position commune.
Si, par contre, les députés proposent des amendements à la position commune, il faut rechercher un consensus durant une troisième lecture.
Cette tâche est conée à un comité spécial, dit de conciliation, qui regroupe les représentants de deux institutions.
La Commission européenne est également associée tout au long de cet exercice.
Le consensus permet au projet de devenir loi.
S’il fait défaut, cette loi ne voit pas le jour.
Première lecture
➋ Parlement a et au ➌ Conseil simultanément.Le Parlement adopte des ➍amendements et les soumet au
Le Conseil est d’accord avec le résultat de la première lecture au Parlement: le ➎ texte législatif est arrêté.
Deuxième lecture
➊ Conseil n’accepte pas le vote du Parlement, il arrête une
Soit le ➎ ab
Conseil approuve: le
➏ texte législatif est arrêté.
Lex refuse: le comité de conciliation (27 membres du Parlement et 27 membres du Conseil) doit être convoqué pour établir un rapprochement entre les diérentes positions.
Le Parlement rejette la position commune à la majorité absolue de ses membres: le texte législatif est rejeté.
Troisième lecture
Le comité de conciliation adopte un projet commun basé
➋ abc sur la position commune et sur des amendements du Parlement en deuxième lecture.
Si le Conseil et le ➌ Parlement l’approu- vent, le ➍texte législatif est arrêté.
Le Comité de conciliation n’arrive pas à un projet commun: la ➎ proposition n´est pas
Les autres procédures législatives
Dans la procédure de consultation, le Parlement est simplement appelé à donner son avis sur la proposition de législation avant que le Conseil ne l’adopte.
Cette procédure s’applique notamment à des domaines comme la concurrence, les questions fiscales et pour la révision des traités.
Le Parlement européen peut être amené, dans certains domaines législatifs, à rendre un avis conforme.
C’est un droit de veto que le Parlement peut exercer, notamment dans le domaine de la ratication de certains accords négociés par l’Union européenne.
Cela concerne, par exemple, les élargissements de l’UE.
■Comment est adopté le budget de l’Union européenne?
Chaque année, la Commission européenne soumet au printemps un avant-projet de budget pour l’année suivante.
Le Conseil des ministres, représentant les États membres, procède à un premier vote sur cet avant-projet pendant l’été puis c’est au tour du Parlement européen de se prononcer en première lecture au début de l’automne.
Une deuxième lecture a ensuite lieu au Conseil puis au Parlement pour mettre d’accord les représentants des gouvernements avec ceux des citoyens.
Actuellement, le budget distingue les «dépenses obligatoires», qui découlent directement des traités et des règlements communautaires et concernent principalement les dépenses agricoles, des «dépenses non obligatoires», qui recouvrent toutes les autres dépenses (développement régional, politique sociale, recherche, culture, formation, environnement, actions extérieures...).
Les députés ont le dernier mot sur toutes les dépenses non obligatoires, le Conseil sur les dépenses obligatoires.
Le Parlement a aussi le pouvoir de rejeter le budget, s’il estime qu’il ne correspond pas aux besoins de l’Union.
Dans ce cas-là, toute la procédure budgétaire doit être recommencée.
COMMISSION ■ Avant-projet de budget en avril-mai (APB)CONSEIL ■Projet de budget en juillet (majorité qualiée)PARLEMENT ■Première lecture du projet de budget en octobre
Amendements aux dépenses non obligatoires
Propositions de modication des dépenses obligatoires
CONSEIL
Deuxième lecture des amendements/modications
OUI NONMajorité qualiée
OUI NONMajorité qualiée
1re lecture/nouveaumontant (majorité des députés + 3/5 des votes)
Montantet commentairesvotés votés
Majorité des députés/majorité des 2/3 des voix: peut rejeter le budget
■Mots clés de l’Union européenne
Cette expression recouvre les droits et les obligations que partagent l’ensemble des pays de l’Union européenne.
L’acquis communautaire comprend la législation et les traités européens, les déclarations et les résolutions, les accords internationaux dans les matières communautaires et la jurisprudence de la Cour de justice des Communautés européennes.
Les pays candidats doivent accepter cet acquis communautaire avant d’adhérer à l’Union et transposer ensuite la législation communautaire dans leur législation nationale.
Inaugurée le 30 juin 1998 à Francfort, la Banque centrale européenne (BCE) est chargée de er janvier conduire la politique monétaire dans les pays membres de la zone «euro».
1999, elle a pour tâche principale de maintenir la stabilité des prix dans la zone «euro» et de mettre en œuvre la politique monétaire européenne dénie par le Système européen de banques centrales (SEBC).
La BCE agit en totale indépendance.
Banque européenne d’investissement
En dehors de l’Union, la BEI soutient les stratégies de préadhésion des pays candidats ainsi que des Balkans occidentaux.
Elle met également en œuvre le volet financier des accords conclus dans le cadre des politiques européennes d’aide et de coopération au développement.
Le Comité économique et social européen
Le Comité économique et social européen (CESE), institué par les traités de Rome (1957), est une assemblée consultative représentant les divers groupes d’intérêts économiques et sociaux.
Dans un certain nombre de domaines, le traité prévoit qu’une décision ne peut être prise qu’après consultation du CESE par le Conseil ou par la Commission: politique de l’emploi, politique sociale, éducation, santé publique, protection des consommateurs, cohésion économique et sociale...
Le Comité des régions
Le Comité des régions (CdR), mis en place en 1994, est l’assemblée politique qui fait entendre la voix des collectivités territoriales.
Les traités font obligation à la Commission et au Conseil de consulter le Comité des régions pour toute proposition formulée dans un domaine ayant des répercussions aux niveaux local ou régional: cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture, politique de l’emploi, environnement, transports...
Le Comité est composé de 344 membres, souvent des élus régionaux ou des maires nommés pour quatre ans par le Conseil sur proposition des États membres.
Commission européenne
La Commission européenne incarne et défend l’intérêt général de l’Union européenne. Elle a un droit d’initiative quasi exclusif en ce qui concerne les actes législatifs.
Dans le cadre des politiques de la Communauté, elle prépare et met en œuvre les actes législatifs adoptés par le Parlement européen et le Conseil.
En tant que «gardienne des traités», elle veille également à ce que la législation européenne soit appliquée.
La Commission est nommée à la majorité qualiée pour cinq ans par le Conseil en accord avec les États membres. Elle est soumise à un vote d’investiture du Parlement européen devant lequel elle est responsable.
Conseil de l’Union européenne
Le Conseil de l’Union européenne («Conseil des ministres» ou «Conseil») exerce, avec le Parlement, les fonctions législatives et budgétaires.
Il constitue par ailleurs l’institution principale pour prendre les décisions en matière de politique étrangère et de sécurité commune (PESC), ainsi que de coordination des politiques économiques.
Il se réunit au niveau des ministres des États membres et constitue ainsi l’institution de représentation des États membres.
Le Conseil a son siège à Bruxelles, mais il se réunit aussi à Luxembourg.
Le Conseil européen désigne actuellement les réunions régulières des chefs d’État ou de gouvernement des États membres de l’Union européenne.
Il ne légifère pas et ses décisions sont prises par consensus.
Il se réunit au moins deux fois par an. Les réunions du Conseil européen se tiennent normalement à Bruxell
La Cour de justice (CJCE), dont le siège est à Luxembourg, assure le respect du droit dans l’interprétation et l’application des traités constitutifs.
Elle est composée d’autant de juges qu’il y a d’États membres. Les juges sont assistés de huit avocats généraux nommés pour six ans d’un commun accord par les États membres.
Cour des comptes européenne
La Cour des comptes européenne, dont le siège est à Luxembourg, est composée d’un membre représentant chaque État membre.
La Cour vérie la légalité et la régularité des recettes et des dépenses de l’Union européenne (ainsi que de tout organisme créé par la Communauté) et veille à sa bonne gestion financière.
Elle fournit également au Parlement européen et au Conseil une déclaration d’assurance concernant la stabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
La Cour peut aussi signaler toute irrégularité au Parlement européen et au Conseil.
L’Union européenne est un grand espace où, en principe, les personnes, les biens, les services et les capitaux peuvent circuler librement entre les États membres comme s’ils étaient un seul et unique pays, donc sans contrôles aux frontières et sans droits de douane.
Il a cependant fallu un certain temps pour en arriver là: les droits de douane entre les pays de la CEE n’ont été complè-
M tement supprimés que le 1 juillet 1968.
Médiateur européen
À titre d’exemple, il peut s’agir de l’absence ou du refus d’accès à l’information, d’un retard administratif injustié, d’une pratique inéquitable ou discriminatoire ou d’un manque de transparence.
Oce européen de lutte antifraude er
L’Oce européen de lutte antifraude (OLAF) est chargé depuis le 1 juin 1999 de la lutte contre
La répartition des compétences entre l’Union européenne et ses États membres permet de distinguer trois catégories de compétences diérentes:— les compétences concurrentes ou partagées (cas de figure le plus fréquent);— les compétences communautaires exclusives (les États membres ont irrévocablement abandonné toute possibilité d’action);— les compétences ou domaines d’appui (la Communauté a pour seule mission de coordonner et d’encourager l’action des États membres).
Les principes de subsidiarité et de proportionnalité jouent le rôle de régulateur pour garantir le respect de cette répartition des compétences.
Le principe de subsidiarité vise à assurer une prise de décision la plus proche possible du citoyen en vériant que l’action à entreprendre au niveau communautaire est justiée par rapport aux possibilités qu’orent les échelons national, régional ou local.
Concrètement, c’est un principe selon lequel l’Union n’agit — sauf pour les domaines de sa compétence exclusive — que lorsque son action est plus ecace qu’une action entreprise aux niveaux national, régional ou local.
Il est étroitement lié au principe de proportionnalité qui suppose que l’action de l’Union ne doit pas excéder ce qui est nécessaire pour atteindre les objectifs du traité.
■Dates clés de l’intégration européenne
9 mai 1950 — Robert Schuman, ministre français des aaires étrangères, présente des propositions en vue d’une union du charbon et de l’acier entre l’Allemagne de l’Ouest et la France — un projet fondé sur les idées de Jean Monnet.
La date du discours de Robert Schuman, le 9 mai, est depuis célébrée chaque année dans le cadre de la «Journée de l’Europe».
Avril 1951 — L’Allemagne, la Belgique, la France, l’Italie, le Luxembourg et les Pays-Bas se fondent sur le plan Schuman pour fonder la Communauté européenne du charbon et de l’acier (CECA) instituée par le traité de Paris.
Mars 1957 — Les 6 pays fondateurs signent les traités de Rome, qui instituent la Communauté économique européenne (CEE), ou «marché commun», ainsi que la Communauté européenne er de l’énergie atomique (Euratom), qui entrent en vigueur le 1 janvier 1958.
Mars 1958 — Session constitutive de l’Assemblée parlementaire européenne.
Mars 1962 — L’Assemblée parlementaire européenne est rebaptisée Parlement européen.
Juillet 1968 — Les droits de douanes liés aux produits industriels sont totalement supprimés, 18 mois avant la date prévue, et un tarif extérieur commun est instauré.
Janvier 1973 — Premier élargissement de la Communauté: le Danemark, l’Irlande et le Royau-me-Uni adhèrent à la CEE.
Juin 1979 — Les premières élections au surage universel du Parlement européen sont organisées.
Les députés étaient auparavant délégués par les parlements nationaux.
Neuf pays élisent 410 députés européens.
Janvier 1981 — La Grèce adhère à la CEE.
Juin 1984 — Élection du Parlement européen: 10 pays élisent 434 députés européens.
Janvier 1986 — L’Espagne et le Portugal adhèrent à la CEE.
Juillet 1987 — L’Acte unique européen entre en vigueur.
Les compétences du Parlement sont renforcées.
Janvier 1993 — Le marché unique et ses quatre libertés sont établis: la libre circulation des marchandises, des services, des personnes et des capitaux est désormais une réalité.
Novembre 1993 — Le traité sur l’Union européenne signé à Maastricht entre en vigueur.
Il dé-nit les projets relatifs à une future monnaie unique, à une politique étrangère et de sécurité ainsi qu’à une coopération plus étroite dans la justice et les aaires intérieures.
L’appellation «Union européenne» remplace ociellement celle de «Communauté européenne».
La procédure de «codécision», qui confère au Parlement européen un réel pouvoir législatif, est instaurée.
Juin 1994 — Élection du Parlement européen: 12 pays élisent 567 députés européens.
Janvier 1995 — L’Autriche, la Finlande et la Suède adhèrent à l’UE.
Mai 1999 — Le traité d’Amsterdam entre en vigueur.
Il prévoit des mesures visant à réformer les institutions communautaires, à renforcer l’inuence de l’Europe dans le monde et à consacrer davantage de ressources à l’emploi et aux droits des citoyens.
Juin 1999 — Élection du Parlement européen: 15 pays élisent 626 députés européens.
Janvier 2002 — Les billets et pièces en euros sont mis en circulation dans 12 pays et remplacent les monnaies nationales utilisées jusqu’alors.
Février 2003 — Le traité de Nice entre en vigueur.
Il prépare l’UE à l’adhésion de 10 nouveaux membres l’année suivante.
La charte des droits fondamentaux de l’Union européenne est adoptée.
Juillet 2003 — La Convention sur l’avenir de l’Europe achève son travail de rédaction de la Constitution européenne.
Mai 2004 — Chypre, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la République tchèque, la Slovénie et la Slovaquie adhèrent à l’UE.
Juin 2004 — Élection du Parlement européen: 732 députés européens originaires de 25 pays sont élus.
Octobre 2004 — Les chefs d’État ou de gouvernement signent le traité établissant une Constitution européenne.
Juin 2005 — Ouverture d’une période de réexion après le rejet du projet de Constitution en France et aux Pays-Bas par référendum.
Janvier 2007 — La Bulgarie et la Roumanie adhèrent à l’UE.
Mars 2007 — À l’occasion du cinquantième anniversaire des traités de Rome, le Parlement signe, avec le Conseil et la Commission, la déclaration de Berlin.
Janvier 2008 — Chypre et Malte adoptent l’euro.
Mars 2008 — Cinquantième anniversaire du Parlement européen.
Juin 2009 — Élection du Parlement européen.
736 députés européens sont élus dans 27 pays.
■Les adresses du Parlement européen
Courrier du citoyen
Parlement européen Le président du Parlement européen Rue Wiertz B-1047 Bruxelles
Parlement européen Courrier du citoyen GOL03A012 L-2929 Luxembourg(352) 43 00-27072
Visites et séminaires
Parlement européen Visites et séminaires L-2929 Luxembourg (352) 43 00-27072
Parlement européen Visites et séminaires Bureau de Strasbourg BP 1024 FF-67070 Strasbourg Cedex (33) 388 17 51 84
Vous pouvez également remplir un formulaire par voie électronique via le site internet du Parlement européen: www.europarl.europa.eu
Bureaux d´information
Crédits photographiques
Communautés européennes pages 2, 3, 18; 20; 22; 25; 26;Communautés européennes/Pietro Naj-Oleari, pages 6, 14;Communautés européennes/Architecte: AEL, page 37;Communautés européennes/Architecte: Architecture Studio,couverture; Communautés européennes/Architecte:Architecture Studiopage 30; Communautés européennes/Pietro Naj-Oleari/Architecte: Architecture Studio, pages 24;32; 47; Communautés européennes/Pietro Naj-Oleari/Architecte: Association des architectes du CIC : Vanden Bossche sprl, C.R.V. s.a., CDG sprl, Studiegroep D. Bontinck, Façade and Hemicycle Interior Design- Arch. Michel Bouquillon, page 28;Corbis, pages 8, 10, 12, 16; PhotoAlto/Frédéric Cirou, page 34;Yves Fonck/Architecte: Architecture Studio, page 2
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Luxembourg: Oce des publications ocielles des Communautés européennes, 2009 n u l l
7e législature juillet 2010
FR
Unie dans la diversité
FR
Avis au lecteur:
Conformément aux décisions du Parlement sur l'utilisation, dans ses documents, d'un langage neutre du point de vue du genre, le Règlement a été adapté pour prendre en compte les orientations en la matière, qui ont été approuvées par le groupe de haut niveau sur l'égalité des genres et la diversité le 13 février 2008, et entérinées par le Bureau le 19 mai 2008.
Les textes en italiques correspondent à des interprétations (au sens de l'article 211) du règlement.
SOMMAIRE
GROUPES
DÉPUTÉS, ORGANES POLITIQUES
Le Parlement européen Indépendance du mandat Vérification des pouvoirs Durée du mandat parlementaire Privilèges et immunités Levée de l'immunité Procédures relatives à l'immunité Application du statut des députés Intérêts financiers des députés, règles de conduite et accès au Parlement Enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF) Observateurs
Député exerçant provisoirement la présidence Candidatures et dispositions générales Élection du Président - Discours d'ouverture Élection des viceprésidents Élection des questeurs Durée des mandats Vacance Cessation prématurée des fonctions
ORGANES ET FONCTIONS
Fonctions du Président Fonctions des viceprésidents Composition du Bureau Fonctions du Bureau Composition de la Conférence des présidents Fonctions de la Conférence des présidents Fonctions des questeurs Conférence des présidents des commissions Conférence des présidents des délégations Publicité des décisions du Bureau et de la Conférence des présidents
GROUPES POLITIQUES
Constitution des groupes politiques Activités et situation juridique des groupes politiques Intergroupes Députés non inscrits Répartition des places dans la salle des séances
PROCÉDURES LÉGISLATIVES, BUDGÉTAIRES ET AUTRES
PROCÉDURES GÉNÉRALES
Programme législatif et de travail de la Commission Respect de la charte des droits fondamentaux de l'Union européenne Vérification de la base juridique Délégation de pouvoirs législatifs Vérification de la compatibilité financière Examen du respect du principe de subsidiarité Information et accès du Parlement aux documents Représentation du Parlement aux réunions du Conseil Droits d'initiative conférés au Parlement par les traités Initiative prévue à l'article 225 du traité sur le fonctionnement de l'Union européenne Examen des documents législatifs Procédures législatives relatives à des initiatives présentées par des États membres
Rapports législatifs Procédure simplifiée Rapports non législatifs Rapports d'initiative Avis des commissions Commissions associées Procédures avec réunions conjointes de commissions Modalités d'élaboration des rapports
PREMIÈRE LECTURE
Modification d'une proposition d'acte législatif Position de la Commission et du Conseil sur les amendements
Stade de l'examen en séance plénière
Conclusion de la première lecture Rejet d'une proposition de la Commission Adoption d'amendements à une proposition de la Commission
Procédure de suivi
Suivi de la position du Parlement Saisine répétée du Parlement supprimé
DEUXIÈME LECTURE
Communication de la position du Conseil Prolongation des délais Renvoi à la commission compétente au fond et procédure d'examen au sein de celleci
Stade de l'examen en séance plénière
Conclusion de la deuxième lecture Rejet de la position du Conseil Amendements à la position du Conseil
TROISIÈME LECTURE - 4 -
Convocation du comité de conciliation Délégation au comité de conciliation
Stade de l'examen en séance plénière
Projet commun CONCLUSION DE LA PROCÉDURE LÉGISLATIVE
Négociations interinstitutionnelles dans législatives Accord en première lecture Accord en deuxième lecture Exigences pour la rédaction d'actes législatifs Signature des actes adoptés
CHAPITRE 6 bis
MATIÈRES CONSTITUTIONNELLES
Révision ordinaire des traités Révision simplifiée des traités Traités d'adhésion Retrait de l'Union Violation des principes fondamentaux par un État membre Composition du Parlement Coopération renforcée entre États membres
PROCÉDURES BUDGÉTAIRES
Cadre financier pluriannuel Documents de travail Examen du projet de budget – Première phase Trilogue financier Conciliation budgétaire Adoption définitive du budget Régime des douzièmes provisoires Décharge à la Commission sur l'exécution du budget Autres procédures de décharge Contrôle du Parlement sur l'exécution du budget
PROCÉDURES BUDGÉTAIRES INTERNES
État prévisionnel du Parlement Procédure à appliquer pour l'établissement de l'état prévisionnel du Parlement Compétences en matière d'engagement et de liquidation des dépenses
PROCÉDURE D'APPROBATION Procédure d'approbation supprimé supprimé AUTRES PROCÉDURES
Procédure d'avis au sens de l'article 140 du traité sur le fonctionnement de l'Union européenne Procédures relatives au dialogue social Procédures relatives à l'examen d'accords volontaires Codification
TITRE II bis RELATIONS EXTÉRIEURES
Article 89 Article 90 Article 91 supprimé Accords internationaux Procédures fondées sur l'article 218 du traité sur le fonctionnement de l'Union européenne en cas d'application provisoire ou de suspension d'accords internationaux ou d'établissement de la position de l'Union dans une instance créée par un accord international
Article 97 supprimé Représentants spéciaux supprimé Représentation internationale Consultation et information du Parlement dans le cadre de la politique étrangère et de sécurité commune Recommandations dans le cadre de la politique étrangère et de sécurité commune Violation des droits de l'homme
Article 98 CHAPITRE 14 supprimé supprimé supprimé supprimé
Transparence des activités du Parlement Accès du public aux documents
TITRE IV RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES
Élection du Président de la Commission Élection de la Commission Motion de censure visant la Commission Nomination des juges et avocats généraux à la Cour de justice de l'Union européenne Nomination des membres de la Cour des comptes Nomination des membres du directoire de la Banque centrale européenne
Déclarations de la Commission, du Conseil et du Conseil européen
Explication des décisions de la Commission Déclarations de la Cour des comptes Déclarations de la Banque centrale européenne Recommandation relative aux grandes orientations des politiques économiques
Questions avec demande de réponse orale suivie d'un débat Heure des questions Questions avec demande de réponse écrite Questions à la Banque centrale européenne avec demande de réponse écrite
RAPPORTS D'AUTRES INSTITUTIONS Rapports annuels et autres rapports d'autres institutions RÉSOLUTIONS ET RECOMMANDATIONS
Propositions de résolution Recommandations à l'intention du Conseil Débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit Déclarations écrites Consultation du Comité économique et social européen Consultation du Comité des régions Demandes adressées à des agences européennes
SAISINE DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
Recours devant la Cour de justice de l'Union européenne supprimé
RELATIONS AVEC LES PARLEMENTS NATIONAUX
Échange d'informations, contacts et facilités réciproques Conférence des organes spécialisés dans les affaires de l'Union (COSAC) Conférences de parlements
Article 132 TITRE VI SESSIONS
Législatures, sessions, périodes de session, séances Convocation du Parlement Lieu de réunion Participation aux séances
ORDRE DES TRAVAUX DU PARLEMENT
Projet d'ordre du jour Procédure en plénière sans amendement ni débat Brève présentation Adoption et modification de l'ordre du jour Débat extraordinaire Urgence
TENUE
RÈGLES SÉANCES
Accès à la salle des séances Langues Norme transitoire Distribution des documents Répartition du temps de parole et liste des orateurs Interventions d'une minute Interventions pour un fait personnel
Mesures immédiates Sanctions Voies de recours internes
Quorum Dépôt et présentation des amendements Recevabilité des amendements Procédure de vote Égalité des voix Bases du vote Ordre de vote des amendements Examen par les commissions des amendements déposés en séance plénière Vote par division Droit de vote Vote Vote final Vote par appel nominal Vote électronique Vote au scrutin secret Explications de vote Contestations à propos d'un vote
INTERVENTIONS SUR LA PROCÉDURE
Motions de procédure Rappel au règlement Motion d'irrecevabilité Renvoi en commission Clôture du débat Ajournement du débat ou du vote Suspension ou levée de la séance
PUBLICITÉ DES TRAVAUX
Procèsverbal Textes adoptés Compte rendu in extenso Enregistrement audiovisuel des débats
TITRE VII COMMISSIONS ET DÉLÉGATIONS - 8 -
CHAPITRE 1
Constitution des commissions permanentes Constitution des commissions spéciales Commissions d'enquête Composition des commissions Membres suppléants Attributions des commissions Commission chargée de la vérification des pouvoirs Sous-commissions Bureau des commissions Coordinateurs de commission et rapporteurs fictifs
COMMISSIONS - FONCTIONNEMENT
Réunions de commission Procès-verbaux des réunions de commission Vote en commission Dispositions concernant la séance plénière applicables en commission Heure des questions en commission
DÉLÉGATIONS INTERPARLEMENTAIRES
Constitution et rôle des délégations interparlementaires Coopération avec l'Assemblée parlementaire du Conseil de l'Europe Commissions parlementaires mixtes
Article 200 TITRE VIII PÉTITIONS
Droit de pétition Examen des pétitions Publicité des pétitions
TITRE IX MÉDIATEUR
Élection du Médiateur Action du Médiateur Destitution du Médiateur
TITRE X SECRÉTARIAT GÉNÉRAL DU PARLEMENT Article 207 Secrétariat général
TITRE XI COMPÉTENCES RELATIVES AUX PARTIS POLITIQUES AU NIVEAU EUROPÉEN
Compétences du Président Compétences du Bureau Compétences de la commission compétente et du Parlement en séance plénière
TITRE XII APPLICATION ET MODIFICATION DU RÈGLEMENT
Application du règlement Modification du règlement
TITRE XIII DISPOSITIONS DIVERSES
ANNEXE I
Dispositions d'application de l'article 9, paragraphe 1 - Transparence et intérêts financiers des députés
ANNEXE II
Déroulement de l'heure des questions prévue à l'article 116
ANNEXE III
Instructions pour les questions avec demande de réponse écrite en application des articles 117 et 118
Instructions et critères généraux à suivre pour le choix des sujets à inscrire à l'ordre du jour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit, prévus à l'article 122
ANNEXE V supprimée
ANNEXE VI
Procédure à appliquer pour l'examen et l'adoption de décisions sur l'octroi de la décharge
ANNEXE VIII
Documents et informations confidentiels et sensibles
Modalités d'exercice du droit d'enquête du Parlement européen
ANNEXE X
Dispositions d'application de l'article 9, paragraphe 4 - Groupes d'intérêts auprès du Parlement européen
Exercice des fonctions du Médiateur
Enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés
ANNEXE XIII
Accord entre le Parlement européen et la Commission relatif aux modalités d'application de la décision 1999/468/CE du Conseil fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission, telle que modifiée par la décision 2006/512/CE
ANNEXE XIV
Accord-cadre sur les relations entre le Parlement européen et la Commission
ANNEXE XV
Règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents
ANNEXE XVI
Lignes directrices relatives à l'interprétation des règles de conduite applicables aux députés
Lignes directrices pour l'approbation de la Commission
Procédure d'autorisation pour l'élaboration de rapports d'initiative
ANNEXE XIX
Communiquer l'Europe en partenariat
ANNEXE XX
Code de conduite pour la négociation dans le cadre de la procédure législative ordinaire
TITRE I
DÉPUTÉS, ORGANES DU PARLEMENT ET GROUPES POLITIQUES
DÉPUTÉS AU PARLEMENT EUROPÉEN
Le Parlement européen
Le Parlement européen est l'assemblée élue conformément aux traités, à l'acte du 20 septembre 1976 portant élection des membres du Parlement européen au suffrage universel direct et aux législations nationales arrêtées en application des traités.
La dénomination des représentants élus au Parlement européen est la suivante:
"Deputati al Parlamento europeo" pour l'italien,
Indépendance du mandat
Les députés au Parlement européen exercent leur mandat de façon indépendante.
Ils ne peuvent être liés par des instructions ni recevoir de mandat impératif.
Vérification des pouvoirs
À l'issue des élections au Parlement européen, le Président invite les autorités compétentes des États membres à communiquer sans délai au Parlement les noms des députés élus, afin que l'ensemble de ceux-ci puissent siéger au Parlement dès l'ouverture de la première séance suivant les élections.
Le Président attire en même temps l'attention de ces mêmes autorités sur les dispositions pertinentes de l'acte du 20 septembre 1976 et les invite à prendre les mesures nécessaires afin d'éviter la survenance de toute incompatibilité avec le mandat de député au Parlement européen.
Les députés dont l'élection est communiquée au Parlement sont tenus de déclarer par écrit, avant de siéger au Parlement, qu'ils n'exercent pas une fonction incompatible avec celle de député au Parlement européen, aux termes de l'article 7, paragraphes 1 et 2, de l'acte du 20 septembre 1976.
À l'issue d'une élection générale, cette déclaration doit être faite dans la mesure du possible six jours au plus tard avant la séance constitutive du Parlement.
Aussi longtemps que leurs pouvoirs n'ont pas été vérifiés ou qu'il n'a pas été statué sur une contestation éventuelle, les députés siègent au Parlement et dans ses organes en pleine jouissance de leurs droits, à la condition qu'ils aient effectué au préalable la déclaration susmentionnée.
Dans le cas où des faits vérifiables à partir de sources accessibles au public permettent d'établir qu'un député exerce une fonction incompatible avec celle de député au Parlement européen, aux termes de l'article 7, paragraphes 1 et 2, de l'acte du 20 septembre 1976, le Parlement, sur la base des informations fournies par son Président, constate la vacance.
Sur la base d'un rapport de la commission compétente pour la vérification des pouvoirs, le Parlement procède sans délai à la vérification des pouvoirs et statue sur la validité du mandat de chacun de ses membres nouvellement élus, ainsi que sur les contestations éventuelles présentées conformément aux dispositions de l'acte du 20 septembre 1976, à l'exclusion de celles fondées sur les lois électorales nationales.
Le rapport de la commission est fondé sur la communication officielle par chaque État membre de l'ensemble des résultats électoraux précisant le nom des candidats élus, ainsi que celui des remplaçants éventuels avec leur ordre de classement tel qu'il résulte du vote.
Le mandat des députés ne pourra être validé qu'après que ceux-ci ont effectué les déclarations écrites exigées par le présent article ainsi que par l'annexe I du présent règlement.
Le Parlement, sur la base d'un rapport de la commission, peut à tout moment se prononcer sur toute contestation concernant la validité du mandat d'un de ses membres.
Lorsque la nomination d'un député résulte du désistement de candidats figurant sur la même liste, la commission veille à ce que ce désistement soit intervenu conformément à l'esprit et
La commission veille à ce que toute information pouvant affecter l'exercice du mandat des députés au Parlement européen ou l'ordre de classement de leur remplaçant soit communiquée sans délai au Parlement par les autorités des États membres ou de l'Union avec mention de la prise d'effet lorsqu'il s'agit d'une nomination.
Lorsque les autorités compétentes des États membres entament une procédure susceptible d'aboutir à la déchéance du mandat d'un député, le Président leur demande à être régulièrement informé de l'état de la procédure, et en saisit la commission, sur proposition de laquelle le Parlement peut se prononcer.
Durée du mandat parlementaire
Le mandat commence et expire conformément aux dispositions de l'acte du 20 septembre 1976.
En outre, le mandat prend fin en cas de décès ou de démission.
Les députés demeurent en fonction jusqu'à l'ouverture de la première séance du Parlement suivant les élections.
Les députés démissionnaires notifient leur démission au Président, ainsi que la date à laquelle celleci prend effet, qui ne doit pas dépasser les trois mois suivant la notification; cette notification prend la forme d'un procèsverbal rédigé en présence du secrétaire général ou de la personne le représentant, signé par lui et le député concerné et soumis sans délai à la commission compétente, qui l'inscrit à l'ordre du jour de sa première réunion suivant la réception de ce document.
Si la commission compétente estime que la démission est incompatible avec l'esprit ou la lettre de l'acte du 20 septembre 1976, elle en informe le Parlement, afin que celui-ci décide de constater ou non la vacance.
Dans le cas contraire, la constatation de la vacance intervient à compter de la date indiquée par le député démissionnaire dans le procèsverbal de démission.
Il n'y a pas de vote du Parlement en la matière.
Pour remédier à certaines circonstances exceptionnelles, celle notamment où une ou plusieurs périodes de session se tiendraient entre la date d'effet de la démission et la première réunion de la commission compétente, ce qui priverait, faute de constat de la vacance, le groupe politique auquel appartient le membre démissionnaire de la possibilité d'obtenir le remplacement de ce dernier pendant lesdites périodes de session, une procédure simplifiée est instituée.
Cette procédure donne mandat au rapporteur de la commission compétente, chargé de ces dossiers, d'examiner sans délai toute démission dûment notifiée et, dans les cas où un retard quelconque dans l'examen de la notification pourrait avoir des effets préjudiciables, de saisir le président de la commission afin que, conformément aux dispositions du paragraphe 3, celui-ci:
– soit informe le Président du Parlement, au nom de cette commission, que la vacance du siège peut être constatée,
– soit convoque une réunion extraordinaire de sa commission pour examiner toute difficulté particulière relevée par le rapporteur.
Lorsque l'autorité compétente d'un État membre notifie au Président la fin du mandat d'un député au Parlement européen conformément à la législation de l'État membre en question, en
raison soit d'incompatibilités au regard de l'article 7, paragraphe 3, de l'acte du 20 septembre 1976, soit de la déchéance du mandat conformément à l'article 13, paragraphe 3, du même acte, le Président informe le Parlement du fait que le mandat a pris fin à la date notifiée par l'État membre et invite celui-ci à pourvoir le siège vacant sans délai.
Les autorités d'un État membre ou de l'Union informent le Président de toute mission qu'elles entendent confier à un député.
Le Président saisit la commission compétente de l'examen de la compatibilité de la mission envisagée avec la lettre et l'esprit de l'acte du 20 septembre 1976 et porte les conclusions de cette commission à la connaissance du Parlement, du député et des autorités concernés.
Est à considérer comme date de fin de mandat et de prise d'effet d'une vacance:
– en cas de démission: la date à laquelle le Parlement a constaté la vacance, conformément au procèsverbal de démission;
– en cas de nomination ou d'élection à des fonctions incompatibles avec le mandat de député au Parlement européen aux termes de l'article 7, paragraphe 1 ou 2, de l'acte du 20 septembre 1976: la date notifiée par les autorités compétentes de l'État membre ou de l'Union ou par le député concerné.
Lorsque le Parlement constate la vacance, il en informe l'État membre intéressé et invite celui-ci à pourvoir le siège vacant sans délai.
Toute contestation relative à la validité du mandat d'un député dont les pouvoirs ont été vérifiés est renvoyée à la commission compétente, à charge pour celleci de faire rapport sans délai au Parlement au plus tard au début de la période de session suivante.
Dans le cas où l'acceptation du mandat ou sa résiliation paraissent entachées soit d'inexactitude matérielle, soit de vice du consentement, le Parlement se réserve le droit de déclarer non valable le mandat examiné ou de refuser de constater la vacance du siège.
Privilèges et immunités
Les députés jouissent des privilèges et immunités prévus par le protocole sur les privilèges et immunités de l'Union européenne.
Les laissez-passer assurant aux députés la libre circulation dans les États membres leur sont délivrés par le Président du Parlement dès qu'il a reçu notification de leur élection.
Les députés ont le droit de consulter tout dossier en possession du Parlement ou d'une commission, à l'exception des dossiers et comptes personnels, dont la consultation n'est autorisée qu'aux députés concernés.
Les exceptions à ce principe pour le traitement de documents dont l'accès peut être interdit au public conformément au règlement (CE) n° 1049/2001 du Parlement européen et du Conseil relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission, sont régies par l'annexe VIII du présent règlement.
Levée de l'immunité
Dans l'exercice de ses pouvoirs relatifs aux privilèges et aux immunités, le Parlement vise avant tout à conserver son intégrité en tant qu'assemblée législative démocratique et à assurer l'indépendance des députés dans l'accomplissement de leurs tâches.
Toute demande adressée au Président par une autorité compétente d'un État membre en vue de lever l'immunité d'un député est communiquée en séance plénière et renvoyée à la commission compétente.
Le député ou ancien député peut être représenté par un autre député.
La demande ne peut être adressée par un autre député sans l'accord du député concerné.
Dans les cas où un député est arrêté ou privé de sa liberté de déplacement en violation supposée de ses privilèges et immunités, le Président peut prendre d'urgence, après consultation du président et du rapporteur de la commission compétente, une initiative visant à confirmer les privilèges et immunités du député concerné.
Le Président communique son initiative à la commission et en informe le Parlement.
La commission compétente examine sans délai et dans l'ordre dans lequel elles ont été présentées les demandes de levée de l'immunité ou de défense de l'immunité et des privilèges.
La commission présente une proposition de décision motivée qui recommande l'adoption ou le rejet de la demande de levée de l'immunité ou de défense de l'immunité et des privilèges.
La commission peut demander à l'autorité intéressée de lui fournir toutes informations et précisions qu'elle estime nécessaires pour déterminer s'il convient de lever ou de défendre l'immunité.
Les députés concernés se voient offrir la possibilité de s'expliquer; ils peuvent présenter autant de documents et d'éléments d'appréciation écrits qu'ils jugent pertinents.
Chacun d'eux peut être représenté par un autre député.
Lorsque la demande de levée de l'immunité porte sur plusieurs chefs d'accusation, chacun d'eux peut faire l'objet d'une décision distincte.
Le rapport de la commission peut, exceptionnellement, proposer que la levée de l'immunité concerne exclusivement la poursuite de l'action pénale, sans qu'aucune mesure d'arrestation, de détention ni aucune autre mesure empêchant les députés d'exercer les fonctions inhérentes à leur mandat puisse être adoptée contre ceux-ci, tant qu'un jugement définitif n'a pas été rendu.
Lorsque des députés sont tenus de comparaître en qualité de témoins ou d'experts, il n'y a pas lieu de demander des levées d'immunité, pour autant:
– qu'ils ne soient pas obligés de comparaître à une date ou à un moment qui empêche ou gêne l'exercice de leur activité parlementaire, ou encore, qu'ils puissent fournir une déclaration écrite ou de toute autre nature qui ne gêne pas l'accomplissement de leurs fonctions parlementaires;
– qu'ils ne soient pas obligés de témoigner au sujet d'informations obtenues confidentiellement dans l'exercice de leur mandat et qu'ils ne jugent pas opportun de divulguer.
Dans les cas de défense d'un privilège ou d'une immunité, la commission précise si les circonstances constituent une entrave d'ordre administratif ou autre à la liberté de déplacement des députés se rendant au lieu de réunion du Parlement ou en revenant, d'une part, ou à l'expression d'une opinion ou d'un vote dans l'exercice de leur mandat, d'autre part, ou encore si elles sont assimilables aux aspects de l'article 10 du protocole sur les privilèges et immunités qui ne relèvent pas du droit national, et présente une proposition invitant l'autorité concernée à tirer les conclusions qui s'imposent.
La commission peut émettre un avis motivé sur la compétence de l'autorité en question et sur la recevabilité de la demande, mais ne se prononce en aucun cas sur la culpabilité ou la nonculpabilité du député ni sur l'opportunité ou non de le poursuivre au pénal pour les opinions ou actes qui lui sont imputés, même dans le cas où l'examen de la demande permet à la commission d'acquérir une connaissance approfondie de l'affaire.
Aucun amendement à la ou aux propositions de décision n'est recevable.
Le débat ne porte que sur les raisons qui militent pour et contre chacune des propositions de levée, de maintien ou de défense d'un privilège ou de l'immunité.
Sans préjudice des dispositions de l'article 151, le député dont les privilèges ou immunités font l'objet d'un examen ne peut intervenir dans le débat.
La ou les propositions de décision contenues dans le rapport sont mises aux voix à l'heure des votes qui suit le débat.
Après examen par le Parlement, il est procédé à un vote séparé sur chacune des propositions contenues dans le rapport.
En cas de rejet d'une proposition, la décision contraire est réputée adoptée.
Le Président communique immédiatement la décision du Parlement au député concerné et à l'autorité compétente de l'État membre intéressé, en demandant à être informé du déroulement de la procédure et des décisions judiciaires en découlant.
Dès que le Président a reçu ces informations, il les communique au Parlement sous la forme qu'il juge la plus appropriée, le cas échéant après consultation de la commission compétente.
Lorsque le Président fait usage des pouvoirs que lui confère l'article 6, paragraphe 4, la commission compétente prend acte de l'initiative du Président au cours de sa réunion suivante.
Le cas échéant, la commission peut établir un rapport à soumettre au Parlement.
La commission traite ces questions et examine tous les documents qu'elle reçoit en observant la plus grande confidentialité.
Après consultation des États membres, la commission peut dresser une liste indicative des autorités des États membres habilitées à présenter une demande de levée de l'immunité d'un député.
Toute demande relative au champ d'application des privilèges ou immunités d'un député adressée par une autorité compétente est examinée conformément aux dispositions cidessus.
Application du statut des députés
Le Parlement adopte le statut des députés au Parlement européen et toute modification de celui-ci sur la base d'une proposition de la commission compétente. L'article 138, paragraphe 1, s'applique mutatis mutandis.
Le Bureau est chargé de l'application de ces règles et arrête les enveloppes budgétaires sur la base du budget annuel.
Intérêts financiers des députés, règles de conduite et accès au Parlement
Le Parlement édicte des règles de transparence relatives aux intérêts financiers de ses membres, qui sont annexées au présent règlement1.
Ces règles ne peuvent en aucune manière entraver ou limiter l'exercice du mandat et des activités politiques ou autres s'y rattachant.
Le comportement des députés est inspiré par le respect mutuel, repose sur les valeurs et principes définis dans les textes fondamentaux de l'Union européenne, préserve la dignité du Parlement et ne doit pas compromettre le bon déroulement des travaux parlementaires ni la tranquillité dans l'ensemble des bâtiments du Parlement.
Le non-respect de ces éléments peut conduire à l'application des mesures prévues aux articles 152, 153 et 154.
L'application du présent article n'entrave en aucune façon la vivacité des débats parlementaires ni la liberté de parole des députés.
Elle se fonde sur le plein respect des prérogatives des députés, telles qu'elles sont définies dans le droit primaire et dans le statut applicable aux députés.
Elle repose sur le principe de transparence et garantit que toute disposition en la matière soit portée à la connaissance des députés, qui sont informés individuellement de leurs droits et obligations.
Les questeurs sont responsables de la délivrance de laissez-passer nominatifs, d'une durée de validité maximale d'un an, aux personnes qui souhaitent accéder fréquemment aux locaux du Parlement en vue de fournir des informations aux députés dans le cadre de leur mandat parlementaire, et ce pour leur propre compte ou celui de tiers.
En contrepartie, ces personnes doivent: respecter le code de conduite figurant en annexe au règlement2;
– s'inscrire dans un registre tenu par les questeurs.
Ce registre est mis à la disposition du public sur demande dans tous les lieux de travail du Parlement, ainsi que, sous la forme établie par les questeurs, dans ses bureaux d'information dans les États membres.
Les dispositions d'application du présent paragraphe sont précisées en annexe3
Les règles de conduite, les droits et les privilèges des anciens députés sont fixés par décision du Bureau.
Il n'est établi aucune différence de traitement entre les anciens députés.
Enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF)
Le régime commun prévu par l'accord interinstitutionnel du 25 mai 1999 relatif aux enquêtes internes effectuées par l'Office européen de lutte antifraude (OLAF) comportant les mesures nécessaires pour faciliter le bon déroulement des enquêtes menées par l'Office est applicable au sein du Parlement, conformément à la décision du Parlement figurant en annexe4.
Lorsqu'un traité d'adhésion d'un État à l'Union européenne est signé, le Président, après avoir obtenu l'accord de la Conférence des présidents, peut inviter le Parlement de l'État adhérent à désigner parmi ses propres membres un nombre d'observateurs égal au nombre des sièges futurs attribués à cet État au sein du Parlement européen.
Ces observateurs participent aux travaux du Parlement, dans l'attente de l'entrée en vigueur du traité d'adhésion, et ont le droit de s'exprimer au sein des commissions et des groupes politiques.
Ils n'ont pas le droit de voter ni de se présenter à des élections pour des fonctions au sein du Parlement.
Leur participation est dénuée d'effet juridique sur les travaux du Parlement.
Le paragraphe 1 s'applique mutatis mutandis dans l'attente de l'entrée en vigueur des modalités tendant à ce qu'un certain nombre de sièges supplémentaires au Parlement soient attribués à certains États membres jusqu'à la fin de la septième législature5.
Les États membres concernés sont invités à désigner des observateurs conformément à leur droit national.
Député exerçant provisoirement la présidence
À la séance visée à l'article 134, paragraphe 2, ainsi qu'à toute autre séance consacrée à l'élection du Président et du Bureau, le président sortant ou, à défaut, un viceprésident sortant, dans l'ordre de préséance, ou, à défaut, le député ayant exercé le plus long mandat remplit les fonctions de président jusqu'à la proclamation de l'élection du Président.
Aucun débat, à moins qu'il concerne l'élection du Président ou la vérification des pouvoirs, ne peut avoir lieu sous la présidence du député qui exerce provisoirement la présidence en application du paragraphe 1.
Le député qui exerce provisoirement la présidence en application du paragraphe 1 exerce les pouvoirs du Président mentionnés à l'article 3, paragraphe 2, deuxième alinéa. Toute autre
question concernant la vérification des pouvoirs qui est soulevée sous sa présidence est renvoyée à la commission chargée de vérifier les pouvoirs.
Candidatures et dispositions générales
Le Président, les viceprésidents et les questeurs sont élus au scrutin secret, conformément aux dispositions de l'article 169.
Les candidatures doivent être présentées avec l'accord des intéressés.
Elles ne peuvent être présentées que par un groupe politique ou par quarante députés au moins.
Toutefois, lorsque le nombre des candidatures n'excède pas le nombre des sièges à pourvoir, les candidats peuvent être élus par acclamation.
Lors de l'élection du Président, des viceprésidents et des questeurs, il convient de tenir compte de façon globale d'une représentation équitable des États membres et des tendances politiques.
Élection du Président - Discours d'ouverture
Il est d'abord procédé à l'élection du Président.
Les candidatures doivent être, avant chacun des tours de scrutin, présentées au député qui exerce provisoirement la présidence en application de l'article 12, lequel en donne connaissance au Parlement.
Si, après trois tours de scrutin, aucun candidat ne recueille la majorité absolue des suffrages exprimés, les deux députés qui ont obtenu le plus grand nombre de voix au troisième tour peuvent être seuls candidats au quatrième tour; en cas d'égalité des voix, le candidat le plus âgé est proclamé élu.
Dès que le Président est élu, le député qui exerce provisoirement la présidence en application de l'article 12 lui cède le fauteuil.
Seul le Président élu peut prononcer un discours d'ouverture.
Élection des viceprésidents
Il est procédé ensuite à l'élection des viceprésidents sur un même bulletin.
Sont élus au premier tour, dans la limite des quatorze sièges à pourvoir et dans l'ordre des suffrages obtenus, les candidats qui obtiennent la majorité absolue des suffrages exprimés.
Si le nombre des candidats élus est inférieur au nombre des sièges à pourvoir, il est procédé à un deuxième tour de scrutin, dans les mêmes conditions, afin de pourvoir aux sièges restants.
Si un troisième tour de scrutin est nécessaire, l'élection est acquise à la majorité relative pour les sièges qui restent à pourvoir.
En cas d'égalité des voix, les candidats les plus âgés sont proclamés élus.
Quoique, à la différence de l'article 14, paragraphe 1, l'introduction de nouvelles candidatures entre les différents tours de scrutin ne soit pas expressément prévue lors de l'élection des viceprésidents, celleci est de droit en raison de la souveraineté de l'Assemblée, qui doit pouvoir se déterminer sur toute candidature possible, d'autant plus que l'absence de cette faculté pourrait faire obstacle au bon déroulement de l'élection.
Sous réserve des dispositions de l'article 18, paragraphe 1, l'ordre de préséance des viceprésidents est déterminé par l'ordre suivant lequel ils ont été élus et, en cas d'égalité des voix, par l'âge.
Lorsque l'élection n'a pas lieu au scrutin secret, l'ordre de préséance correspond à l'ordre d'appel par le Président.
Élection des questeurs
Après l'élection des viceprésidents, le Parlement procède à l'élection de cinq questeurs.
Cette élection se déroule selon les mêmes règles que celles applicables à l'élection des viceprésidents.
Durée des mandats
La durée du mandat du Président, des viceprésidents et des questeurs est fixée à deux ans et demi.
En cas de changement de groupe politique, les députés conservent le siège qu'ils occupent éventuellement au sein du Bureau ou du Collège des questeurs, pour le reste de leur mandat de deux ans et demi.
Si une vacance se produit avant l'expiration de cette durée, le député élu en remplacement n'assure ses fonctions que pour la durée du mandat restant à courir.
Vacance
Si le Président, un viceprésident ou un questeur doit être remplacé, il est procédé à l'élection de la personne les remplaçant conformément aux dispositions cidessus.
Tout nouveau viceprésident prend, dans l'ordre de préséance, la place du viceprésident sortant.
Lorsque la vacance concerne la présidence, le premier viceprésident exerce les fonctions de président jusqu'à l'élection du nouveau Président.
Cessation prématurée des fonctions
Statuant à la majorité des trois cinquièmes des suffrages exprimés, représentant au moins trois groupes politiques, la Conférence des présidents peut proposer au Parlement de mettre fin au mandat du Président, d'un vice-président, d'un questeur, du président ou d'un viceprésident d'une commission, du président ou d'un viceprésident d'une délégation interparlementaire ou de tout autre titulaire d'un mandat élu au sein du Parlement, si elle considère que le député en question a commis une faute grave.
La proposition est approuvée par le Parlement à la majorité des deux tiers des suffrages exprimés représentant la majorité des membres le composant.
ORGANES ET FONCTIONS
Fonctions du Président
Le Président dirige, dans les conditions prévues au présent règlement, l'ensemble des activités du Parlement et de ses organes, et dispose de tous les pouvoirs pour présider aux délibérations du Parlement et pour en assurer le bon déroulement.
Cette disposition peut s'interpréter comme signifiant que les pouvoirs octroyés par cette disposition comprennent celui de mettre fin à un recours excessif à des motions telles que des rappels au règlement, des motions de procédure, des explications de vote et des demandes de vote séparé, de vote par division ou de vote par appel nominal, dès lors que le Président est convaincu qu'elles ont manifestement pour but et auront pour effet d'entraver gravement et de manière prolongée les procédures de l'Assemblée ou l'exercice des droits d'autres députés.
Parmi les pouvoirs octroyés par cette disposition figure celui de mettre des textes aux voix dans un ordre différent de l'ordre de vote établi dans le document faisant l'objet du vote.
Par analogie avec l'article 161, paragraphe 7, le Président peut recueillir à cette fin l'assentiment préalable du Parlement.
Le Président ouvre, suspend et lève les séances.
Il statue sur la recevabilité des amendements, sur les questions adressées au Conseil et à la Commission et sur la conformité des rapports avec le règlement.
Il assure l'observation du règlement, maintient l'ordre, donne la parole, déclare les discussions closes, met les questions aux voix et proclame les résultats des votes.
Il adresse aux commissions les communications qui sont de leur ressort.
Le Président ne peut prendre la parole dans un débat que pour présenter l'état de la question et y ramener; s'il veut participer au débat, il quitte le fauteuil et ne peut le reprendre qu'après que la discussion sur la question est terminée.
Dans les relations internationales, les cérémonies, les actes administratifs, judiciaires ou financiers, le Parlement est représenté par son Président, qui peut déléguer ces pouvoirs.
Fonctions des viceprésidents
Le Président, en cas d'absence, d'empêchement ou s'il veut participer au débat conformément à l'article 20, paragraphe 3, est remplacé par un des viceprésidents, conformément à l'article 15, paragraphe 2.
Le Président peut déléguer aux viceprésidents toute fonction, comme la représentation du Parlement lors de cérémonies ou d'actes déterminés.
En particulier, il peut désigner un viceprésident pour exercer les responsabilités confiées au Président par l'article 116, paragraphe 3, et par l'article 117, paragraphe 2.
Composition du Bureau
Le Bureau se compose du Président et des quatorze viceprésidents du Parlement.
Les questeurs sont membres du Bureau avec voix consultative.
Dans les délibérations du Bureau, en cas d'égalité des voix, la voix du Président est prépondérante.
Fonctions du Bureau
Le Bureau assume les tâches qui lui sont dévolues par le règlement.
Le Bureau règle les questions financières, d'organisation et administratives concernant l'organisation interne du Parlement, son secrétariat et ses organes.
Le Bureau règle les questions financières, d'organisation et administratives concernant les députés sur proposition du secrétaire général ou d'un groupe politique.
Le Bureau règle les questions relatives à la conduite des séances.
La conduite des séances inclut les questions relatives au comportement des députés à l'intérieur de l'ensemble des locaux du Parlement.
Le Bureau adopte les dispositions prévues à l'article 33 concernant les non-inscrits.
Le Bureau établit l'organigramme du secrétariat général et les règlements relatifs à la situation administrative et pécuniaire des fonctionnaires et autres agents.
Le Bureau établit l'avant-projet d'état prévisionnel budgétaire du Parlement.
Le Bureau adopte les directives pour les questeurs conformément à l'article 26.
Le Bureau est l'organe compétent pour autoriser les réunions de commissions en dehors des lieux habituels de travail, les auditions ainsi que les voyages d'étude et d'information effectués par les rapporteurs.
Lorsque de telles réunions ou de telles rencontres sont autorisées, le régime linguistique est fixé à partir des langues officielles utilisées et exigées par les membres titulaires et suppléants de la commission concernée.
Il en va de même pour ce qui concerne les délégations, sauf si les membres titulaires et suppléants concernés conviennent d'autres modalités.
Le Bureau nomme le secrétaire général conformément à l'article 207.
Le Bureau fixe les modalités d'application du règlement (CE) n° 2004/2003 du Parlement européen et du Conseil relatif au statut et au financement des partis politiques au niveau européen.
Le Bureau assume, dans le cadre de la mise en œuvre de ce règlement, les tâches qui lui sont dévolues par le règlement du Parlement.
En même temps sont fixées les modalités d'exécution de ces tâches.
Le Bureau désigne deux viceprésidents qui sont chargés de la mise en œuvre des relations avec les parlements nationaux.
Ces viceprésidents font régulièrement rapport sur leurs activités dans ce domaine à la Conférence des présidents.
Lors de chaque nouvelle élection du Parlement, le Bureau sortant reste en fonction jusqu'à la première séance du nouveau Parlement.
Composition de la Conférence des présidents
La Conférence des présidents est composée du Président du Parlement et des présidents des groupes politiques.
Les présidents des groupes politiques peuvent se faire représenter par un autre membre de leur groupe.
Le Président du Parlement invite un des députés non inscrits aux réunions de la Conférence des présidents, auxquelles celui-ci participe sans droit de vote.
La Conférence des présidents cherche à atteindre un consensus sur les matières dont elle est saisie.
Lorsqu'un tel consensus ne peut être atteint, il est procédé à un vote pondéré en fonction des effectifs de chaque groupe politique.
Fonctions de la Conférence des présidents
La Conférence des présidents assume les tâches qui lui sont dévolues par le règlement.
La Conférence des présidents statue sur l'organisation des travaux du Parlement et sur les questions afférentes à la programmation législative.
La Conférence des présidents est l'organe compétent pour les questions afférentes aux relations avec les autres organes et institutions de l'Union européenne ainsi qu'avec les parlements nationaux des États membres.
La Conférence des présidents est l'organe compétent pour les questions afférentes aux relations avec les pays tiers et avec les institutions ou les organisations extracommunautaires.
La Conférence des présidents est chargée d'organiser une concertation structurée avec la société civile européenne sur des grands thèmes.
Cette compétence peut comporter la tenue de débats publics portant sur des sujets d'intérêt général européen et ouverts à la participation des citoyens intéressés.
Le Bureau désigne un viceprésident chargé de la mise en œuvre de cette concertation. Ce dernier fait rapport à la Conférence des présidents.
La Conférence des présidents établit le projet d'ordre du jour des périodes de session du Parlement.
La Conférence des présidents est l'organe compétent pour ce qui concerne la composition et les compétences des commissions et des commissions d'enquête ainsi que des commissions parlementaires mixtes, des délégations permanentes et des délégations ad hoc.
La Conférence des présidents décide de la répartition des places dans la salle des séances conformément à l'article 34.
La Conférence des présidents est l'organe compétent pour l'autorisation de rapports d'initiative.
La Conférence des présidents fait des propositions au Bureau en ce qui concerne les problèmes administratifs et budgétaires des groupes politiques.
Fonctions des questeurs
Les questeurs sont chargés des tâches administratives et financières concernant directement les députés, selon les lignes directrices arrêtées par le Bureau.
Conférence des présidents des commissions
La Conférence des présidents des commissions se compose des présidents de toutes les commissions permanentes ou spéciales; elle élit son président.
En cas d'absence du président, c'est le député le plus âgé, ou, en cas d'empêchement de ce dernier, le député le plus âgé présent, qui assume la présidence de la réunion de la Conférence.
La Conférence des présidents des commissions peut faire des recommandations à la Conférence des présidents au sujet des travaux des commissions et de l'établissement de l'ordre du jour des périodes de session.
Le Bureau et la Conférence des présidents peuvent déléguer certaines tâches à la Conférence des présidents des commissions.
Conférence des présidents des délégations
La Conférence des présidents des délégations se compose des présidents de toutes les délégations interparlementaires permanentes; elle élit son président.
En cas d'absence du président, c'est le député le plus âgé, ou, en cas d'empêchement de ce dernier, le député le plus âgé présent, qui assume la présidence de la réunion de la Conférence.
La Conférence des présidents des délégations peut faire des recommandations à la Conférence des présidents au sujet des travaux des délégations.
Le Bureau et la Conférence des présidents peuvent déléguer certaines tâches à la Conférence des présidents des délégations.
Publicité des décisions du Bureau et de la Conférence des présidents
Les procès-verbaux du Bureau et de la Conférence des présidents sont traduits dans les langues officielles, imprimés et distribués à tous les députés et sont accessibles au public, à moins qu'à titre exceptionnel, le Bureau ou la Conférence des présidents n'en décide autrement pour préserver le secret, pour les raisons définies à l'article 4, paragraphes 1 à 4, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, en ce qui concerne certains points des procèsverbaux.
Tout député peut poser des questions concernant les activités du Bureau, de la Conférence des présidents et des questeurs.
Ces questions sont présentées par écrit au Président et notifiées aux députés; elles sont publiées, avec les réponses qui leur sont apportées, sur le site Internet du Parlement dans un délai de trente jours à compter de leur présentation.
GROUPES POLITIQUES
Constitution des groupes politiques
Les députés peuvent s'organiser en groupes par affinités politiques. - 24 -
Normalement, il n'est pas nécessaire que le Parlement évalue les affinités politiques des membres d'un groupe.
En formant un groupe en application du présent article, les députés concernés reconnaissent, par définition, qu'ils partagent des affinités politiques.
C'est uniquement lorsque les députés concernés nient partager de telles affinités qu'il est nécessaire que le Parlement apprécie si le groupe a été constitué en conformité avec le règlement.
Tout groupe politique est composé de députés élus dans au moins un quart des États membres.
Le nombre minimal de députés nécessaires pour constituer un groupe politique est fixé à vingt-cinq.
Si le nombre de membres d'un groupe tombe au-dessous du seuil requis, le Président peut, avec l'assentiment de la Conférence des présidents, permettre à ce groupe de continuer à exister jusqu'à la séance constitutive suivante du Parlement, pour autant que les conditions suivantes soient remplies:
– les membres continuent à représenter un cinquième au moins des États membres;
– le groupe existe depuis plus d'un an.
Le Président n'applique pas cette dérogation lorsqu'il y a des raisons suffisantes de penser qu'il en est fait un usage abusif.
Un député ne peut appartenir qu'à un seul groupe politique.
La constitution d'un groupe politique doit être déclarée au Président.
Cette déclaration doit indiquer la dénomination du groupe, le nom de ses membres et la composition de son bureau.
La déclaration de constitution d'un groupe politique est publiée au Journal officiel de l'Union européenne.
Activités et situation juridique des groupes politiques
Les groupes politiques exercent leurs fonctions dans le cadre des activités de l'Union, y compris les tâches qui leur sont dévolues par le règlement.
Les groupes politiques disposent d'un secrétariat dans le cadre de l'organigramme du Secrétariat général, doté de facilités administratives et de crédits prévus au budget du Parlement.
Le Bureau arrête les réglementations relatives à la mise à disposition, à la mise en œuvre et au contrôle de ces facilités et de ces crédits, ainsi qu'aux délégations de pouvoirs d'exécution du budget y afférentes.
Ces réglementations prévoient les conséquences administratives et financières de la dissolution de groupes politiques.
Des députés peuvent constituer des intergroupes, ou d'autres groupements non officiels de députés appartenant à divers groupes politiques et rassemblant des membres de différentes commissions parlementaires, en vue de tenir des échanges de vues informels sur des thèmes particuliers et de promouvoir les contacts entre les députés et la société civile.
énoncées dans la réglementation sur la constitution des groupements en question, telle qu'adoptée par le Bureau, les groupes politiques peuvent faciliter les activités de ces groupements en leur fournissant un soutien logistique.
Les groupements en question déclarent tout soutien extérieur conformément à l'annexe I.
Députés non inscrits
Les députés qui n'adhèrent pas à un groupe politique disposent d'un secrétariat.
Les modalités en sont fixées par le Bureau sur proposition du secrétaire général.
Le statut et les droits parlementaires de ces députés sont régis par le Bureau.
Le Bureau arrête les réglementations relatives à la mise à disposition, à l'exécution et au contrôle des crédits inscrits au budget du Parlement pour couvrir les dépenses de secrétariat et les facilités administratives des députés non inscrits.
Répartition des places dans la salle des séances
La Conférence des présidents décide de la répartition des places dans la salle des séances pour les groupes politiques, les députés non inscrits et les institutions de l'Union européenne.
TITRE II
PROCÉDURES LÉGISLATIVES, BUDGÉTAIRES ET AUTRES
PROCÉDURES LÉGISLATIVES - DISPOSITIONS GÉNÉRALES
Programme législatif et de travail de la Commission
Le Parlement concourt, avec la Commission et le Conseil, à la définition de la programmation législative de l'Union européenne.
Le Parlement et la Commission coopèrent lors de la préparation du programme législatif et de travail de la Commission selon un échéancier et des modalités convenus entre les deux institutions et précisés en annexe6.
Dans des circonstances urgentes et imprévues, une institution peut, de sa propre initiative et conformément aux procédures établies dans les traités, proposer d'ajouter une mesure législative à celles qui sont proposées dans le programme législatif et de travail annuel.
Le Président transmet la résolution adoptée par le Parlement aux autres institutions participant à la procédure législative de l'Union européenne, ainsi qu'aux parlements des États membres.
Le Président demande au Conseil d'émettre un avis sur le programme législatif et de travail annuel de la Commission et sur la résolution du Parlement.
Lorsqu'une institution se trouve dans l'impossibilité de respecter le calendrier fixé, il lui est demandé d'informer les autres institutions des raisons de son retard et de proposer un nouveau calendrier.
Respect de la charte des droits fondamentaux de l'Union européenne
Le Parlement respecte intégralement, dans toutes ses activités, les droits fondamentaux établis dans la charte des droits fondamentaux de l'Union européenne.
Le Parlement respecte aussi intégralement les droits et principes consacrés à l'article 2 et à l'article 6, paragraphes 2 et 3, du traité sur l'Union européenne.
Si la commission compétente pour la matière visée, un groupe politique ou quarante députés au moins estiment qu'une proposition d'acte législatif ou des parties de cette proposition ne respectent pas les droits consacrés par la charte des droits fondamentaux de l'Union européenne, la question est renvoyée, à leur demande, à la commission compétente pour l'interprétation de la charte.
L'avis de cette commission est annexé au rapport de la commission compétente pour la matière visée.
Lorsque la commission compétente pour la matière visée conteste la validité ou la pertinence de la base juridique - cela concerne également la vérification réalisée conformément à l'article 5 du traité sur l'Union européenne -, elle demande l'avis de la commission compétente pour les questions juridiques.
La commission compétente pour les questions juridiques peut aussi se saisir de sa propre initiative de questions relatives à la base juridique des propositions d'actes législatifs.
Dans ce cas, elle en informe dûment la commission compétente pour la matière visée.
Si la commission compétente pour les questions juridiques décide de contester la validité ou la pertinence de la base juridique, elle fait part de ses conclusions au Parlement.
Le Parlement vote sur celles-ci avant de voter sur le fond de la proposition.
Les amendements tendant à modifier la base juridique d'une proposition d'acte législatif, présentés en séance plénière sans que la commission compétente pour la matière visée ou la commission compétente pour les questions juridiques aient contesté la validité ou la pertinence de la base juridique, sont irrecevables.
Si la Commission n'accepte pas de modifier sa proposition pour se conformer à la base juridique approuvée par le Parlement, le rapporteur ou le président de la commission compétente pour les questions juridiques ou de la commission compétente pour la matière visée peuvent proposer de reporter le vote sur le fond de la proposition à une séance ultérieure.
Délégation de pouvoirs législatifs
Lors de l'examen d'une proposition d'acte législatif qui délègue des pouvoirs à la Commission en vertu de l'article 290 du traité sur le fonctionnement de l'Union européenne, le Parlement accorde une attention particulière aux objectifs, au contenu, à la portée et à la durée de cette délégation, ainsi qu'aux conditions auxquelles elle est soumise.
La commission compétente pour la matière visée peut, à tout moment, solliciter l'avis de la commission compétente pour l'interprétation et l'application du droit de l'Union.
La commission compétente pour l'interprétation et l'application du droit de l'Union peut également se saisir, de sa propre initiative, de questions relatives à la délégation de pouvoirs législatifs.
Dans ce cas, elle en informe dûment la commission compétente pour la matière visée.
Vérification de la compatibilité financière
Si une proposition d'acte législatif a des incidences financières, le Parlement vérifie que les ressources financières suffisantes sont prévues.
Sans préjudice de l'article 43, la commission compétente pour la matière visée vérifie, pour toute proposition d'acte législatif ou tout autre document à caractère législatif, la compatibilité financière de l'acte avec le cadre financier pluriannuel.
Lorsque la commission compétente pour la matière visée modifie la dotation financière de l'acte examiné, elle demande l'avis de la commission compétente pour les questions budgétaires.
La commission compétente pour les questions budgétaires peut aussi se saisir, de sa propre initiative, de questions relatives à la compatibilité financière des propositions d'actes législatifs.
Dans ce cas, elle en informe dûment la commission compétente pour la matière visée.
Un acte déclaré incompatible peut être adopté par le Parlement sous réserve des décisions de l'autorité budgétaire.
Lors de l'examen d'une proposition d'acte législatif, le Parlement accorde une attention particulière au respect des principes de subsidiarité et de proportionnalité.
La commission compétente pour le respect du principe de subsidiarité peut décider de formuler des recommandations à l'intention de la commission compétente pour la matière visée sur toute proposition d'acte législatif.
Si un parlement national envoie au Président un avis motivé conformément à l'article 3 du protocole sur le rôle des parlements nationaux dans l'Union européenne et à l'article 6 du protocole sur l'application des principes de subsidiarité et de proportionnalité, ce document est renvoyé à la commission compétente pour la matière visée et transmis pour information à la commission compétente pour le respect du principe de subsidiarité.
À l'exception des cas d'urgence prévus à l'article 4 du protocole sur le rôle des parlements nationaux dans l'Union européenne, la commission compétente pour la matière visée ne procède pas à son vote final avant l'expiration du délai de huit semaines prévu à l'article 6 du protocole sur l'application des principes de subsidiarité et de proportionnalité.
Lorsque les avis motivés alléguant le non-respect du principe de subsidiarité par une proposition d'acte législatif représentent au moins un tiers de l'ensemble des voix attribuées aux parlements nationaux, ou un quart dans le cas d'une proposition d'acte législatif présentée sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne, le Parlement ne se prononce pas avant que l'auteur de la proposition ait indiqué comment il compte procéder.
Lorsque, dans le cadre de la procédure législative ordinaire, les avis motivés alléguant le non-respect du principe de subsidiarité par une proposition d'acte législatif représentent au moins une majorité simple des voix attribuées aux parlements nationaux, la commission compétente pour la matière visée, après avoir examiné les avis motivés présentés par les parlements nationaux et la Commission et après avoir entendu l'avis de la commission compétente pour le respect du principe de subsidiarité, peut soit recommander au Parlement de rejeter la proposition en raison de la violation de ce principe, soit soumettre au Parlement toute autre recommandation, ce qui peut inclure des suggestions d'amendement en rapport avec le respect dudit principe.
L'avis de la commission compétente pour le respect du principe de subsidiarité est annexé à toute recommandation de ce type.
La recommandation est soumise au Parlement pour débat et vote.
Si une recommandation visant à rejeter la proposition est adoptée à la majorité des suffrages exprimés, le Président déclare que la
procédure est close. Si le Parlement ne rejette pas la proposition, la procédure se poursuit, en tenant compte de toute recommandation approuvée par le Parlement.
Information et accès du Parlement aux documents
Tout au long de la procédure législative, le Parlement et ses commissions demandent à avoir accès à tous les documents relatifs aux propositions d'actes législatifs dans les mêmes conditions que le Conseil et ses groupes de travail.
Représentation du Parlement aux réunions du Conseil
Lorsque le Conseil invite le Parlement à participer à une réunion du Conseil au cours de laquelle celui-ci intervient en qualité de législateur, le Président du Parlement demande au président ou au rapporteur de la commission compétente, ou à tout autre député désigné par la commission, de représenter le Parlement.
Droits d'initiative conférés au Parlement par les traités
Lorsque les traités confèrent un droit d'initiative au Parlement, la commission compétente peut décider de rédiger un rapport d'initiative.
Ce rapport contient: a) une proposition de résolution; b) le cas échéant, un projet de décision ou de proposition; c) un exposé des motifs incluant, le cas échéant, une fiche financière.
Lorsque l'adoption d'un acte par le Parlement requiert l'approbation ou l'accord du Conseil et l'avis ou l'accord de la Commission, le Parlement peut, à la suite du vote sur l'acte proposé et sur proposition du rapporteur, décider de reporter le vote sur la proposition de résolution jusqu'à ce que le Conseil ou la Commission aient formulé leur position.
Initiative prévue à l'article 225 du traité sur le fonctionnement de l'Union européenne
Le Parlement peut demander à la Commission, conformément à l'article 225 du traité sur le fonctionnement de l'Union européenne, de lui soumettre toute proposition appropriée en vue de l'adoption d'un acte nouveau ou de la modification d'un acte existant, en adoptant une résolution sur la base d'un rapport d'initiative de la commission compétente établi conformément à l'article 48.
La résolution est adoptée, lors du vote final, à la majorité des membres qui composent le Parlement.
Celui-ci peut en même temps fixer un délai pour la présentation de cette proposition.
Tout député peut déposer une proposition d'acte de l'Union au titre du droit d'initiative que l'article 225 du traité sur le fonctionnement de l'Union européenne confère au Parlement.
La proposition est soumise au Président, qui la transmet pour examen à la commission compétente.
Avant cette transmission, la proposition est traduite dans les langues officielles que le président de la commission saisie estime nécessaires pour permettre un examen sommaire.
Dans les trois mois suivant sa saisine et après avoir entendu son auteur, la commission décide de la suite à donner à la proposition.
Si la commission décide de soumettre la proposition au Parlement, conformément à la procédure prévue à l'article 48, le nom de l'auteur de la proposition est indiqué dans le titre du rapport.
La résolution du Parlement indique la base juridique pertinente et est assortie de recommandations détaillées concernant le contenu de la proposition demandée, qui doit respecter les droits fondamentaux et le principe de subsidiarité.
La commission compétente suit l'avancement de tout projet d'acte législatif élaborée à la suite d'une demande spéciale du Parlement.
Examen des documents législatifs
Les propositions d'actes législatifs ou autres documents à caractère législatif sont renvoyés par le Président, pour examen, à la commission compétente.
En cas de doute, le Président peut appliquer l'article 188, paragraphe 2, avant l'annonce au Parlement du renvoi à la commission compétente.
Lorsqu'une proposition figure dans le programme législatif annuel, la commission compétente peut décider de nommer un rapporteur chargé d'en suivre l'élaboration.
Les consultations émanant du Conseil ou les demandes d'avis présentées par la Commission sont transmises par le Président à la commission compétente pour examen de la proposition visée.
Les dispositions des articles 36 à 42, 53 à 59 et 71 relatives à la première lecture s'appliquent aux propositions d'actes législatifs, que celles-ci nécessitent une, deux ou trois lectures.
Les positions du Conseil sont renvoyées, pour examen, à la commission compétente en première lecture.
Les dispositions des articles 61 à 66 et 72 relatives à la deuxième lecture s'appliquent aux positions du Conseil.
Il ne peut y avoir de renvoi en commission pendant la procédure de conciliation entre le Parlement et le Conseil consécutive à la deuxième lecture.
Les dispositions des articles 67, 68 et 69 relatives à la troisième lecture s'appliquent à la procédure de conciliation.
Les articles 45, 46 et 49, l'article 55, paragraphes 1 et 3, et les articles 56, 57 et 175 ne s'appliquent pas aux deuxième et troisième lectures.
En cas de conflit entre une disposition du règlement relative aux deuxième et troisième lectures et toute autre disposition du règlement, la disposition relative aux deuxième et troisième lectures l'emporte.
Procédures législatives relatives à des initiatives présentées par des États membres
Les initiatives présentées par des États membres conformément à l'article 76 du traité sur le fonctionnement de l'Union européenne sont examinées conformément aux dispositions du présent article et des articles 36 à 39, 43 et 55 du présent règlement.
La commission compétente peut inviter des représentants des États membres à l'origine de l'initiative pour qu'ils lui présentent leur initiative.
Ces représentants peuvent être accompagnés de la présidence du Conseil.
Avant de procéder au vote, la commission compétente demande à la Commission si elle a pris position sur l'initiative et, si tel est le cas, l'invite à lui faire connaître cette position.
Lorsque plusieurs propositions, présentées par la Commission et/ou des États membres et ayant un même objectif législatif, ont été présentées au Parlement simultanément ou dans un bref intervalle de temps, elles font l'objet d'un rapport unique.
La commission compétente y indique à quel texte se rapportent les amendements proposés et mentionne tous les autres textes dans la résolution législative.
Rapports législatifs
Le président de la commission à laquelle une proposition d'acte législatif a été renvoyée propose à cette commission la procédure à suivre.
Une fois prise la décision sur la procédure à suivre, et à condition que l'article 46 ne soit pas appliqué, la commission désigne, parmi ses membres titulaires ou les suppléants permanents, un rapporteur sur la proposition d'acte législatif, à moins toutefois qu'elle ne l'ait déjà fait, sur la base du programme législatif et de travail annuel convenu conformément à l'article 35.
Le rapport de la commission comprend: a) les éventuels projets d'amendement à la proposition, accompagnés, s'il y a lieu, de justifications succinctes, qui relèvent de la responsabilité du rapporteur et ne sont pas mises aux voix; b) un projet de résolution législative, conformément aux dispositions de l'article 55, paragraphe 2; c) le cas échéant, un exposé des motifs comprenant une fiche financière qui établit l'ampleur des retombées financières éventuelles du rapport et la compatibilité avec le cadre financier pluriannuel.
À l'issue d'un premier débat sur une proposition d'acte législatif, le président peut proposer que cette proposition d'acte législatif soit approuvée sans amendement.
Sauf opposition d'au moins un dixième des membres de la commission, le président de la commission présente au Parlement un rapport portant approbation de la proposition.
L'article 138, paragraphe 1, deuxième alinéa, et paragraphes 2 et 4, s'applique.
Le président peut, à titre de solution de remplacement, proposer que lui-même ou le rapporteur rédige une série d'amendements reflétant les débats de la commission.
Si la commission approuve cette proposition, ces amendements sont adressés aux membres de la commission.
Si, dans un délai qui ne peut être inférieur à vingt et un jours à compter de la transmission, un dixième au moins des membres de la commission n'ont pas formulé d'objection, le rapport est réputé adopté par celle-ci.
Dans ce cas, le projet de résolution législative et les amendements sont soumis à l'approbation du Parlement sans débat, conformément à l'article 138, paragraphe 1, deuxième alinéa, et paragraphes 2 et 4.
Si un dixième au moins des membres de la commission s'y opposent, les amendements sont mis aux voix lors de la réunion suivante de la commission.
Le paragraphe 1, première et deuxième phrases, le paragraphe 2, première, deuxième et troisième phrases, et le paragraphe 3 s'appliquent mutatis mutandis aux avis des commissions, au sens de l'article 49.
Rapports non législatifs
Lorsqu'une commission élabore un rapport non législatif, elle désigne un rapporteur parmi ses membres titulaires ou les suppléants permanents.
Le rapport de la commission comprend: a) une proposition de résolution; b) un exposé des motifs comprenant une fiche financière qui établit l'ampleur des retombées financières éventuelles du rapport et la compatibilité avec le cadre financier pluriannuel; c) le texte des propositions de résolution à y faire figurer en application de l'article 120, paragraphe 4.
Si une commission envisage, sans avoir été saisie d'une consultation ou d'une demande d'avis sur la base de l'article 188, paragraphe 1, d'établir un rapport sur un objet relevant de sa compétence et de présenter en la matière une proposition de résolution au Parlement, elle doit demander au préalable l'autorisation de la Conférence des présidents.
Un refus éventuel de celleci doit toujours être motivé.
prévues à l'article 5 du statut des députés et à l'article 225 du traité sur le fonctionnement de l'Union européenne ne sont pas remplies.
La Conférence des présidents statue sur les demandes d'autorisation d'établir un rapport au sens du paragraphe 1 selon des dispositions d'application qu'elle fixe elle-même.
Si une commission qui a demandé l'autorisation d'établir un rapport s'en voit contester la compétence, la Conférence des présidents statue dans un délai de six semaines sur la base d'une recommandation faite par la Conférence des présidents des commissions ou, à défaut, par le président de cette dernière.
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée.
Le Parlement examine les propositions de résolution contenues dans les rapports d'initiative en application de la procédure de brève présentation fixée à l'article 139.
Les amendements à ces propositions de résolution ne peuvent être examinés en plénière que s'ils sont déposés par le rapporteur pour prendre en compte des informations nouvelles ou par un dixième des députés au Parlement européen au moins.
Les groupes peuvent déposer des propositions de résolution de remplacement conformément à l'article 157, paragraphe 4.
Le présent paragraphe ne s'applique pas lorsque l'objet du rapport justifie un débat prioritaire en plénière, lorsque le rapport est rédigé en vertu du droit d'initiative visé aux articles 41 ou 42, ou lorsque le rapport peut être considéré comme un rapport stratégique en application des critères énoncés par la Conférence des présidents7.
Lorsque l'objet du rapport relève du droit d'initiative visé à l'article 41, l'autorisation ne peut être refusée qu'au motif que les conditions énoncées dans les traités ne sont pas remplies.
Dans les cas visés aux articles 41 et 42, la Conférence des présidents prend une décision dans un délai de deux mois.
Avis des commissions
Lorsque la commission initialement saisie d'une question désire entendre l'avis d'une autre commission ou lorsqu'une autre commission désire donner son avis au sujet du rapport de la commission initialement saisie, elles peuvent demander au Président du Parlement que, conformément à l'article 188, paragraphe 3, une commission soit désignée comme compétente au fond et que l'autre soit saisie pour avis.
Dans le cas de documents à caractère législatif au sens de l'article 43, paragraphe 1, l'avis consiste en propositions de modification du texte dont la commission est saisie, accompagnées, s'il y a lieu, de justifications succinctes.
Ces justifications relèvent de la responsabilité du rapporteur pour avis et ne sont pas mises aux voix.
Au besoin, la commission saisie pour avis peut présenter une justification écrite succincte pour l'ensemble de l'avis.
Dans le cas de textes non législatifs, l'avis consiste en suggestions pour la proposition de résolution de la commission compétente au fond.
La commission compétente au fond met aux voix ces propositions de modification ou suggestions.
Les avis ne traitent que des matières qui relèvent du domaine de compétence de la commission saisie pour avis.
La commission compétente au fond fixe un délai dans lequel la commission saisie pour avis doit se prononcer pour que l'avis puisse être pris en considération par la commission compétente au fond.
Celleci notifie immédiatement toute modification du calendrier annoncé à la commission ou aux commissions saisies pour avis.
La commission compétente au fond n'émet pas ses conclusions avant l'expiration de ce délai.
Tous les avis adoptés sont annexés au rapport de la commission compétente au fond.
La commission compétente au fond est la seule habilitée à présenter des amendements en séance plénière.
Le président et le rapporteur de la commission saisie pour avis sont invités à participer aux réunions de la commission compétente au fond avec voix consultative pour autant que ces réunions concernent la question commune.
Commissions associées
Lorsque la Conférence des présidents a été saisie d'une question de compétence sur la base de l'article 188, paragraphe 2, ou de l'article 48 et qu'elle estime, sur la base de l'annexe VII, que la matière relève dans une mesure presque égale de la compétence de deux ou de plusieurs commissions ou que différents aspects de la matière relèvent de la compétence de deux ou de plusieurs commissions, l'article 49 est d'application, de même que les dispositions complémentaires suivantes:
– le calendrier est arrêté d'un commun accord par les commissions concernées;
– le rapporteur et les rapporteurs pour avis se tiennent informés et s'efforcent de se mettre d'accord sur les textes qu'ils proposent à leurs commissions respectives ainsi que sur les positions qu'ils adoptent sur les amendements;
– les présidents, rapporteur et rapporteurs pour avis concernés déterminent ensemble les parties du texte qui relèvent de leurs compétences exclusives ou communes et conviennent des modalités précises de leur coopération; en cas de désaccord sur le partage des compétences, la question est renvoyée, à la demande d'une des commissions concernées, à la Conférence des présidents, qui peut statuer sur la question des compétences respectives ou décider que la procédure avec réunions conjointes de commissions, conformément à l'article 51, est d'application; les deuxième et troisième phrases de l'article 188, paragraphe 2, s'appliquent mutatis mutandis;
– la commission compétente au fond accepte sans vote les amendements d'une commission associée lorsque ceux-ci concernent des aspects qui relèvent de la compétence exclusive de la commission associée.
Si des amendements concernant des aspects qui relèvent de la compétence conjointe de la commission compétente au fond et d'une commission associée sont rejetés par la première, la seconde peut déposer ces amendements directement devant le Parlement;
– lorsque la proposition fait l'objet d'une procédure de conciliation, la délégation du Parlement comprend le rapporteur de toute commission associée.
Le texte de cet article ne prévoit aucune limitation à son champ d'application.
Les demandes d'application de la procédure avec commissions associées concernant des rapports non législatifs basés sur l'article 48, paragraphe 1, et sur l'article 119, paragraphes 1 et 2, sont recevables.
Dans le cadre de l'examen d'un accord international au sens de l'article 90, la procédure avec commissions associées prévue au présent article ne s'applique pas à la procédure d'approbation prévue à l'article 81.
Procédures avec réunions conjointes de commissions
Lorsque les conditions énoncées à l'article 49, paragraphe 1, et à l'article 50 sont remplies, la Conférence des présidents peut, si elle est d'avis que la question revêt une importance majeure, décider qu'une procédure avec réunions conjointes de commissions et vote conjoint doit être appliquée.
Dans ce cas, les rapporteurs concernés élaborent un seul projet de rapport, qui est examiné et voté par les commissions concernées au cours de réunions conjointes, placées sous la présidence conjointe de leurs présidents.
Les commissions concernées peuvent constituer des groupes de travail intercommissions chargés de préparer les réunions et les votes conjoints.
Modalités d'élaboration des rapports
L'exposé des motifs est rédigé sous la responsabilité du rapporteur et ne fait pas l'objet d'un vote.
Toutefois, il doit être conforme au texte de la proposition de résolution votée et aux amendements éventuels proposés par la commission, faute de quoi le président de la commission peut le supprimer.
Le résultat du vote sur l'ensemble du rapport est mentionné dans celui-ci.
En outre, si au moment du vote, au moins un tiers des membres présents le demandent, le rapport indique le vote de chacun des membres.
Si l'avis de la commission n'est pas unanime, le rapport doit également faire état des opinions minoritaires.
Exprimées à l'occasion du vote sur l'ensemble du texte, celles-ci peuvent, sur demande de leurs auteurs, faire l'objet d'une déclaration écrite d'un maximum de 200 mots, annexée à l'exposé des motifs.
Le président arbitre les litiges que pourrait faire naître l'application de ces dispositions.
Sur proposition de son bureau, la commission peut fixer un délai dans lequel son rapporteur lui soumettra son projet de rapport.
Ce délai peut être prolongé ou un nouveau rapporteur peut être nommé.
Passé ce délai, la commission peut charger son président de demander que la question dont elle a été saisie soit inscrite à l'ordre du jour d'une des prochaines séances du Parlement.
Dans ce cas, les débats peuvent se dérouler sur simple rapport oral de la commission intéressée.
PREMIÈRE LECTURE
Modification d'une proposition d'acte législatif
Si la Commission informe le Parlement ou si la commission compétente apprend de quelque autre manière que la Commission entend modifier sa proposition, la commission
Position de la Commission et du Conseil sur les amendements
Avant de procéder au vote final sur une proposition d'acte législatif, la commission compétente demande à la Commission de faire connaître sa position sur tous les amendements à sa proposition adoptés en commission et demande au Conseil de faire part de ses commentaires.
Si la Commission n'est pas en mesure de le faire ou déclare ne pas être disposée à accepter tous les amendements adoptés par la commission compétente, celleci peut surseoir au vote final.
Le cas échéant, la position de la Commission est insérée dans le rapport.
Stade de l'examen en séance plénière
Conclusion de la première lecture
Le Parlement examine la proposition d'acte législatif sur la base du rapport élaboré par la commission compétente, conformément à l'article 45.
Le Parlement vote d'abord sur les amendements à la proposition qui sert de base au rapport de la commission compétente, puis sur la proposition éventuellement modifiée, puis sur les amendements au projet de résolution législative, enfin sur l'ensemble du projet de résolution législative, qui ne contient qu'une déclaration indiquant si le Parlement approuve la proposition d'acte législatif, la rejette ou y propose des amendements ainsi que des demandes de procédure.
L'adoption du projet de résolution législative clôt la première lecture.
Si le Parlement n'adopte pas la résolution législative, la proposition est renvoyée à la commission compétente.
Tout rapport présenté dans le cadre de la procédure législative doit être conforme aux dispositions des articles 37, 43 et 45.
La présentation d'une résolution non législative par une commission doit se faire dans le cadre d'une saisine spécifique telle qu'elle est prévue aux articles 48 ou 188.
Le Président transmet au Conseil et à la Commission, en tant que position du Parlement, le texte de la proposition dans la version adoptée par le Parlement, et la résolution y afférente.
Si la Commission ne retire pas sa proposition, le Parlement renvoie à nouveau la question à la commission compétente sans voter sur le projet de résolution législative, à moins que le Parlement, sur proposition du président ou du rapporteur de la commission compétente, d'un groupe politique ou de quarante députés au moins, ne procède au vote sur le projet de résolution législative.
Si la commission compétente n'est pas en mesure de respecter le délai, elle doit demander le renvoi en commission en se fondant sur l'article 175, paragraphe 1. Au besoin, le Parlement peut fixer un nouveau délai en se fondant sur l'article 175, paragraphe 5.
Si la demande de renvoi n'est pas acceptée, le Parlement procède au vote sur le projet de résolution législative.
Adoption d'amendements à une proposition de la Commission
Lorsque la proposition de la Commission est approuvée dans son ensemble sous réserve d'amendements qui ont été adoptés, le vote sur le projet de résolution législative est reporté jusqu'à ce que la Commission ait fait connaître sa position sur chacun des amendements du Parlement.
Si la Commission n'est pas en mesure de faire une telle déclaration à l'issue du vote du Parlement sur sa proposition, elle informe le Président ou la commission compétente du moment où elle le pourra; la proposition est alors inscrite au projet d'ordre du jour de la période de session suivant ce moment.
Lorsque la Commission fait savoir qu'elle n'a pas l'intention de faire siens tous les amendements du Parlement, le rapporteur de la commission compétente ou, à défaut, le président de cette commission fait au Parlement une proposition formelle quant à l'opportunité de passer au vote sur le projet de résolution législative.
Avant de faire sa proposition formelle, le rapporteur ou le président de la commission compétente peut demander au Président de suspendre la délibération.
Si le Parlement décide de reporter le vote, la question est réputée renvoyée pour réexamen à la commission compétente.
Dans ce cas, la commission compétente fait à nouveau rapport au Parlement, oralement ou par écrit, dans un délai fixé par celui-ci, qui ne peut être supérieur à deux mois.
Si la commission compétente n'est pas en mesure de respecter ce délai, la procédure prévue à l'article 56, paragraphe 4, est d'application.
Seuls les amendements déposés par la commission compétente et tendant à rechercher un compromis avec la Commission sont recevables à ce stade.
En cas de renvoi sur la base du paragraphe 2, la commission compétente est avant tout tenue, aux termes du mandat que cette disposition institue, de faire rapport dans le délai imparti et, le cas échéant, de déposer des amendements tendant à rechercher un compromis avec la Commission, sans avoir pour autant à réexaminer la totalité des dispositions approuvées par le Parlement.
À ce titre cependant, en raison de l'effet suspensif du renvoi, elle bénéficie de la plus grande liberté et, lorsqu'elle l'estime nécessaire à la recherche d'un compromis, peut proposer de revenir sur les dispositions ayant fait l'objet d'un vote favorable en séance plénière.
Dans ce cas, compte tenu que seuls les amendements de compromis de la commission sont recevables, et afin de préserver la souveraineté de l'Assemblée, le rapport visé au paragraphe 2 doit clairement faire état des dispositions déjà approuvées qui seraient caduques en cas d'adoption du ou des amendements proposés.
Procédure de suivi
Suivi de la position du Parlement
Au cours de la période qui suit l'adoption par le Parlement de sa position sur une proposition de la Commission, le président et le rapporteur de la commission compétente suivent le déroulement de la procédure menant à l'adoption de la proposition par le Conseil, spécialement afin de s'assurer que les engagements que le Conseil ou la Commission ont pris envers le Parlement au sujet de sa position sont effectivement respectés.
La commission compétente peut inviter la Commission et le Conseil à examiner la question en son sein.
À tout moment de la procédure en question, la commission compétente peut, si elle le juge nécessaire, déposer une proposition de résolution conformément au présent article, recommandant au Parlement:
– de demander à la Commission ou au Conseil de saisir à nouveau le Parlement conformément à l'article 59, ou à la Commission de présenter une nouvelle proposition, ou
– de décider de prendre toute autre mesure qu'il juge utile.
Cette proposition est inscrite au projet d'ordre du jour de la période de session qui suit la décision de la commission.
Saisine répétée du Parlement
Procédure législative ordinaire
À la requête de la commission compétente, le Président demande à la Commission de saisir à nouveau le Parlement de sa proposition:
– si, après que le Parlement a arrêté sa position, la Commission retire sa proposition initiale pour la remplacer par un autre texte, sauf si ce retrait a pour objet de tenir compte de la position du Parlement, ou
– si la Commission modifie ou entend modifier de manière substantielle sa proposition initiale, sauf si cette modification a pour objet de tenir compte de la position du Parlement, ou
– si, avec le temps ou par suite d'une modification des circonstances, la nature du problème faisant l'objet de la proposition d'acte législatif se trouve sensiblement modifiée, ou
– si de nouvelles élections au Parlement ont eu lieu depuis qu'il a arrêté sa position et si la Conférence des présidents l'estime souhaitable.
À la requête de la commission compétente, le Parlement demande au Conseil de le saisir à nouveau d'une proposition présentée par la Commission conformément à l'article 294 du traité sur le fonctionnement de l'Union européenne si le Conseil entend modifier la base juridique de ladite proposition, de sorte que la procédure prévue audit article ne serait plus applicable.
Autres procédures
À la requête de la commission compétente, le Président invite le Conseil à consulter à nouveau le Parlement dans les mêmes circonstances et dans les mêmes conditions que celles prévues au paragraphe 1, et également si le Conseil modifie ou s'il entend modifier de manière substantielle la proposition initiale sur laquelle le Parlement a émis un avis, sauf si cette modification a pour objet d'insérer les amendements du Parlement.
Le Président demande également que le Parlement soit de nouveau saisi d'une proposition d'acte, dans les circonstances prévues au présent article, si le Parlement en décide ainsi à la demande d'un groupe politique ou de quarante députés au moins.
Article 60 supprimé
DEUXIÈME LECTURE
Communication de la position du Conseil
La communication de la position du Conseil, conformément à l'article 294 du traité sur le fonctionnement de l'Union européenne, a lieu lorsque le Président en fait l'annonce en séance plénière.
Le Président procède à cette annonce, après réception des documents contenant la position proprement dite, de toutes les déclarations faites au procèsverbal du Conseil lorsque celui-ci a adopté la position, des raisons qui ont conduit le Conseil à l'adopter et de la position de la Commission, dûment traduits dans les langues officielles de l'Union européenne.
L'annonce par le Président est faite au cours de la période de session suivant la réception de ces documents.
Avant de procéder à l'annonce de la communication de la position, le Président vérifie, en consultation avec le président de la commission compétente et/ou le rapporteur, si la nature du texte qui lui a été envoyé est effectivement celle d'une position du Conseil en première lecture et s'il ne subsiste aucun des cas prévus à l'article 59.
Dans le cas contraire, le Président, en accord avec la commission compétente et, si possible, en accord avec le Conseil, recherche la solution adéquate.
La liste de ces communications est publiée dans le procèsverbal des séances du Parlement, avec le nom de la commission compétente.
Prolongation des délais
À la requête du président de la commission compétente en ce qui concerne les délais prévus pour la deuxième lecture ou à la requête de la délégation du Parlement au comité de conciliation en ce qui concerne les délais prévus pour la conciliation, le Président prolonge les délais en question conformément à l'article 294, paragraphe 14, du traité sur le fonctionnement de l'Union européenne.
Le Président notifie au Parlement toute prolongation des délais effectuée au titre de l'article 294, paragraphe 14, du traité sur le fonctionnement de l'Union européenne, à l'initiative du Parlement ou à celle du Conseil.
Renvoi à la commission compétente au fond et procédure d'examen au sein de celleci
Le jour de sa communication au Parlement conformément à l'article 61, paragraphe 1, la position du Conseil est réputée transmise d'office à la commission compétente et aux commissions saisies pour avis en première lecture.
La position du Conseil est inscrite comme premier point à l'ordre du jour de la première réunion de la commission compétente suivant la date de sa communication.
Le Conseil peut être invité à présenter sa position.
Sauf décision contraire, le rapporteur pour la deuxième lecture est le même que celui de la première lecture.
Les dispositions de l'article 66, paragraphes 2, 3 et 5, relatives à la deuxième lecture par le Parlement s'appliquent aux délibérations de la commission compétente; seuls les membres titulaires ou les suppléants permanents de cette commission peuvent déposer des propositions de rejet ou des amendements.
La commission se prononce à la majorité des suffrages exprimés.
Avant de procéder au vote, la commission compétente peut inviter le président et le rapporteur à examiner, avec le Président du Conseil ou la personne le représentant et avec le commissaire compétent présent, les amendements présentés en commission.
À l'issue de cet examen, le rapporteur peut présenter des amendements de compromis.
La recommandation comporte un bref justificatif de la décision préconisée.
Stade de l'examen en séance plénière
Conclusion de la deuxième lecture
La position du Conseil et, si elle est disponible, la recommandation pour la deuxième lecture de la commission compétente sont inscrites d'office au projet d'ordre du jour de la période de session dont le mercredi précède, et en est le plus proche, la date d'expiration du délai de trois mois ou, s'il a été prolongé conformément à l'article 62, de quatre mois, sauf si la question a été traitée au cours d'une période de session antérieure.
Les recommandations pour la deuxième lecture étant des textes assimilables à un exposé des motifs par lequel la commission parlementaire justifie son attitude à l'égard de la position du Conseil, il n'y a pas de vote sur ces textes.
Rejet de la position du Conseil
La commission compétente, un groupe politique ou quarante députés au moins peuvent déposer, par écrit et dans un délai fixé par le Président, une proposition de rejet de la position du Conseil.
Pour être adoptée, une telle proposition doit recueillir les voix de la majorité des membres qui composent le Parlement.
La proposition de rejet est mise aux voix avant tout amendement à la position du Conseil.
Un vote défavorable du Parlement sur la proposition initiale de rejet de la position du Conseil ne préjuge pas de la possibilité pour le Parlement, sur recommandation du rapporteur, d'examiner une nouvelle proposition de rejet, après le vote des amendements et l'audition d'une déclaration de la Commission, faite conformément à l'article 66, paragraphe 5.
Si la position du Conseil est rejetée, le Président annonce en séance plénière que la procédure législative est close.
Amendements à la position du Conseil
La commission compétente au fond, un groupe politique ou quarante députés au moins peuvent déposer des amendements à la position du Conseil, pour examen en séance plénière.
Les amendements à la position du Conseil ne sont recevables que s'ils sont conformes aux dispositions des articles 156 et 157, et s'ils visent: a) à rétablir totalement ou partiellement la position adoptée par le Parlement en première lecture, ou b) à parvenir à un compromis entre le Conseil et le Parlement, ou c) à modifier des éléments de la position du Conseil qui ne figuraient pas dans la proposition soumise en première lecture ou dont la teneur était différente et qui ne représentent pas une modification substantielle, au sens de l'article 59, ou d) à prendre en considération un fait nouveau ou une situation juridique nouvelle, intervenus depuis la première lecture.
La décision du Président quant à la recevabilité des amendements est sans appel.
Si de nouvelles élections ont eu lieu depuis la première lecture, mais que l'article 59 n'a pas été invoqué, le Président peut décider de déroger aux restrictions concernant la recevabilité énoncées au paragraphe 2.
Les amendements ne sont adoptés que s'ils recueillent les voix de la majorité des membres qui composent le Parlement.
CHAPITRE 5
TROISIÈME LECTURE
Convocation du comité de conciliation
Lorsque le Conseil informe le Parlement qu'il n'est pas en mesure d'approuver tous les amendements de celui-ci à la position du Conseil, le Président convient avec le Conseil d'une date et d'un lieu pour la première réunion du comité de conciliation.
Le délai de six semaines ou, s'il a été prolongé, de huit semaines, prévu par l'article 294, paragraphe 10, du traité sur le fonctionnement de l'Union européenne, court à partir du jour de la première réunion du comité de conciliation.
Délégation au comité de conciliation
La composition politique de la délégation correspond à la répartition du Parlement en groupes politiques.
La Conférence des présidents fixe le nombre exact de membres des différents groupes politiques qui doivent la composer.
Les membres de la délégation sont nommés par les groupes politiques pour chaque cas de conciliation, de préférence parmi les membres des commissions concernées, à l'exception de trois membres désignés comme membres permanents dans les délégations successives pour une période de douze mois.
Les trois membres permanents sont désignés par les groupes politiques parmi les viceprésidents et représentent au moins deux groupes politiques différents.
Le président et le rapporteur de la commission compétente au fond sont dans chaque cas, membres de la délégation.
Les groupes politiques représentés au sein de la délégation désignent des suppléants.
Les groupes politiques et les députés non inscrits non représentés au sein de la délégation peuvent envoyer chacun un représentant à toute réunion interne préparatoire de la délégation.
La délégation est conduite par le Président ou par un des trois membres permanents.
La délégation se prononce à la majorité de ses membres.
Ses débats ne sont pas publics.
La Conférence des présidents arrête des orientations de procédure complémentaires concernant le travail de la délégation au comité de conciliation.
Les résultats de la conciliation sont communiqués par la délégation au Parlement.
Stade de l'examen en séance plénière
Lorsque le comité de conciliation s'est accordé sur un projet commun, le point est inscrit à l'ordre du jour d'une séance plénière à tenir dans les six semaines ou, si le délai a été prolongé, dans les huit semaines qui suivent la date de l'approbation du projet commun par le comité de conciliation.
Si aucun accord n'est dégagé sur un projet commun au sein du comité de conciliation, le président ou un autre membre désigné de la délégation du Parlement au comité de conciliation fait une déclaration. Celleci est suivie d'un débat.
CONCLUSION DE LA PROCÉDURE LÉGISLATIVE
Négociations interinstitutionnelles dans les procédures législatives
Les négociations avec les autres institutions en vue d'obtenir un accord au cours de la procédure législative sont menées conformément au code de conduite pour la négociation dans le cadre de procédures législatives ordinaires8.
Accord en première lecture
Accord en deuxième lecture
Si aucune proposition de rejet de la position du Conseil ni aucun amendement à celleci ne sont adoptés sur la base des articles 65 et 66 dans les délais fixés pour le dépôt et le vote d'amendements ou de propositions de rejet, le Président annonce en séance plénière que l'acte proposé est définitivement adopté.
Le Président procède, conjointement avec le Président du Conseil, à sa signature et assure sa publication au Journal officiel de l'Union européenne, conformément à l'article 74.
Exigences pour la rédaction d'actes législatifs
Les actes adoptés conjointement par le Parlement et le Conseil, conformément à la procédure législative ordinaire, mentionnent le type d'acte suivi du numéro d'ordre, de la date de son adoption et de l'indication de son objet.
Les actes adoptés conjointement par le Parlement et le Conseil comportent: a) la formule "Le Parlement européen et le Conseil de l'Union européenne"; b) l'indication des dispositions en vertu desquelles l'acte est arrêté, précédées du mot "vu"; c) le visa concernant les propositions présentées, ainsi que les avis et les consultations recueillis; d) la motivation de l'acte, commençant par les mots "considérant que" ou "considérant ce qui suit"; e) une formule telle que "ont adopté le présent règlement" ou "ont adopté la présente directive" ou "ont adopté la présente décision", ou "décident", suivie du corps de l'acte.
Les actes sont divisés en articles, éventuellement regroupés en chapitres et en sections.
Le dernier article d'un acte fixe la date de l'entrée en vigueur au cas où celleci est antérieure ou postérieure au vingtième jour suivant la publication.
Le dernier article d'un acte est suivi:
– de la formule appropriée, selon les dispositions pertinentes des traités, quant à son applicabilité;
– de la formule "Fait à...", suivie de la date à laquelle l'acte a été adopté;
– de la formule "Par le Parlement européen Le Président", "Par le Conseil Le Président", suivie du nom du Président du Parlement européen et du Président en exercice du Conseil en fonction au moment où l'acte est adopté.
Signature des actes adoptés
Après la mise au point du texte adopté conformément à l'article 180 et lorsqu'il a été vérifié que toutes les procédures ont été dûment accomplies, les actes adoptés conformément à la procédure
CHAPITRE 6 bis
MATIÈRES CONSTITUTIONNELLES
Révision ordinaire des traités
Conformément aux articles 41 et 48, la commission compétente peut présenter au Parlement un rapport contenant des projets adressés au Conseil tendant à la révision des traités.
Lorsque le Parlement est consulté, conformément à l'article 48, paragraphe 3, du traité sur l'Union européenne, sur une proposition de décision du Conseil européen favorable à l'examen de modifications des traités, la question est renvoyée à la commission compétente.
Celleci rédige un rapport contenant:
– une proposition de résolution qui indique si le Parlement approuve ou rejette la décision proposée et qui peut comporter des propositions destinées à la Convention ou à la Conférence des représentants des gouvernements des États membres;
– le cas échéant, un exposé des motifs.
Si le Conseil européen décide de convoquer une Convention, le Parlement européen désigne ses représentants sur proposition de la Conférence des présidents.
La délégation du Parlement européen élit son chef et ses candidats pour faire partie de tout groupe directeur ou bureau créé par la Convention.
Lorsque le Conseil européen demande l'approbation du Parlement concernant une décision de ne pas convoquer une Convention pour examiner les projets de révision des traités, la question est renvoyée à la commission compétente, conformément à l'article 81.
Conformément aux articles 41 et 48, la commission compétente peut présenter au Parlement, dans le cadre de la procédure prévue à l'article 48, paragraphe 6, du traité sur l'Union européenne, un rapport contenant des projets adressés au Conseil européen tendant à la révision de tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Lorsque le Parlement est consulté, conformément à l'article 48, paragraphe 6, du traité sur l'Union européenne, sur une proposition de décision du Conseil européen modifiant la troisième partie du traité sur le fonctionnement de l'Union européenne, l'article 74 bis, paragraphe 2, s'applique mutatis mutandis.
Dans ce cas, la proposition de résolution peut uniquement contenir des propositions de modification de dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Traités d'adhésion
Toute demande d'un État européen de devenir membre de l'Union européenne est renvoyée, pour examen, à la commission compétente.
Le Parlement peut décider, sur proposition de sa commission compétente, d'un groupe politique ou de quarante députés au moins, d'inviter la Commission et le Conseil à participer à un débat avant le début des négociations avec l'État demandeur.
Tout au long des négociations, la Commission et le Conseil informent régulièrement et complètement la commission compétente, au besoin sur une base confidentielle, de l'état d'avancement des négociations.
À tout moment des négociations, le Parlement peut, sur la base d'un rapport de sa commission compétente, adopter des recommandations et demander qu'elles soient prises en considération avant la conclusion du traité d'adhésion à l'Union européenne d'un État demandeur.
À l'issue des négociations, mais avant la signature de tout accord, le projet d'accord est soumis au Parlement pour approbation conformément à l'article 81.
Si un État membre décide, conformément à l'article 50 du traité sur l'Union européenne, de se retirer de l'Union, la question est renvoyée à la commission compétente. L'article 74 quater s'applique mutatis mutandis.
Le Parlement se prononce sur l'approbation d'un accord de retrait à la majorité des suffrages exprimés.
Violation des principes fondamentaux par un État membre
Le Parlement peut, sur la base d'un rapport spécifique de la commission compétente, établi en vertu des articles 41 et 48: a) mettre aux voix une proposition motivée invitant le Conseil à agir conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne; b) mettre aux voix une proposition invitant la Commission ou les États membres à présenter une proposition conformément à l'article 7, paragraphe 2, du traité sur l'Union européenne; c) mettre aux voix une proposition invitant le Conseil à agir conformément à l'article 7, paragraphe 3, ou, ensuite, à l'article 7, paragraphe 4, du traité sur l'Union européenne.
Toute demande d'approbation formulée par le Conseil sur une proposition présentée conformément à l'article 7, paragraphes 1 ou 2, du traité sur l'Union européenne est annoncée au Parlement, accompagnée des observations transmises par l'État membre concerné, et est renvoyée à la commission compétente, conformément à l'article 81.
Le Parlement se prononce, à l'exception de cas urgents et justifiés, sur proposition de la commission compétente.
Les décisions visées aux paragraphes 1 et 2 requièrent la majorité des deux tiers des suffrages exprimés, constituant la majorité des membres qui composent le Parlement.
Avec l'autorisation de la Conférence des présidents, la commission compétente peut soumettre une proposition de résolution d'accompagnement.
Une telle proposition de résolution expose l'opinion du Parlement quant à une violation grave commise par un État membre et quant aux sanctions appropriées et à leur modification ou à leur levée.
La commission compétente s'assure que le Parlement est pleinement informé et, si nécessaire, consulté sur toutes les mesures d'accompagnement adoptées sur la base de son approbation conformément au paragraphe 3.
Le Conseil est invité à exposer, le cas échéant, les évolutions de la question.
Sur proposition de la commission compétente, élaborée avec l'autorisation de la Conférence des présidents, le Parlement peut adopter des recommandations à l'intention du Conseil.
En temps utile avant la fin d'une législature, le Parlement peut, sur la base d'un rapport élaboré par sa commission compétente conformément à l'article 41, présenter une proposition visant à modifier sa composition.
Le projet de décision du Conseil européen fixant la composition du Parlement est examiné conformément à l'article 81.
Coopération renforcée entre États membres
Les demandes visant à instaurer une coopération renforcée entre États membres conformément à l'article 20 du traité sur l'Union européenne sont renvoyées par le Président, pour examen, à la commission compétente.
Les articles 37, 38, 39, 43, 53 à 59 et 81 du présent règlement sont d'application, le cas échéant.
La commission compétente vérifie le respect de l'article 20 du traité sur l'Union européenne et des articles 326 à 334 du traité sur le fonctionnement de l'Union européenne.
Les actes proposés ultérieurement dans le cadre de la coopération renforcée, une fois que celleci a été établie, sont traités au sein du Parlement selon les mêmes procédures que lorsque la coopération renforcée ne s'applique pas.
L'article 43 est d'application.
PROCÉDURES BUDGÉTAIRES
Lorsque le Conseil demande au Parlement son approbation concernant la proposition de règlement fixant le cadre financier pluriannuel, la question est renvoyée à la commission compétente, conformément à la procédure prévue à l'article 81.
L'approbation du Parlement requiert les voix de la majorité des membres qui le composent.
Les documents suivants sont mis à la disposition des députés: a) le projet de budget présenté par la Commission;
b) un exposé du Conseil sur ses délibérations concernant le projet de budget; c) la position du Conseil sur le projet de budget, établie conformément à l'article 314, paragraphe 3, du traité sur le fonctionnement de l'Union européenne; d) tout projet de décision relative aux douzièmes provisoires conformément à l'article 315 du traité sur le fonctionnement de l'Union européenne.
Ces documents sont renvoyés à la commission compétente.
Toute commission concernée peut émettre un avis.
Le Président fixe le délai dans lequel les commissions souhaitant émettre un avis doivent le communiquer à la commission compétente au fond.
Examen du projet de budget – Première phase
Tout député peut, dans les limites des modalités fixées ci-après, déposer et présenter des projets d'amendement au projet de budget.
Pour être recevables, les projets d'amendement doivent être déposés par écrit, être signés par au moins quarante députés ou déposés au nom d'un groupe politique ou d'une commission, indiquer la ligne budgétaire qu'ils visent et assurer le respect du principe de l'équilibre des recettes et des dépenses.
Les projets d'amendement donnent toutes les indications utiles au sujet du commentaire concernant la ligne budgétaire visée.
Le Président fixe le délai de dépôt des projets d'amendement.
La commission compétente au fond donne son avis sur les textes ainsi déposés, avant leur discussion en séance plénière.
Les projets d'amendement qui ont été rejetés au sein de la commission compétente au fond ne sont mis aux voix en séance plénière que si une commission ou au moins quarante députés en font la demande par écrit dans un délai à fixer par le Président; ce délai ne peut en aucun cas être inférieur à vingt-quatre heures avant l'ouverture du vote.
Les projets d'amendement à l'état prévisionnel du Parlement européen qui sont semblables à ceux déjà rejetés par le Parlement lors de l'établissement de cet état prévisionnel ne sont mis en discussion que si l'avis de la commission compétente au fond est favorable.
Par dérogation aux dispositions de l'article 55, paragraphe 2, le Parlement se prononce par des votes distincts et successifs sur:
– chaque projet d'amendement,
– chaque section du projet de budget,
– une proposition de résolution relative à ce projet de budget.
Les dispositions de l'article 161, paragraphes 4 à 8, sont néanmoins applicables.
Les articles, chapitres, titres et sections du projet de budget pour lesquels aucun projet d'amendement n'a été déposé sont réputés approuvés.
Si le Parlement a amendé le projet de budget, le projet de budget ainsi amendé est transmis au Conseil et à la Commission avec les justifications.
Le procèsverbal de la séance au cours de laquelle le Parlement s'est prononcé sur le projet de budget est transmis au Conseil et à la Commission.
Trilogue financier
Le Président participe aux rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au titre II de la sixième partie du traité sur le fonctionnement de l'Union européenne.
Il prend toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions afin de faciliter la mise en œuvre des procédures précitées.
Le Président du Parlement peut déléguer cette tâche à un viceprésident ayant l'expérience des questions budgétaires ou au président de la commission compétente pour ces questions.
Conciliation budgétaire
Le Président convoque le comité de conciliation conformément à l'article 314, paragraphe 4, du traité sur le fonctionnement de l'Union européenne.
Les membres de la délégation sont désignés par les groupes politiques chaque année, avant le vote du Parlement sur la position du Conseil, de préférence parmi les membres de la commission compétente pour les questions budgétaires et d'autres commissions concernées.
La délégation est dirigée par le Président du Parlement.
Le Président du Parlement peut déléguer cette charge à un viceprésident ayant l'expérience des questions budgétaires ou au président de la commission compétente pour ces questions.
L'article 68, paragraphes 2, 4, 5, 7 et 8, est d'application.
Lorsque le comité de conciliation a abouti à un accord sur un projet commun, le point est inscrit à l'ordre du jour d'une séance plénière à tenir dans les quatorze jours qui suivent la date de cet accord.
Le projet commun est mis à la disposition de tous les députés.
L'article 69, paragraphes 2 et 3, est d'application.
Le projet commun dans son ensemble fait l'objet d'un seul vote.
Le vote a lieu par appel nominal.
Le projet commun est réputé adopté à moins qu'il soit rejeté par la majorité des membres qui composent le Parlement.
Si le Parlement approuve le projet commun tandis que le Conseil le rejette, la commission compétente peut déposer l'ensemble ou une partie des amendements à la position du Conseil pour confirmation, conformément à l'article 314, paragraphe 7, point d), du traité sur le fonctionnement de l'Union européenne.
Le vote de confirmation est inscrit à l'ordre du jour d'une séance plénière à tenir dans les quatorze jours qui suivent la date de la communication du rejet du projet commun par le Conseil.
Les amendements sont réputés confirmés s'ils sont approuvés à la majorité des membres qui composent le Parlement et des trois cinquièmes des suffrages exprimés.
Lorsque le Président constate que le budget a été adopté conformément aux dispositions de l'article 314 du traité sur le fonctionnement de l'Union européenne, il proclame en séance que le budget est définitivement adopté et en assure la publication au Journal officiel de l'Union européenne.
Régime des douzièmes provisoires
Toute décision du Conseil autorisant des dépenses excédant le douzième provisoire est renvoyée à la commission compétente.
La commission compétente peut déposer un projet de décision visant à réduire les dépenses mentionnées au paragraphe 1.
Le Parlement se prononce sur cette décision dans les trente jours qui suivent l'adoption de la décision du Conseil.
Le Parlement se prononce à la majorité des membres qui le composent.
Décharge à la Commission sur l'exécution du budget
Les dispositions concernant la procédure à appliquer pour la décision sur la décharge à donner à la Commission sur l'exécution du budget, conformément aux dispositions financières du traité sur le fonctionnement de l'Union européenne et au règlement financier, sont annexées au présent règlement9.
Autres procédures de décharge
Les dispositions concernant la procédure à appliquer pour la décision sur la décharge à donner à la Commission sur l'exécution du budget s'appliquent de la même manière à la procédure relative à la décharge à donner:
– aux personnes responsables de l'exécution des budgets d'autres institutions et organes de l'Union européenne, comme le Conseil (en sa qualité d'exécutif), la Cour de justice de l'Union européenne, la Cour des comptes, le Comité économique et social européen et le Comité des régions;
– à la Commission pour l'exécution du budget du Fonds européen de développement;
– aux organes responsables de l'exécution du budget d'entités juridiquement indépendantes qui effectuent des missions de l'Union, dans la mesure où leurs activités sont soumises à des dispositions statutaires qui requièrent la décharge du Parlement européen.
Contrôle du Parlement sur l'exécution du budget
Le Parlement procède au contrôle de l'exécution du budget en cours.
Il confie cette tâche à ses commissions compétentes pour le budget et le contrôle budgétaire, ainsi qu'aux autres commissions intéressées.
Il examine chaque année, avant la première lecture du projet de budget relatif à l'exercice suivant, les problèmes relevant de l'exécution du budget en cours, le cas échéant sur la base d'une proposition de résolution présentée par sa commission compétente.
PROCÉDURES BUDGÉTAIRES INTERNES
Sur la base d'un rapport préparé par le secrétaire général, le Bureau établit l'avant-projet d'état prévisionnel.
Le Président transmet cet avant-projet à la commission compétente, qui établit le projet d'état prévisionnel et fait rapport au Parlement.
Le Président fixe un délai pour le dépôt des amendements au projet d'état prévisionnel.
La commission compétente donne son avis sur ces amendements.
Le Parlement arrête l'état prévisionnel.
Le Président transmet l'état prévisionnel à la Commission et au Conseil.
Les dispositions qui précèdent s'appliquent aux états prévisionnels établis en vue d'un budget rectificatif.
Procédure à appliquer pour l'établissement de l'état prévisionnel du Parlement
En ce qui concerne le budget du Parlement, le Bureau et la commission compétente pour les questions budgétaires décident en phases successives: a) de l'organigramme, b) de l'avant-projet et du projet d'état prévisionnel.
Les décisions sur l'organigramme sont prises selon la procédure suivante: a) le Bureau établit l'organigramme de chaque exercice;
b) une conciliation s'engage éventuellement entre le Bureau et la commission compétente pour les questions budgétaires au cas où l'avis de cette dernière diverge des premières décisions du Bureau; c) à la fin de la procédure, la décision finale sur l'état prévisionnel de l'organigramme revient au Bureau, conformément à l'article 207, paragraphe 3, sans préjudice des décisions prises conformément à l'article 314 du traité sur le fonctionnement de l'Union européenne.
Pour ce qui est de l'état prévisionnel proprement dit, la procédure de préparation commence dès que le Bureau a définitivement statué sur l'organigramme.
Les étapes de cette procédure sont celles décrites à l'article 79.
Une procédure de conciliation est ouverte lorsque la commission compétente pour les questions budgétaires et le Bureau ont des positions très éloignées.
Compétences en matière d'engagement et de liquidation des dépenses
Le Président procède ou fait procéder à l'engagement et à la liquidation des dépenses, dans le cadre du règlement financier intérieur arrêté par le Bureau, après consultation de la commission compétente.
Le Président transmet le projet de règlement des comptes à la commission compétente.
Sur rapport de sa commission compétente, le Parlement arrête ses comptes et se prononce sur la décharge.
PROCÉDURE D'APPROBATION
Procédure d'approbation
Invité à donner son approbation sur un acte proposé, le Parlement arrête sa décision sur la base d'une recommandation de sa commission compétente, tendant à l'adoption ou au rejet de l'acte en question.
Le Parlement se prononce ensuite en un seul vote sur l'acte qui, aux termes du traité sur l'Union européenne ou du traité sur le fonctionnement de l'Union européenne, nécessite son approbation, aucun amendement ne pouvant être déposé.
La majorité requise pour l'adoption de l'approbation est celle prévue à l'article correspondant du traité sur l'Union européenne ou du traité sur le fonctionnement de l'Union européenne qui constitue la base juridique de l'acte proposé.
Pour une procédure de coopération renforcée dans un domaine qui relève de la procédure législative ordinaire, l'article 74 octies s'applique.
Lorsque l'approbation du Parlement est requise pour une proposition d'acte législatif ou pour un traité international envisagé, la commission compétente peut décider, en vue de favoriser une issue positive de la procédure, de présenter au Parlement un rapport intérimaire sur la proposition, qui contient une proposition de résolution comprenant des recommandations concernant la modification ou la mise en œuvre de l'acte proposé.
Article 82 supprimé
AUTRES PROCÉDURES
Procédure d'avis au sens de l'article 140 du traité sur le fonctionnement de l'Union européenne
Invité à donner son avis sur les recommandations formulées par le Conseil, conformément à l'article 140, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, le Parlement, après une présentation en plénière de celles-ci par le Conseil, délibère sur la base d'une proposition présentée par écrit ou oralement par sa commission compétente et tendant à l'adoption ou au rejet des recommandations faisant l'objet de sa consultation.
Le Parlement vote ensuite en bloc sur ces recommandations, aucun amendement ne pouvant être déposé.
Procédures relatives au dialogue social
Tout document élaboré par la Commission conformément à l'article 154 du traité sur le fonctionnement de l'Union européenne ou tout accord conclu par les partenaires sociaux conformément à l'article 155, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, de même que les propositions présentées par la Commission conformément à l'article 155, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, sont renvoyés par le Président, pour examen, à la commission compétente.
Si les partenaires sociaux informent la Commission de leur intention d'engager la procédure prévue à l'article 155 du traité sur le fonctionnement de l'Union européenne, la commission compétente peut élaborer un rapport sur le fond du problème.
Si les partenaires sociaux ont conclu un accord et demandent conjointement que celui-ci soit mis en œuvre par une décision du Conseil sur proposition d'acte législatif, conformément à l'article 155, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, la commission compétente présente une proposition de résolution recommandant l'adoption ou le rejet de la demande.
Lorsque la Commission informe le Parlement de son intention d'examiner la possibilité de recourir à des accords volontaires plutôt que de légiférer, la commission compétente peut établir un rapport sur le problème de fond en question, conformément à l'article 48.
Lorsque la Commission annonce son intention de conclure un accord volontaire, la commission compétente peut présenter une proposition de résolution recommandant l'adoption ou le rejet de la proposition et précisant les conditions auxquelles l'adoption ou le rejet est soumis.
Lorsque le Parlement est saisi d'une proposition portant codification de la législation de l'Union, cette proposition est renvoyée à la commission compétente pour les questions juridiques.
Celleci l'examine selon les modalités convenues au niveau interinstitutionnel10afin de vérifier qu'elle se limite à une codification pure et simple sans modification de fond.
La commission qui était compétente pour les actes faisant l'objet de la codification peut, à sa demande ou à la demande de la commission compétente pour les questions juridiques, être saisie pour avis quant à l'opportunité de la codification.
Les amendements au texte de la proposition sont irrecevables.
Cependant, à la demande du rapporteur, le président de la commission compétente pour les questions juridiques peut soumettre à l'approbation de cette dernière des amendements portant sur des adaptations techniques, à condition que ces adaptations soient nécessaires pour assurer la conformité de la proposition aux règles de la codification et n'impliquent aucune modification de fond de la proposition.
Lorsque le Parlement est saisi d'une proposition portant refonte de la législation de l'Union, cette proposition est renvoyée à la commission compétente pour les questions juridiques et à la commission compétente pour la matière visée.
La commission compétente pour les questions juridiques examine la proposition selon les modalités convenues au niveau interinstitutionnel11afin de vérifier qu'elle n'implique aucune modification de fond autre que celles qui y ont été identifiées comme telles.
Dans le cadre de cet examen, les amendements au texte de la proposition sont irrecevables.
Cependant, l'article 86, paragraphe 3, deuxième alinéa, s'applique en ce qui concerne les dispositions restées inchangées dans la proposition de refonte.
11Accord interinstitutionnel du 28 novembre 2001 pour un recours plus structuré à la technique de la refonte des actes juridiques, point 9 (JO C 77 du 28.3.2002, p. 1).
Dans ce cas, le Président invite la Commission à retirer sa proposition.
Si la Commission retire sa proposition, le Président constate que la procédure est devenue sans objet et en informe le Conseil.
Si la Commission ne retire pas sa proposition, le Parlement la renvoie à la commission compétente pour la matière visée, qui l'examine selon la procédure normale.
Lorsqu'un acte législatif délègue à la Commission le pouvoir de compléter ou de modifier certains éléments non essentiels d'un acte législatif, la commission compétente:
– examine tout projet d'acte délégué quand il est transmis au Parlement pour examen;
– peut soumettre au Parlement, par la voie d'une proposition de résolution, toute proposition appropriée conformément aux dispositions de l'acte législatif.
Les dispositions de l'article 88, paragraphes 1, 2 et 3, s'appliquent mutatis mutandis.
Mesures d'exécution
Lorsque la Commission transmet au Parlement un projet de mesures d'exécution, le Président renvoie ce projet à la commission compétente pour l'acte.
Lorsque la procédure avec commissions associées a été appliquée pour l'acte de base, la commission compétente au fond invite toute commission associée à lui transmettre son point de vue, oralement ou par lettre.
Cette réaction prend la forme d'une lettre du président de la commission au commissaire compétent, avec notification à l'ensemble du Parlement.
Si les mesures d'exécution envisagées par la Commission relèvent de la procédure de réglementation avec contrôle, le paragraphe 3 n'est pas d'application et les paragraphes 1 et 2 sont complétés comme suit: a) le délai de contrôle commence à courir lorsque le projet de mesures a été présenté au Parlement dans toutes les langues officielles.
En cas de délai plus bref (article 5 bis, paragraphe 5, point b), de la décision 1999/468/CE du Conseil fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission) et en cas d'urgence (article 5 bis, paragraphe 6, de la décision 1999/468/CE), le délai de contrôle court, à moins que le président de la commission compétente s'y oppose, à compter de la date de réception par le Parlement du projet final de mesures d'exécution dans les versions linguistiques fournies aux membres du comité institué conformément à la décision 1999/468/CE.
TITRE II bis
RELATIONS EXTÉRIEURES
ACCORDS INTERNATIONAUX
Article 89 supprimé
Accords internationaux
Lorsqu'il est projeté d'ouvrir des négociations sur la conclusion, le renouvellement ou la modification d'un accord international, qui peut être un accord dans un domaine spécifique, comme les questions monétaires ou le commerce, la commission compétente peut décider de rédiger un rapport ou de suivre la procédure d'une autre façon et d'informer la Conférence des présidents des commissions de cette décision.
Le cas échéant, d'autres commissions peuvent être invitées à émettre un avis conformément à l'article 49, paragraphe 1.
L'article 188, paragraphe 2, l'article 50 ou l'article 51 s'appliquent le cas échéant.
Les présidents et les rapporteurs de la commission compétente et, éventuellement, des commissions associées prennent conjointement les mesures appropriées visant à garantir que la Commission informe pleinement le Parlement, au besoin sur une base confidentielle, de ses recommandations concernant le mandat de négociation et communique les informations mentionnées aux paragraphes 3 et 4.
Le Parlement, sur proposition de sa commission compétente, d'un groupe politique ou de quarante députés au moins, peut demander au Conseil de ne pas autoriser l'ouverture des négociations avant que le Parlement ne se soit prononcé, sur la base d'un rapport de sa commission compétente, sur le mandat de négociation projeté.
Au moment où il est projeté d'ouvrir des négociations, la commission compétente s'informe auprès de la Commission au sujet de la base juridique retenue pour conclure un accord international du type visé au paragraphe 1.
La commission compétente vérifie, conformément à l'article 37, la base juridique choisie.
Si la Commission ne précise pas de base juridique ou si la validité de la base est mise en doute, les dispositions de l'article 37 sont d'application.
Tout au long des négociations, la Commission et le Conseil informent régulièrement et complètement la commission compétente, au besoin sur une base confidentielle, de l'état d'avancement des négociations.
À tout moment des négociations, le Parlement peut, sur la base d'un rapport de sa commission compétente et après examen de toute proposition pertinente déposée conformément à l'article 121, adopter des recommandations en demandant qu'elles soient prises en considération avant la conclusion de l'accord international à l'examen.
À l'issue des négociations, mais avant la signature de tout accord, le projet d'accord est soumis au Parlement, pour avis ou pour approbation.
Pour la procédure de l'approbation, l'article 81 est d'application.
Avant le vote sur l'approbation, la commission compétente, un groupe politique ou un dixième des députés au moins peuvent proposer que le Parlement demande l'avis de la Cour de justice sur la compatibilité d'un accord international avec les traités.
Si le Parlement adopte cette proposition, le vote sur l'approbation est ajourné jusqu'à ce que la Cour ait rendu son avis.
Le Parlement donne son avis ou son approbation sur la conclusion, le renouvellement ou la modification d'un accord international ou d'un protocole financier conclu par l'Union européenne, en se prononçant par un vote unique à la majorité des suffrages exprimés.
Aucun amendement au texte de l'accord ni au protocole n'est recevable.
Si le Parlement refuse son approbation à un accord international, le Président informe le Conseil que l'accord en question ne peut être conclu.
Procédures fondées sur l'article 218 du traité sur le fonctionnement de l'Union européenne en cas d'application provisoire ou de suspension d'accords internationaux ou d'établissement de la position de l'Union dans une instance créée par un accord international
Lorsque la Commission et/ou le Conseil sont tenus d'informer immédiatement et pleinement le Parlement, conformément à l'article 218, paragraphe 10, du traité sur le fonctionnement de l'Union européenne, une déclaration et un débat sont organisés en séance plénière.
Le Parlement peut formuler des recommandations conformément à l'article 90 ou à l'article 97.
Article 92 supprimé
Représentants spéciaux
Si le Conseil entend nommer un représentant spécial visé à l'article 33 du traité sur l'Union européenne, le Président, à la demande de la commission compétente, invite le Conseil à faire une déclaration et à répondre aux questions concernant le mandat, les objectifs et les autres aspects pertinents de la mission et du rôle que le représentant spécial est appelé à jouer.
Une fois nommé, mais avant qu'il prenne ses fonctions, le représentant spécial peut être invité à faire une déclaration devant la commission compétente et à répondre aux questions de celle-ci.
Dans un délai de trois mois à compter de cette audition, la commission compétente peut proposer, conformément à l'article 121, une recommandation se rapportant directement à la déclaration du représentant spécial et à ses réponses.
Le représentant spécial est invité à tenir le Parlement dûment informé, à intervalles réguliers, de l'exécution pratique de son mandat.
Article 94 supprimé
Représentation internationale
Lors de la nomination des chefs de délégations externes de l'Union, les personnes candidates peuvent être invitées à se présenter devant l'instance compétente du Parlement pour faire une déclaration et répondre aux questions.
Consultation et information du Parlement dans le cadre de la politique étrangère et de sécurité commune
Lorsque le Parlement est consulté conformément à l'article 36 du traité sur l'Union européenne, la question est renvoyée à la commission compétente, laquelle peut présenter des recommandations conformément à l'article 97 du présent règlement.
Les commissions concernées s'efforcent d'obtenir que la vice-présidente de la Commission/haute représentante de l'Union pour les affaires étrangères et la politique de sécurité leur fournisse à intervalles réguliers et en temps utile des informations sur l'évolution et la mise en œuvre de la politique étrangère et de sécurité commune de l'Union, sur le coût prévu chaque fois qu'est adoptée, dans le domaine de cette politique, une décision ayant une incidence financière et sur tous les autres aspects financiers se rapportant à l'exécution des actions relevant de cette politique.
À titre exceptionnel, à la demande de la viceprésidente/haute représentante, une commission peut déclarer le huis clos.
Deux fois par an, un débat a lieu sur le document consultatif établi par la viceprésidente/haute représentante présentant les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune et leurs implications financières pour le budget de l'Union.
Les procédures prévues à l'article 110 sont d'application.
(Voir également l'interprétation sous l'article 121.)
La viceprésidente/haute représentante est invitée à chaque débat en séance plénière qui concerne la politique étrangère, de sécurité ou de défense.
Recommandations dans le cadre de la politique étrangère et de sécurité commune
l'article 121, peut formuler des recommandations à l'intention du Conseil dans le cadre de sa compétence.
En cas d'urgence, l'autorisation visée au paragraphe 1 peut être donnée par le Président, qui peut également autoriser la réunion d'urgence de la commission concernée.
Dans le cadre du processus d'adoption de ces recommandations, qui doivent être mises aux voix sous la forme d'un texte écrit, l'article 146 n'est pas d'application et des amendements oraux peuvent être présentés.
La non-applicabilité de l'article 146 n'est possible qu'en commission et en cas d'urgence.
Ni dans les réunions de commission non déclarées urgentes, ni en séance plénière, il ne peut être dérogé à l'article 146.
La disposition autorisant la présentation d'amendements oraux signifie qu'un membre ne peut s'opposer à la mise aux voix d'amendements oraux en commission.
Les recommandations ainsi formulées sont inscrites à l'ordre du jour de la période de session suivant immédiatement leur présentation.
En cas d'urgence décidée par le Président, elles peuvent être inscrites à l'ordre du jour de la période de session en cours.
Elles sont réputées adoptées, à moins que quarante députés au moins n'aient présenté leur opposition par écrit avant le commencement de la période de session, auquel cas les recommandations de la commission sont inscrites pour débat et vote à l'ordre du jour de ladite période de session.
Un groupe politique ou quarante députés au moins peuvent déposer des amendements.
Violation des droits de l'homme
À chaque période de session, les commissions compétentes peuvent chacune, sans demander d'autorisation, déposer une proposition de résolution, selon la procédure visée à l'article 97, paragraphe 4, concernant des cas de violation des droits de l'homme.
CHAPITRE 14 supprimé
Article 99 supprimé
Article 100 supprimé
Article 101 supprimé
CHAPITRE 15 supprimé
Article 102 supprimé
TITRE III
TRANSPARENCE DES TRAVAUX
Transparence des activités du Parlement
Le Parlement assure la transparence maximale de ses activités, conformément aux dispositions de l'article 1er, paragraphe 2, du traité sur l'Union européenne, de l'article 15 du traité sur le fonctionnement de l'Union européenne et de l'article 42 de la charte des droits fondamentaux de l'Union européenne.
Les débats du Parlement sont publics.
Les réunions des commissions du Parlement sont normalement publiques.
Toutefois, les commissions peuvent décider, au plus tard au moment de l'adoption de l'ordre du jour de la réunion considérée, de diviser l'ordre du jour d'une réunion particulière en points accessibles et en points interdits au public.
Cependant, si une réunion a lieu à huis clos, la commission peut rendre accessibles au public les documents et le procèsverbal de la réunion, sous réserve de l'article 4, paragraphes 1 à 4, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil.
En cas de violation des règles de confidentialité, l'article 153 est d'application.
Accès du public aux documents
Tout citoyen de l'Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre ont un droit d'accès aux documents du Parlement, conformément à l'article 15 du traité sur le fonctionnement de l'Union européenne, sous réserve des principes, conditions et limites définis par le règlement (CE) n° 1049/2001 du Parlement européen et du Conseil et conformément aux dispositions spécifiques contenues dans le présent règlement.
Dans la mesure du possible, l'accès aux documents du Parlement est accordé de la même façon à d'autres personnes physiques ou morales.
Le règlement (CE) n° 1049/2001 est publié pour information de la même manière que le règlement du Parlement.
Aux fins d'accès aux documents, on entend par document du Parlement tout contenu au sens de l'article 3, point a), du règlement (CE) n° 1049/2001, établi ou reçu par les titulaires d'un mandat du Parlement au sens du titre I, chapitre 2, par les organes du Parlement, par les commissions et les délégations interparlementaires ainsi que par le secrétariat du Parlement.
Les documents établis par les députés ou par les groupes politiques sont des documents du Parlement aux fins de l'accès aux documents s'ils sont déposés conformément au présent règlement.
Le Bureau fixe des règles visant à garantir que tous les documents du Parlement sont enregistrés.
Le Parlement établit un registre des documents du Parlement.
Les documents législatifs et certaines autres catégories de documents sont, conformément au règlement (CE) n° 1049/2001, directement accessibles par l'intermédiaire de ce registre.
Les références aux autres documents du Parlement sont, dans la mesure du possible, inscrites dans le registre.
Cette liste ne limite pas le droit d'accès aux documents ne relevant pas des catégories énumérées; ces documents sont disponibles sur demande écrite.
Le Bureau peut adopter des dispositions, conformes au règlement (CE) n° 1049/2001 et régissant les modalités d'accès, qui sont publiées au Journal officiel de l'Union européenne.
Le Bureau désigne les organes responsables du traitement des demandes initiales (article 7 du règlement (CE) n° 1049/2001) et adopte les décisions relatives aux demandes confirmatives (article 8 dudit règlement) et aux demandes d'accès aux documents sensibles (article 9 dudit règlement).
La Conférence des présidents nomme les représentants du Parlement à la commission interinstitutionnelle, créée en vertu de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001.
L'un des viceprésidents est responsable de la supervision du traitement des demandes d'accès aux documents.
La commission compétente du Parlement élabore, sur la base des informations fournies par le Bureau et par d'autres sources, le rapport annuel visé à l'article 17 du règlement (CE) n° 1049/2001 et le présente en séance plénière.
En outre, la commission compétente examine et évalue les rapports adoptés par les autres institutions et agences conformément à l'article 17 dudit règlement.
TITRE IV
RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES
Élection du Président de la Commission
Lorsque le Conseil européen propose un candidat au poste de Président de la Commission, le Président invite le candidat à faire une déclaration et à présenter ses orientations politiques devant le Parlement.
Cette déclaration est suivie d'un débat.
Le Conseil européen est invité à participer au débat.
Le Parlement élit le Président de la Commission à la majorité des membres qui le composent.
Le vote a lieu au scrutin secret.
Si le candidat est élu, le Président en informe le Conseil, invitant ce dernier, ainsi que le Président élu de la Commission, à proposer d'un commun accord les candidats aux différents postes de commissaire.
Si le candidat n'obtient pas la majorité requise, le Président invite le Conseil européen à proposer dans un délai d'un mois un nouveau candidat à l'élection, qui se déroule selon la même procédure.
Le Président, après consultation du Président élu de la Commission, invite les candidats proposés par le Président élu de la Commission et par le Conseil aux différents postes de commissaire à se présenter devant les différentes commissions parlementaires en fonction de leur domaine d'activité probable.
Ces auditions sont publiques.
La ou les commissions compétentes invitent le commissaire désigné à faire une déclaration et à répondre à des questions.
Les auditions sont organisées de façon à permettre aux commissaires désignés de révéler au Parlement toutes les informations utiles.
Les dispositions relatives à l'organisation des auditions sont fixées dans une annexe au règlement12.
Le Président élu présente le collège des commissaires et leur programme au cours d'une séance du Parlement à laquelle tous les membres du Conseil sont invités.
Cette déclaration est suivie d'un débat.
En conclusion du débat, tout groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution.
L'article 110, paragraphes 3, 4 et 5, est d'application.
À la suite du vote sur la proposition de résolution, le Parlement élit ou rejette la Commission à la majorité des suffrages exprimés.
Le Président informe le Conseil de l'élection ou du rejet de la Commission.
Dans le cas d'un changement substantiel de portefeuille au sein de la Commission en cours de mandat, d'une vacance devant être comblée ou bien de la nomination d'un nouveau commissaire à la suite de l'adhésion d'un nouvel État membre, les commissaires concernés sont invités à se présenter devant la commission ou les commissions chargées de leurs domaines de compétence conformément au paragraphe 2.
Motion de censure visant la Commission
Un dixième des membres qui composent le Parlement peut déposer auprès du Président du Parlement une motion de censure visant la Commission.
La motion de censure doit porter la mention "motion de censure" et être motivée.
Elle est transmise à la Commission.
Le Président annonce aux députés le dépôt d'une motion de censure dès qu'il la reçoit.
Le débat sur la censure a lieu vingt-quatre heures au moins après l'annonce aux députés du dépôt d'une motion de censure.
Le vote sur la motion de censure a lieu par appel nominal, quarante-huit heures au moins après l'ouverture du débat.
Le débat et le vote ont lieu au plus tard pendant la période de session qui suit le dépôt de la motion.
La motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement.
Notification du résultat du vote est faite au Président du Conseil et au Président de la Commission.
Nomination des juges et avocats généraux à la Cour de justice de l'Union européenne
Sur proposition de sa commission compétente, le Parlement désigne son candidat au comité de sept personnalités chargé d'examiner l'adéquation des candidats aux postes de juge et d'avocat général de la Cour de justice et du Tribunal.
Nomination des membres de la Cour des comptes
Les personnalités désignées comme membres de la Cour des comptes sont invitées à faire une déclaration devant la commission compétente et à répondre aux questions posées par les députés.
La commission vote séparément sur chaque candidature au scrutin secret.
La commission compétente fait au Parlement une recommandation relative à la nomination des candidats proposés, sous la forme d'un rapport contenant une proposition de décision distincte pour chaque candidat.
Nomination des membres du directoire de la Banque centrale européenne
Le candidat proposé à la présidence de la Banque centrale européenne est invité à faire une déclaration devant la commission parlementaire compétente et à répondre aux questions posées par les membres.
La commission compétente fait au Parlement une recommandation relative à l'approbation ou au rejet de la candidature proposée.
Le vote a lieu dans un délai de deux mois après la réception de la proposition, à moins qu'à la demande de la commission compétente, d'un groupe politique ou de quarante députés au moins, le Parlement n'en décide autrement.
Si le Parlement rend un avis négatif, le Président demande au Conseil de retirer sa proposition et d'en présenter une nouvelle au Parlement.
La même procédure est applicable aux candidats proposés à la vice-présidence et aux postes de membres du directoire de la Banque centrale européenne.
Déclarations de la Commission, du Conseil et du Conseil européen
Les membres de la Commission, du Conseil et du Conseil européen peuvent à tout moment demander au Président du Parlement de leur donner la parole pour faire une déclaration.
Le Président du Conseil européen fait une déclaration après chaque réunion du Conseil européen.
Le Président du Parlement décide du moment où cette déclaration peut être effectuée et si elle peut être suivie d'un débat approfondi ou par trente minutes de questions brèves et précises de la part des députés.
Lorsqu'une déclaration suivie d'un débat est inscrite à l'ordre du jour, le Parlement décide de clore ou non le débat par une résolution.
Il ne peut le faire si un rapport traitant du même sujet est prévu pour la période de session en question ou pour la suivante, à moins que le Président, pour des motifs exceptionnels, formule d'autres propositions.
Si le Parlement décide de clore un débat par une résolution, une commission, un groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution.
Les propositions de résolution sont mises aux voix le jour même.
Le Président décide des exceptions éventuelles à cette règle.
Les explications de vote sont admises.
Une proposition de résolution commune remplace les propositions déposées antérieurement par les signataires mais pas celles qui ont été déposées par d'autres commissions, groupes politiques ou députés.
Après l'adoption d'une proposition de résolution, aucune autre proposition n'est mise aux voix, sauf décision exceptionnelle du Président.
Explication des décisions de la Commission
Après consultation de la Conférence des présidents, le Président du Parlement peut inviter le Président de la Commission, le commissaire responsable des relations avec le Parlement ou, après accord, un autre membre de la Commission, à faire une déclaration devant le Parlement après chacune des réunions de la Commission, pour exposer les principales décisions prises.
La déclaration est suivie d'un débat d'une durée minimale de trente minutes, au cours duquel les députés peuvent poser des questions brèves et précises.
Déclarations de la Cour des comptes
Dans le cadre de la procédure de décharge ou des activités du Parlement ayant trait au domaine du contrôle budgétaire, le Président de la Cour des comptes peut être invité à prendre la parole pour présenter les observations contenues dans le rapport annuel ou dans les rapports spéciaux ou les avis de la Cour ainsi que pour illustrer le programme de travail de la Cour.
Le Parlement peut décider de procéder, avec la participation de la Commission et du Conseil, à un débat distinct sur toute question soulevée par de telles déclarations, en particulier lorsque des irrégularités sont signalées dans la gestion financière.
Déclarations de la Banque centrale européenne
Le Président de la Banque centrale européenne présente au Parlement le rapport annuel de la Banque sur les activités du Système européen de banques centrales et sur la politique monétaire de l'année précédente et de l'année en cours.
Cette présentation est suivie d'un débat général.
Le Président de la Banque centrale européenne est invité à participer aux réunions de la commission compétente au moins quatre fois par an en vue de faire une déclaration et de répondre à des questions.
À leur demande ou à celle du Parlement, le Président, le viceprésident ou d'autres membres du directoire de la Banque centrale européenne sont invités à participer à d'autres réunions.
Un compte rendu in extenso des travaux visés aux paragraphes 3 et 4 est rédigé dans les langues officielles.
Recommandation relative aux grandes orientations des politiques économiques
La recommandation de la Commission relative aux grandes orientations des politiques économiques des États membres et de l'Union est soumise à la commission compétente, qui présente un rapport en séance plénière.
Le Conseil est invité à informer le Parlement du contenu de sa recommandation ainsi que de la position prise par le Conseil européen.
Questions avec demande de réponse orale suivie d'un débat
Une commission, un groupe politique ou quarante députés au moins peuvent poser des questions au Conseil ou à la Commission et demander que ces questions soient inscrites à l'ordre du jour du Parlement.
Les questions sont remises par écrit au Président, qui les soumet sans retard à la Conférence des présidents.
La Conférence des présidents décide si et dans quel ordre ces questions sont inscrites à l'ordre du jour.
Les questions non inscrites à l'ordre du jour du Parlement dans un délai de trois mois après leur dépôt deviennent caduques.
Les questions qui se rapportent aux domaines visés à l'article 42 du traité sur l'Union européenne ne sont pas soumises au délai prévu au paragraphe 2 du présent article.
Le Conseil est tenu de répondre à ces questions dans un délai approprié, afin que le Parlement soit dûment informé.
L'un des auteurs de la question dispose de cinq minutes pour la développer.
Un membre de l'institution intéressée répond.
L'auteur de la question a le droit d'utiliser toute la durée mentionnée du temps de parole.
Heure des questions
L'heure des questions au Conseil et à la Commission a lieu lors de chaque période de session, à des moments fixés par le Parlement sur proposition de la Conférence des présidents.
Au cours d'une période de session, chaque député ne peut poser qu'une seule question au Conseil et qu'une seule question à la Commission.
Les questions sont soumises par écrit au Président, qui décide de leur recevabilité et de l'ordre dans lequel elles seront appelées.
Cette décision est aussitôt notifiée aux auteurs des questions.
Conformément aux lignes directrices établies par la Conférence des présidents, des heures des questions spécifiques peuvent être organisées avec le président de la Commission, avec la
vice-présidente de la Commission/haute représentante de l'Union pour les affaires étrangères et la politique de sécurité et avec le président de l'Eurogroupe.
Questions avec demande de réponse écrite
Les députés peuvent poser des questions avec demande de réponse écrite au président du Conseil européen, au Conseil, à la Commission ou à la vice-présidente de la Commission/haute représentante de l'Union pour les affaires étrangères et la politique de sécurité, conformément aux instructions fixées dans une annexe au présent règlement14.
Le contenu des questions relève de la seule responsabilité de leur auteur.
Les questions sont remises par écrit au Président, qui les communique à leurs destinataires.
Le Président lève les doutes concernant la recevabilité d'une question.
Sa décision est communiquée à l'auteur de la question.
Si une question ne peut recevoir de réponse dans le délai requis, elle est inscrite, à la demande de son auteur, à l'ordre du jour de la prochaine réunion de la commission compétente. L'article 116 s'applique mutatis mutandis.
Les autres questions (questions non prioritaires) doivent recevoir une réponse dans un délai de six semaines à compter de leur transmission à leurs destinataires.
Les députés précisent le type de question dont il s'agit.
La décision en la matière appartient au Président.
Les questions sont publiées, avec leur réponse, au Journal officiel de l'Union européenne.
Questions à la Banque centrale européenne avec demande de réponse écrite
Les députés peuvent poser des questions avec demande de réponse écrite à la Banque centrale européenne, conformément aux instructions fixées dans une annexe au règlement15.
Les questions sont remises par écrit au président de la commission compétente, qui les communique à la Banque centrale européenne.
Les questions sont publiées, avec leur réponse, au Journal officiel de l'Union européenne.
Si une question n'a pas reçu de réponse dans le délai requis, elle est inscrite, à la demande de son auteur, à l'ordre du jour de la prochaine réunion de la commission compétente avec le Président de la Banque centrale européenne.
RAPPORTS D'AUTRES INSTITUTIONS
Rapports annuels et autres rapports d'autres institutions
Les rapports annuels et les autres rapports d'autres institutions pour lesquels les traités prévoient la consultation du Parlement ou pour lesquels d'autres dispositions juridiques prévoient l'avis de ce dernier font l'objet d'un rapport soumis à la séance plénière.
Les rapports annuels et les autres rapports d'autres institutions qui ne relèvent pas du paragraphe 1 sont renvoyés à la commission compétente qui peut proposer d'élaborer un rapport conformément à l'article 48.
RÉSOLUTIONS ET RECOMMANDATIONS
Propositions de résolution
Tout député peut déposer une proposition de résolution portant sur un sujet qui entre dans le cadre des activités de l'Union européenne.
Cette proposition ne peut excéder 200 mots.
La commission compétente décide de la procédure.
Elle peut joindre la proposition de résolution à d'autres propositions de résolution ou rapports.
Elle peut décider d'émettre un avis, éventuellement sous forme de lettre.
Elle peut décider d'élaborer un rapport sur la base de l'article 48.
Les auteurs d'une proposition de résolution sont informés des décisions de la commission et de la Conférence des présidents.
Le rapport contient le texte de la proposition de résolution déposée.
Les avis sous forme de lettre à l'attention d'autres institutions de l'Union européenne sont transmis par le Président.
L'auteur ou les auteurs d'une proposition de résolution déposée sur la base de l'article 110, paragraphe 2, de l'article 115, paragraphe 5, ou de l'article 122, paragraphe 2, peuvent la retirer avant le vote final sur celle-ci.
Une proposition de résolution déposée sur la base du paragraphe 1 peut être retirée par son ou ses auteurs ou par son premier signataire avant que la commission compétente ait décidé, sur la base du paragraphe 2, d'élaborer un rapport sur celle-ci.
Lorsque la proposition a ainsi été reprise par la commission, cette dernière est la seule qui puisse encore la retirer jusqu'à l'ouverture du vote final.
Une proposition de résolution retirée peut être immédiatement reprise et déposée à nouveau par un groupe politique, une commission ou un nombre de députés égal à celui qui est requis pour la déposer.
Il appartient aux commissions de veiller à ce que les propositions de résolution déposées conformément au présent article et répondant aux conditions fixées fassent l'objet d'un suivi et soient dûment rappelées dans les documents qui traduisent ce suivi.
Recommandations à l'intention du Conseil
Un groupe politique ou quarante députés au moins peuvent présenter une proposition de recommandation à l'intention du Conseil, concernant des matières traitées au titre V du traité sur l'Union européenne ou lorsque le Parlement n'a pas été consulté sur un accord international dans le cadre des articles 90 ou 91.
Ces propositions sont renvoyées à la commission compétente pour examen.
Le cas échéant, celleci saisit le Parlement dans le cadre des procédures prévues par le présent règlement.
Lorsqu'elle fait un rapport, la commission compétente adresse au Parlement une proposition de recommandation à l'intention du Conseil, ainsi qu'un bref exposé des motifs et, le cas échéant, l'avis des commissions consultées.
L'application de ce paragraphe ne requiert pas l'autorisation préalable de la Conférence des présidents.
L'article 97 est d'application.
Débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit
Sur demande présentée par écrit au Président par une commission, une délégation interparlementaire, un groupe politique ou quarante députés au moins, un débat peut avoir lieu sur un cas urgent de violation des droits de l'homme, de la démocratie et de l'état de droit (article 137, paragraphe 3).
Le nombre total des sujets inscrits à l'ordre du jour ne peut pas être supérieur à trois, rubriques comprises.
Conformément à l'article 140, le Parlement peut décider de supprimer un sujet prévu pour le débat et de le remplacer par un sujet qui n'était pas prévu.
Les propositions de résolution sur les sujets choisis sont déposées au plus tard le soir de l'adoption de l'ordre du jour, le Président fixant le délai exact de dépôt des propositions de résolution concernées.
Le temps de parole restant, déduction faite de la présentation des propositions de résolution, des votes ainsi que du temps convenu pour les interventions éventuelles de la Commission et du Conseil, est réparti entre les groupes politiques et les députés non inscrits.
À la fin du débat, il est procédé immédiatement aux votes.
L'article 170 ne s'applique pas.
Les votes pris en application du présent article peuvent être organisés conjointement, dans le cadre des responsabilités du Président et de la Conférence des présidents.
Si deux ou plusieurs propositions de résolution sont déposées sur le même sujet, la procédure prévue à l'article 110, paragraphe 4, est applicable.
Le Président et les présidents des groupes politiques peuvent décider qu'une proposition de résolution sera mise aux voix sans débat.
Cette décision requiert l'accord unanime des présidents de tous les groupes politiques.
Les dispositions des articles 174, 175 et 177 ne s'appliquent pas aux propositions de résolution inscrites à l'ordre du jour d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit.
Les propositions de résolution ne sont déposées en vue d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit qu'après adoption de la liste des sujets.
Les propositions de résolution qui ne peuvent être traitées dans le laps de temps prévu pour ce débat deviennent caduques.
Il en est de même pour les propositions de résolution pour lesquelles il a été constaté, à la suite d'une demande présentée conformément à l'article 155, paragraphe 3, que le quorum n'était pas atteint.
Les députés ont le droit de redéposer ces propositions de résolution afin qu'elles soient renvoyées pour examen en commission, conformément à l'article 120, ou inscrites au débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit de la période de session suivante.
Un sujet ne peut être inscrit à l'ordre du jour dans le cadre d'un débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit s'il figure déjà à l'ordre du jour de la période de session.
Aucune disposition du règlement n'autorise la discussion commune d'une proposition de résolution déposée conformément au paragraphe 2, deuxième alinéa, et d'un rapport fait par une commission sur le même sujet.
Lorsque la constatation du quorum, conformément à l'article 155, paragraphe 3, est demandée, cette demande n'est valable que pour la proposition de résolution qui doit être mise aux voix et non pour les suivantes.
Déclarations écrites
Cinq députés au maximum peuvent présenter une déclaration écrite d'une longueur maximale de 200 mots portant sur un sujet qui relève des compétences de l'Union européenne et qui ne couvre pas des questions faisant l'objet d'une procédure législative en cours.
L'autorisation est donnée au cas par cas par le Président.
Les déclarations écrites sont imprimées dans les langues officielles et distribuées.
Elles figurent avec le nom des signataires dans un registre.
Ce registre est public et gardé à l'extérieur de l'entrée de l'hémicycle au cours des périodes de session et, entre les périodes de session, à un endroit approprié, à déterminer par le Collège des questeurs.
La teneur d'une déclaration écrite ne peut pas aller au-delà du cadre d'une déclaration et, en particulier, ne peut contenir de décision sur des sujets pour l'adoption desquels le règlement fixe des procédures et des compétences spécifiques.
Chaque député peut apposer sa signature sous une déclaration inscrite au registre.
Lorsqu'une déclaration recueille les signatures de la majorité des membres qui composent le Parlement, le Président en informe le Parlement, publie le nom des signataires au procèsverbal et publie la déclaration en tant que texte adopté.
La procédure s'achève par la transmission, à la fin de la période de session, de la déclaration aux destinataires, avec indication du nom des signataires.
Une déclaration écrite inscrite au registre depuis plus de trois mois et n'ayant pas été signée par la moitié au moins des membres qui composent le Parlement devient caduque.
Consultation du Comité économique et social européen
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit la consultation du Comité économique et social, le Président entame la procédure de consultation et en informe le Parlement.
Une commission peut demander que le Comité économique et social européen soit consulté sur des problèmes d'ordre général ou sur des points précis.
La commission est tenue d'indiquer le délai dans lequel le Comité économique et social européen émettra son avis.
Les demandes de consultation du Comité économique et social européen sont soumises à l'approbation du Parlement sans débat.
Les avis rendus par le Comité économique et social sont transmis à la commission compétente.
Consultation du Comité des régions
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit la consultation du Comité des régions, le Président entame la procédure de consultation et en informe le Parlement.
Une commission peut demander que le Comité des régions soit consulté sur des problèmes d'ordre général ou sur des points précis.
La commission est tenue d'indiquer le délai dans lequel le Comité des régions émettra son avis.
Les demandes de consultation du Comité des régions sont soumises à l'approbation du Parlement sans débat.
Les avis rendus par le Comité des régions sont transmis à la commission compétente.
Demandes adressées à des agences européennes
Dans les cas où le Parlement a le droit de soumettre une demande à une agence européenne, chaque député peut présenter une telle demande par écrit au Président du Parlement.
Les demandes doivent porter sur des questions relevant de la mission de l'agence concernée et être accompagnées d'informations générales expliquant la nature de la question devant être traitée ainsi que l'intérêt pour l'Union.
Après consultation de la commission compétente, le Président transmet la demande à l'agence ou prend une autre mesure appropriée.
L'auteur de la demande en est immédiatement informé.
Toute demande transmise par le Président à une agence prévoit un délai de réponse.
Si l'agence estime qu'elle n'est pas en mesure de donner suite à la demande telle qu'elle est formulée ou souhaite que la demande soit modifiée, elle informe sans délai le Président, qui prend une mesure appropriée, le cas échéant après consultation de la commission compétente.
Le Parlement peut conclure des accords avec d'autres institutions dans le contexte de l'application des traités ou afin d'améliorer ou de clarifier les procédures.
Ces accords peuvent revêtir la forme de déclarations communes, d'échanges de lettres, de codes de conduite ou d'autres instruments appropriés.
Ils sont signés par le Président après examen par la commission compétente pour les affaires constitutionnelles et après approbation du Parlement.
Ils peuvent être annexés au règlement, pour information.
Si ces accords entraînent des modifications des droits ou obligations existants relatifs à la procédure, créent de nouveaux droits ou obligations relatifs à la procédure pour les députés ou les organes du Parlement ou entraînent des modifications ou des interprétations du règlement du Parlement, la question est renvoyée pour examen à la commission compétente, conformément à l'article 211, paragraphes 2 à 6, avant la signature de l'accord.
SAISINE DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
Recours devant la Cour de justice de l'Union européenne
Dans les délais fixés par les traités et par le statut de la Cour de justice de l'Union européenne pour le recours des institutions de l'Union européenne ou de personnes physiques ou morales, le Parlement examine la législation de l'Union et les mesures d'exécution pour s'assurer que les traités, notamment en ce qui concerne les droits du Parlement, ont été pleinement respectés.
La commission compétente fait rapport au Parlement, au besoin oralement, lorsqu'elle présume qu'il y a violation du droit de l'Union.
Le Président peut saisir l'assemblée plénière de la décision du maintien du recours au début de la période de session suivante.
Si l'assemblée plénière se prononce à la majorité des voix exprimées contre le recours, il retire celui-ci.
Si le Président introduit le recours contre la recommandation de la commission compétente, il saisit l'assemblée plénière de la décision du maintien du recours au début de la période de session suivante.
Le Président dépose des observations ou intervient au nom du Parlement dans les procédures judiciaires, après consultation de la commission compétente.
Si le Président envisage de s'écarter de la recommandation de la commission compétente, il en informe celleci et saisit la Conférence des présidents, en exposant ses motifs.
Lorsque la Conférence des présidents estime que le Parlement ne devrait pas, à titre exceptionnel, déposer des observations ou intervenir devant la Cour de justice de l'Union européenne, alors que la validité juridique d'un acte adopté par le Parlement est remise en cause, la question est soumise sans délai à l'assemblée plénière.
Dans les cas d'urgence, le Président peut agir à titre conservatoire afin de respecter les délais fixés par la juridiction concernée.
Dans ces cas, la procédure prévue au présent paragraphe est mise en œuvre dans les meilleurs délais.
Rien dans le règlement n'empêche la commission compétente d'arrêter des modalités procédurales appropriées pour transmettre sa recommandation dans les délais, dans les cas d'urgence.
Article 129 supprimé
TITRE V
RELATIONS AVEC LES PARLEMENTS NATIONAUX
Échange d'informations, contacts et facilités réciproques
Le Parlement tient les parlements nationaux des États membres régulièrement informés de ses activités.
L'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union, conformément à l'article 9 du protocole sur le rôle des parlements nationaux dans l'Union européenne, sont négociées sur la base d'un mandat conféré par la Conférence des présidents, après consultation de la Conférence des présidents des commissions.
Le Parlement approuve tout accord en la matière conformément à la procédure prévue à l'article 127.
Une commission peut engager directement un dialogue avec des parlements nationaux au niveau des commissions dans la limite des crédits budgétaires prévus à cette fin.
Ceci peut inclure des formes appropriées de coopération prélégislative et postlégislative.
Tout document concernant une procédure législative au niveau de l'Union officiellement transmis par un parlement national au Parlement européen est communiqué à la commission compétente pour la matière visée dans ce document.
La Conférence des présidents peut donner mandat au Président de négocier des facilités pour les parlements nationaux des États membres sur une base réciproque et de proposer toute autre mesure destinée à faciliter les contacts avec les parlements nationaux.
Conférence des organes spécialisés dans les affaires de l'Union (COSAC)
Sur proposition du Président, la Conférence des présidents désigne les membres de la délégation du Parlement à la COSAC et peut leur conférer un mandat.
La délégation est dirigée par un viceprésident du Parlement européen chargé de la mise en œuvre des relations avec les parlements nationaux et par le président de la commission compétente pour les affaires institutionnelles.
Les autres membres de la délégation sont choisis en fonction des thèmes à examiner lors de la réunion de la COSAC et comprennent, autant que possible, des représentants des commissions compétentes dans ces domaines.
Un rapport est transmis, après chaque réunion, par la délégation.
Il est dûment tenu compte de l'équilibre politique global au sein du Parlement.
La Conférence des présidents désigne les membres de la délégation du Parlement à toute conférence ou instance analogue à laquelle participent des représentants de parlements et lui confère un mandat conforme aux résolutions pertinentes du Parlement.
La délégation élit son président et, le cas échéant, un ou plusieurs viceprésidents.
TITRE VI
Législatures, sessions, périodes de session, séances
La législature coïncide avec la durée du mandat des députés prévue par l'acte du 20 septembre 1976.
La session correspond à une période d'un an, comme il ressort dudit acte et des traités.
La période de session est la réunion que tient en règle générale le Parlement chaque mois.
Elle se décompose en séances.
Les séances plénières du Parlement qui se tiennent le même jour sont considérées comme une seule séance.
Le Parlement se réunit de plein droit le deuxième mardi de mars de chaque année et décide souverainement de la durée des interruptions de la session.
Le Parlement se réunit en outre de plein droit le premier mardi qui suit l'expiration d'un délai d'un mois à compter de la fin de la période visée à l'article 10, paragraphe 1, de l'acte du 20 septembre 1976.
La Conférence des présidents peut modifier la durée des interruptions fixées conformément au paragraphe 1, par décision motivée prise quinze jours au moins avant la date précédemment arrêtée par le Parlement pour la reprise de la session, sans que cette date puisse être reculée de plus de quinze jours.
À la demande de la majorité des membres qui composent le Parlement ou à la demande de la Commission ou du Conseil, le Président, après avoir consulté la Conférence des présidents, convoque le Parlement à titre exceptionnel.
Le Président a en outre la faculté, avec l'accord de la Conférence des présidents, de convoquer le Parlement à titre exceptionnel en cas d'urgence.
Lieu de réunion
Le Parlement tient ses séances plénières et ses réunions de commission conformément aux conditions prévues par les traités.
Les propositions de périodes de session additionnelles à Bruxelles, ainsi que toute modification de cellesci, n'appellent qu'un vote à la majorité des suffrages exprimés.
Chaque commission peut décider de demander qu'une ou plusieurs réunions soient tenues en un autre lieu.
La demande motivée est transmise au Président du Parlement, qui la soumet au
Participation aux séances
À chaque séance, une feuille de présence est exposée à la signature des députés.
Les noms des députés dont la présence est attestée par cette feuille de présence sont reproduits dans le procèsverbal de chaque séance.
ORDRE DES TRAVAUX DU PARLEMENT
Projet d'ordre du jour
Avant chaque période de session, le projet d'ordre du jour est établi par la Conférence des présidents sur la base des recommandations de la Conférence des présidents des commissions et compte tenu du programme législatif et de travail annuel convenu, prévu à l'article 35.
La Commission et le Conseil peuvent assister, sur l'invitation du Président, aux délibérations de la Conférence des présidents concernant le projet d'ordre du jour.
Le projet d'ordre du jour peut indiquer le moment où seront mis aux voix certains des points dont il prévoit l'examen.
Le projet d'ordre du jour peut prévoir une ou deux périodes d'une durée totale de soixante minutes au plus pour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit, conformément à l'article 122.
Le projet d'ordre du jour définitif est distribué aux députés au moins trois heures avant l'ouverture de la période de session.
Procédure en plénière sans amendement ni débat
Toute proposition d'acte législatif (première lecture) ainsi que toute proposition de résolution non législative adoptées en commission alors que moins d'un dixième de ses membres a voté contre le texte, sont inscrites au projet d'ordre du jour du Parlement pour adoption sans amendement.
Ce point fait alors l'objet d'un vote unique, à moins que, avant que le projet définitif d'ordre du jour ne soit établi, des groupes politiques ou des députés à titre individuel représentant ensemble un dixième des membres du Parlement aient demandé par écrit l'autorisation de déposer des amendements, auquel cas le Président fixe le délai de dépôt.
Les points inscrits au projet définitif d'ordre du jour en vue d'un vote sans amendement ne font pas non plus l'objet d'un débat, sauf si le Parlement en décide autrement, lors de l'adoption de l'ordre du jour au début de la période de session, sur proposition de la Conférence des présidents ou à la demande d'un groupe politique ou de quarante députés au moins.
Au moment où elle établit le projet définitif d'ordre du jour de la période de session, la Conférence des présidents peut proposer que d'autres points soient inscrits sans amendement ou
À la demande du rapporteur ou sur proposition de la Conférence des présidents, le Parlement peut également décider qu'un point qui ne nécessite pas un débat à part entière sera abordé au moyen d'une brève présentation du rapporteur en plénière.
Dans ce cas, la Commission a la possibilité de donner une réponse, qui sera suivie par un débat d'une durée maximale de dix minutes, au cours duquel le Président peut donner la parole à des députés qui la demandent, pour un maximum d'une minute par député.
Adoption et modification de l'ordre du jour
Le Parlement se prononce, au début de chaque période de session, sur le projet d'ordre du jour définitif.
Des propositions de modification peuvent être présentées par une commission, un groupe politique ou quarante députés au moins.
Le Président doit être saisi de ces propositions une heure au moins avant l'ouverture de la période de session.
Pour chaque proposition le Président peut donner la parole à son auteur, à un orateur pour et à un orateur contre.
Le temps de parole est limité à une minute.
Une fois adopté, l'ordre du jour ne peut être modifié, sauf application des dispositions des articles 142 et 174 à 178, ou sur proposition du Président.
Si une motion de procédure ayant pour objet de modifier l'ordre du jour est rejetée, elle ne peut être réintroduite pendant la même période de session.
Avant de lever la séance, le Président fait part au Parlement de la date, de l'heure et de l'ordre du jour de la séance suivante.
Un groupe politique ou quarante députés au moins peuvent demander que soit inscrit à l'ordre du jour du Parlement un débat extraordinaire sur un thème d'intérêt majeur concernant la politique de l'Union européenne.
Normalement, il n'est pas organisé plus d'un débat extraordinaire au cours d'une période de session.
La demande doit être présentée par écrit au Président au moins trois heures avant le début de la période de session au cours de laquelle le débat extraordinaire doit avoir lieu.
Le vote sur cette demande a lieu au début de la période de session, lorsque le Parlement adopte son ordre du jour.
En réaction à des événements qui ont lieu après l'adoption de l'ordre du jour d'une période de session, le Président, après avoir consulté les présidents des groupes politiques, peut proposer un débat extraordinaire.
Toute proposition en ce sens est mise aux voix au début d'une séance ou
Le Président détermine le moment auquel un tel débat aura lieu.
La durée totale du débat ne dépasse pas soixante minutes.
Le temps de parole des groupes politiques et des députés non inscrits est réparti conformément à l'article 149, paragraphes 4 et 5.
Le débat est clôturé sans l'adoption d'une résolution.
L'urgence d'une discussion sur une proposition faisant l'objet d'une consultation du Parlement, conformément à l'article 43, paragraphe 1, peut être proposée au Parlement par le Président, par une commission, par un groupe politique, par quarante députés au moins, par la Commission ou par le Conseil.
Cette demande doit être présentée par écrit et être motivée.
Dès que le Président est saisi d'une demande de discussion d'urgence, il en informe le Parlement.
Le vote sur cette demande a lieu au début de la séance suivant celle au cours de laquelle la demande a été annoncée, à condition que la proposition sur laquelle porte la demande ait été distribuée dans les langues officielles.
Lorsqu'il y a plusieurs demandes sur un même sujet, l'adoption ou le rejet de l'urgence porte sur toutes les demandes se rapportant à ce sujet.
Avant le vote, seuls peuvent être entendus, pour un maximum de trois minutes chacun, l'auteur de la demande, un orateur pour, un orateur contre et le président et/ou le rapporteur de la commission compétente.
Les points pour lesquels l'urgence a été décidée ont la priorité sur les autres points de l'ordre du jour.
Le Président fixe le moment de leur discussion et celui de leur vote.
La discussion d'urgence peut avoir lieu sans rapport ou, exceptionnellement, sur simple rapport oral de la commission compétente.
Il peut être décidé à tout moment de mettre en discussion commune des points de même nature ou entre lesquels il existe un rapport de fait.
Délais
Sauf les cas d'urgence prévus aux articles 122 et 142, la discussion et le vote ne peuvent s'ouvrir sur un texte que s'il a été distribué depuis vingt-quatre heures au moins.
RÈGLES GÉNÉRALES POUR LA TENUE DES SÉANCES
Accès à la salle des séances
À l'exclusion des députés au Parlement, des membres de la Commission et du Conseil, du secrétaire général du Parlement, des membres du personnel appelés à y faire leur service, des experts ou des fonctionnaires de l'Union, nul ne peut pénétrer dans la salle des séances.
Seules les personnes portant une carte régulièrement délivrée à cet effet par le Président ou le secrétaire général du Parlement sont admises dans les tribunes.
Le public admis dans les tribunes se tient assis et observe le silence.
Toute personne donnant des marques d'approbation ou de désapprobation est expulsée sur-le-champ par les huissiers.
Tous les documents du Parlement sont rédigés dans les langues officielles.
Les interventions dans une des langues officielles sont interprétées simultanément dans chacune des autres langues officielles et dans toute autre langue que le Bureau estime nécessaire.
L'interprétation est assurée, au cours des réunions de commission et de délégation, à partir des langues officielles utilisées et exigées par les membres titulaires et suppléants de la commission ou de la délégation concernée, et vers ces langues.
Au cours des réunions de commission ou de délégation en dehors des lieux habituels de travail, l'interprétation est assurée à partir des langues des membres qui ont confirmé leur assistance à la réunion, et vers ces langues.
Ce régime peut être exceptionnellement assoupli avec l'accord des membres de l'un ou de l'autre de ces organes.
En cas de désaccord, le Bureau tranche.
Lorsqu'il apparaît, après la proclamation des résultats d'un vote, que les textes rédigés dans les différentes langues ne sont pas exactement concordants, le Président décide de la validité du résultat proclamé en vertu de l'article 171, paragraphe 5.
S'il valide le résultat, il détermine la version qui doit être considérée comme adoptée.
La version originale ne peut toutefois pas toujours être considérée comme le texte officiel, étant donné qu'il peut arriver que les textes rédigés dans les autres langues diffèrent tous du texte original.
Pendant une période transitoire s'étendant jusqu'à la fin de la septième législature16, il peut être dérogé aux dispositions de l'article 146 si et dans la mesure où il n'est pas possible de disposer d'un nombre suffisant d'interprètes et de traducteurs pour une langue officielle bien que les mesures nécessaires à cet effet aient été prises.
Sur proposition du secrétaire général, le Bureau détermine, pour chacune des langues officielles concernées, si les conditions définies au paragraphe 1 sont remplies et revoit sa décision tous les six mois sur la base d'un rapport du secrétaire général sur les progrès réalisés.
Le Bureau arrête les dispositions d'application nécessaires.
Les dérogations temporaires décidées par le Conseil, en vertu des traités, en ce qui concerne la rédaction des actes, à l'exception des règlements adoptés conjointement par le Parlement européen et par le Conseil, sont d'application.
Les documents qui servent de base aux débats et aux décisions du Parlement sont imprimés et distribués aux députés.
La liste en est publiée au procèsverbal des séances du Parlement.
Sans préjudice de l'application du premier alinéa, les députés et les groupes politiques ont un accès direct au système informatique interne du Parlement pour la consultation de tout document préparatoire non confidentiel (projet de rapport, projet de recommandation, projet d'avis, document de travail, amendements déposés en commission).
Répartition du temps de parole et liste des orateurs
La Conférence des présidents peut proposer, en vue du déroulement d'une discussion, la répartition du temps de parole.
Le Parlement statue sans débat sur cette proposition.
Les députés ne peuvent prendre la parole sans y être invités par le Président.
Ils parlent de leur place et s'adressent au Président.
Si les orateurs s'écartent du sujet, le Président les y rappelle.
Le Président peut établir, pour la première partie d'un débat, une liste d'orateurs qui inclut une ou plusieurs séries d'orateurs composées de députés de chaque groupe politique souhaitant prendre la parole, par ordre de taille du groupe politique, ainsi que d'un député non inscrit.
Pour cette partie du débat, le temps de parole est réparti selon les critères suivants: a) une première fraction du temps de parole est répartie à égalité entre tous les groupes politiques; b) une deuxième fraction est répartie entre les groupes politiques au prorata du nombre total de leurs membres; c) il est attribué globalement aux non-inscrits un temps de parole calculé d'après les fractions accordées à chaque groupe politique conformément aux points a) et b) cidessus.
Si une répartition globale du temps de parole est fixée pour plusieurs points à l'ordre du jour, les groupes politiques communiquent au Président la fraction de leur temps de parole qu'ils entendent consacrer à chacun de ces points.
Le Président veille au respect des temps de parole ainsi accordés.
Le reste du temps de parole du débat n'est pas spécifiquement attribué à l'avance.
Au lieu de cela, le Président accorde la parole à des députés, en règle générale pour un maximum d'une minute, en veillant à ce que, dans la mesure du possible, soient alternativement entendus des orateurs de différentes tendances politiques et de différents États membres.
Un tour de parole prioritaire peut, sur leur demande, être accordé au président ou au rapporteur de la commission compétente et aux présidents de groupes politiques s'exprimant au nom de leur groupe, ou aux orateurs qui les suppléent.
Le Président peut donner la parole à des députés qui indiquent, en levant un carton bleu, qu'ils souhaitent poser à un autre député, au cours de l'intervention de ce dernier, une question d'une durée maximale d'une demi-minute, si l'orateur est d'accord et si le Président considère que cela n'est pas de nature à perturber le débat.
Le temps de parole est limité à une minute pour les interventions portant sur le procèsverbal des séances, les motions de procédure ou les modifications au projet d'ordre du jour définitif ou à l'ordre du jour.
Le Président, sans préjudice de ses autres pouvoirs disciplinaires, peut faire supprimer des comptes rendus in extenso des débats des séances les interventions des députés qui n'ont pas obtenu préalablement la parole ou qui la conservent au-delà du temps qui leur est imparti.
Au cours du débat sur un rapport, la Commission et le Conseil sont entendus, en général, immédiatement après la présentation du rapport par le rapporteur.
La Commission, le Conseil et le rapporteur peuvent prendre la parole de nouveau, notamment pour répondre aux interventions des députés.
Les députés qui n'ont pas pris la parole au cours d'un débat peuvent, au plus une fois par période de session, remettre une déclaration écrite, d'une longueur n'excédant pas 200 mots, qui sera annexée au compte rendu in extenso du débat.
Interventions d'une minute
Pour une période n'excédant pas trente minutes pendant la première séance de chaque période de session, le Président donne la parole aux députés qui souhaitent attirer l'attention du Parlement sur une question politique importante.
Le temps de parole accordé à chaque député ne doit pas excéder une minute.
Le Président peut autoriser une autre période similaire à un autre moment de la même période de session.
Interventions pour un fait personnel
Les députés demandant à intervenir pour un fait personnel sont entendus à la fin de la discussion du point de l'ordre du jour à l'examen ou au moment de l'adoption du procèsverbal de la séance à laquelle se rapporte la demande d'intervention.
Les orateurs ne peuvent s'exprimer sur le fond du débat. Ils peuvent uniquement réfuter soit des propos tenus au cours du débat et les concernant personnellement, soit des opinions qui leur sont prêtées ou encore rectifier leurs propres déclarations.
À moins que le Parlement n'en décide autrement, aucune intervention pour fait personnel ne peut dépasser trois minutes.
MESURES EN CAS DE NON-RESPECT DES RÈGLES DE CONDUITE APPLICABLES AUX DÉPUTÉS
Mesures immédiates
Le Président rappelle à l'ordre tout député qui porte atteinte au bon déroulement de la séance ou dont le comportement n'est pas compatible avec les dispositions pertinentes de l'article 9.
En cas de récidive, le Président rappelle à nouveau le député à l'ordre, avec inscription au procèsverbal.
Si la perturbation se poursuit, ou en cas de nouvelle récidive, le Président peut retirer la parole au député concerné et l'exclure de la salle pour le reste de la séance.
Le Président peut également recourir à cette dernière mesure immédiatement et sans deuxième rappel à l'ordre dans les cas d'une gravité exceptionnelle.
Le secrétaire général veille sans délai à l'exécution d'une telle mesure disciplinaire avec l'aide des huissiers et, au besoin, du personnel de sécurité du Parlement.
Les pouvoirs définis aux paragraphes 1 à 4 sont attribués, mutatis mutandis, au président de séance des organes, commissions et délégations, tels qu'ils sont définis dans le présent règlement.
Le cas échéant, compte tenu de la gravité de la violation des règles de conduite, le président de séance peut saisir le Président d'une demande de mise en œuvre de l'article 153, au plus tard avant la prochaine période de session ou à la réunion suivante de l'organe, de la commission ou de la délégation concernés.
L'appréciation des comportements observés doit prendre en considération leur caractère ponctuel, récurrent ou permanent, ainsi que leur degré de gravité, sur la base des lignes directrices annexées au présent règlement17.
La sanction prononcée peut consister en l'une ou plusieurs des mesures suivantes: a) un blâme;
b) la perte du droit à l'indemnité de séjour pour une durée pouvant aller de deux à dix jours; c) sans préjudice de l'exercice du droit de vote en séance plénière, et sous réserve dans ce cas du strict respect des règles de conduite, une suspension temporaire, pour une durée pouvant aller de deux à dix jours consécutifs pendant lesquels le Parlement ou l'un quelconque de ses organes, commissions ou délégations se réunissent, de la participation à l'ensemble ou à une partie des activités du Parlement; d) la présentation à la Conférence des présidents, conformément à l'article 19, d'une proposition de suspension ou de retrait d'un ou de plusieurs mandats électifs que l'intéressé occupe au sein du Parlement.
Voies de recours internes
Le député concerné peut introduire un recours interne devant le Bureau dans un délai de deux semaines à partir de la notification de la sanction arrêtée par le Président, recours qui en suspend l'application.
Le Bureau peut, au plus tard quatre semaines après l'introduction du recours, annuler la sanction arrêtée, la confirmer ou en réduire la portée, sans préjudice des droits de recours externes à la disposition de l'intéressé.
En l'absence de décision du Bureau dans le délai imparti, la sanction est réputée nulle et non avenue.
QUORUM ET VOTE
Le Parlement est toujours en nombre pour délibérer, pour régler son ordre du jour et pour adopter le procèsverbal.
Le quorum est atteint lorsque le tiers des membres qui composent le Parlement se trouve réuni dans la salle des séances.
Tout vote est valable, quel que soit le nombre des votants, si, à l'occasion du vote, le Président ne constate pas, sur demande préalable d'au moins quarante députés, que le quorum n'est pas atteint.
Si le vote montre que le quorum n'est pas atteint, il est inscrit à l'ordre du jour de la séance suivante.
Une demande de constatation du quorum ne peut être présentée que par au moins quarante députés.
Une demande présentée au nom d'un groupe politique n'est pas recevable.
Pour établir le résultat du vote, il faut prendre en considération, conformément au paragraphe 2, tous les députés présents dans la salle des séances et, conformément au paragraphe 4, tous les députés qui ont demandé la constatation du quorum.
Le système de vote électronique ne peut être utilisé pour ce faire.
La fermeture des portes de la salle des séances n'est pas admise.
Si le nombre de présents requis pour le quorum n'est pas atteint, le Président ne proclame pas le résultat du vote mais constate que le quorum n'est pas atteint.
Le paragraphe 3, dernière phrase, ne s'applique pas aux votes sur des motions de procédure mais uniquement aux votes sur le fond.
Les députés qui ont demandé la constatation du quorum sont pris en considération dans le dénombrement des présents, conformément au paragraphe 2, même s'ils ne sont plus dans la salle des séances.
Les députés qui ont demandé la constatation du quorum doivent être présents dans la salle des séances au moment où la demande est présentée.
Si moins de quarante députés sont présents, le Président peut constater que le quorum n'est pas atteint.
Dépôt et présentation des amendements
La commission compétente au fond, un groupe politique ou quarante députés au moins peuvent déposer des amendements pour examen en séance plénière.
Les amendements doivent être déposés par écrit et signés par leurs auteurs.
Les amendements à des documents à caractère législatif au sens de l'article 43, paragraphe 1, peuvent être accompagnés de justifications succinctes.
Ces justifications relèvent de la responsabilité de leur auteur et ne sont pas mises aux voix.
Sans préjudice des restrictions prévues à l'article 157, un amendement peut viser à modifier toute partie d'un texte et à supprimer, ajouter ou remplacer des mots ou des chiffres.
Au sens du présent article et de l'article 157, il faut entendre par "texte" l'ensemble d'une proposition de résolution, d'un projet de résolution législative, d'une proposition de décision ou d'une proposition d'acte législatif.
Le Président fixe un délai pour le dépôt des amendements.
Un amendement peut être présenté au cours du débat par son auteur ou par tout autre député qui serait désigné par l'auteur de l'amendement pour le remplacer.
En cas de retrait d'un amendement par son auteur, cet amendement devient caduc s'il n'est pas immédiatement repris par un autre député.
Sauf décision contraire du Parlement, les amendements ne peuvent être mis aux voix qu'après avoir été imprimés et distribués dans toutes les langues officielles.
Une telle décision ne peut être prise si quarante députés au moins s'y opposent.
Le Parlement évite les décisions qui conduiraient à désavantager dans une mesure inacceptable des députés utilisant une langue donnée.
Lorsque moins de cent députés sont présents, le Parlement ne peut pas prendre une telle décision si au moins un dixième des députés présents s'y opposent.
Les amendements oraux présentés en commission peuvent être mis aux voix, sauf opposition d'un membre de la commission.
Recevabilité des amendements
Un amendement est irrecevable: a) si son contenu n'a aucun rapport direct avec le texte qu'il vise à modifier; b) s'il vise à supprimer ou remplacer un texte dans son ensemble;
c) s'il vise à modifier plus d'un des articles ou paragraphes du texte auquel il s'applique. Cette disposition ne s'applique pas aux amendements de compromis ni aux amendements tendant à apporter des modifications identiques à une expression particulière dans l'ensemble du texte; d) s'il se révèle que, dans au moins une des langues officielles, la rédaction du texte visé par l'amendement n'exige pas de modifications; dans ce cas, le Président recherche avec les intéressés une solution linguistique adéquate.
Tout amendement devient caduc s'il est incompatible avec des décisions précédentes prises à propos du même texte au cours du même vote.
Le Président est juge de la recevabilité des amendements.
La décision du Président, prise sur la base du paragraphe 3, concernant la recevabilité d'amendements n'est pas prise sur la base des seules dispositions des paragraphes 1 et 2 du présent article mais sur la base des dispositions du règlement en général.
Un groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution tendant à remplacer une proposition de résolution non législative contenue dans un rapport de commission.
Dans ce cas, le groupe ou les députés concernés ne peuvent présenter d'amendements à la proposition de résolution de la commission compétente.
La proposition de résolution de remplacement ne peut être plus longue que celle de cette commission.
Elle est soumise sans amendement à l'approbation du Parlement par un vote unique.
L'article 110, paragraphe 4, s'applique par analogie.
Le Parlement applique, pour les votes sur les rapports, la procédure suivante: a) d'abord, un vote sur les éventuels amendements au texte sur lequel porte le rapport de la commission compétente; b) ensuite, un vote sur la totalité du texte, éventuellement modifié; c) ensuite, un vote sur les amendements à la proposition de résolution ou au projet de résolution législative; d) enfin, un vote sur l'ensemble de la proposition de résolution ou du projet de résolution législative (vote final).
Le Parlement ne vote pas sur l'exposé des motifs contenu dans le rapport.
d) lorsque le Parlement a procédé à un vote visant à amender la position du Conseil, un vote supplémentaire sur l'ensemble du texte ne peut avoir lieu qu'en conformité avec l'article 65, paragraphe 2.
La procédure énoncée à l'article 69 s'applique à la troisième lecture.
Lors de la mise aux voix de textes législatifs et de propositions de résolution non législative, il est procédé dans un premier temps aux votes relatifs au dispositif, puis aux votes se rapportant aux visas et aux considérants.
Les amendements qui sont en contradiction avec un vote antérieur sont caducs.
Seules sont encore autorisées, au moment du vote, de brèves interventions du rapporteur pour exposer la position de la commission compétente sur les amendements mis aux voix.
Égalité des voix
En cas d'égalité des voix dans un vote émis dans le cadre de l'article 158, paragraphe 1, points b) ou d), l'ensemble du texte est renvoyé en commission.
Cette procédure s'applique également dans le cas de votes émis dans le cadre des articles 3 et 7 et de votes finals émis dans le cadre des articles 186 et 198, étant entendu que pour ces deux derniers articles, le renvoi se fait en Conférence des présidents.
Dans tous les autres cas d'égalité des voix, sans préjudice des articles exigeant la majorité qualifiée, le texte ou la proposition mis aux voix sont réputés rejetés.
Si la commission recommande un vote en bloc, les amendements en question sont soumis au vote en premier et en bloc.
Si elle propose un amendement de compromis, celui-ci fait l'objet d'un vote prioritaire.
Un amendement pour lequel un vote par appel nominal est demandé fait l'objet d'un vote séparé.
Ordre de vote des amendements
Si deux ou plusieurs amendements, qui s'excluent mutuellement, s'appliquent à la même partie du texte, celui qui s'écarte le plus du texte initial a la priorité et doit être mis aux voix le premier.
Son adoption entraîne le rejet des autres amendements.
S'il est rejeté, l'amendement suivant dans l'ordre prioritaire est mis aux voix, et ainsi de suite pour chacun des amendements suivants.
En cas de doute sur la priorité, le Président décide.
Si tous les amendements sont rejetés, le texte initial est réputé adopté, à moins qu'un vote séparé n'ait été demandé dans le délai requis.
Le Président peut mettre aux voix en premier le texte initial ou mettre aux voix avant l'amendement qui s'écarte le plus de ce texte, un amendement qui s'en écarte moins.
Si l'un ou l'autre obtient la majorité, tous les autres amendements portant sur le même texte deviennent caducs.
À titre exceptionnel, sur proposition du Président, les amendements déposés après la clôture de la discussion peuvent être mis aux voix s'il s'agit d'amendements de compromis ou si des problèmes techniques se sont posés.
Le Président doit recueillir l'assentiment du Parlement pour les mettre aux voix.
Conformément à l'article 157, paragraphe 3, le Président est juge de la recevabilité des amendements.
Pour un amendement de compromis déposé après la clôture de la discussion, conformément au présent paragraphe, le Président juge la recevabilité au cas par cas en s'assurant du caractère de compromis de cet amendement.
Comme critères généraux de recevabilité, on peut retenir:
– que, normalement, les amendements de compromis ne peuvent pas se référer à des parties du texte qui n'ont pas fait l'objet d'amendements avant l'expiration du délai de dépôt des amendements;
– que, normalement, les amendements de compromis émanent des groupes politiques, des présidents ou des rapporteurs des commissions intéressées ou des auteurs d'autres amendements;
– que, normalement, les amendements de compromis entraînent le retrait d'autres amendements sur le même point.
Seul le Président peut proposer la prise en considération d'amendements de compromis.
Pour mettre l'amendement aux voix, le Président doit recueillir l'assentiment du Parlement en demandant s'il y a des objections à la mise aux voix d'un amendement de compromis.
Si c'est le cas, le Parlement décide à la majorité des suffrages exprimés.
Lorsque la commission compétente a déposé une série d'amendements au texte qui fait l'objet du rapport, le Président les met aux voix en bloc, sauf si un vote séparé a été demandé par un groupe politique ou par quarante députés au moins ou si d'autres amendements ont été déposés.
Dans ce cas, il suit la procédure prévue au paragraphe 5.
Les auteurs de tels amendements peuvent proposer des votes en bloc lorsque leurs amendements sont complémentaires.
Le Président peut, à la suite de l'adoption ou du rejet d'un amendement déterminé, décider de mettre aux voix en bloc d'autres amendements ayant un contenu ou des objectifs similaires.
Le Président peut recueillir à cette fin l'assentiment préalable du Parlement.
Une telle série d'amendements peut se rapporter à différentes parties du texte initial.
Deux ou plusieurs amendements identiques déposés par des auteurs différents sont mis aux voix comme un seul amendement.
Examen par les commissions des amendements déposés en séance plénière
Lorsque plus de cinquante amendements et demandes de vote par division ou de vote séparé ont été déposés sur un rapport pour être examinés en séance plénière, le Président peut, après avoir consulté le président de la commission compétente, inviter celleci à se réunir pour examiner ces amendements ou demandes.
Tout amendement ou toute demande de vote par division ou de vote séparé qui ne reçoit pas, à ce stade, le vote favorable d'un dixième des membres de la commission n'est pas mis aux voix en séance plénière.
Vote par division
Le vote par division peut être demandé par un groupe politique ou par quarante députés au moins si le texte à mettre aux voix contient plusieurs dispositions, s'il se réfère à plusieurs questions ou s'il peut être divisé en plusieurs parties ayant un sens et/ou une valeur normative propre.
Cette demande doit être présentée au cours de la soirée précédant le vote, à moins que le Président ne décide d'un autre délai.
Le Président statue ensuite sur la demande.
Droit de vote
Le droit de vote est un droit personnel.
Les députés votent individuellement et personnellement.
Toute infraction au présent article sera considérée comme une grave perturbation de la séance, au sens de l'article 153, paragraphe 1, et aura les conséquences juridiques dont il est fait état dans cet article.
Le Parlement vote normalement à main levée.
Si le Président décide que le résultat est douteux, le Parlement est consulté par le système de vote électronique.
En cas de panne de ce dernier, le Parlement est consulté par assis et levé.
Lorsqu'il statue sur une proposition d'acte législatif, qu'il s'agisse d'un vote unique et/ou d'un vote final, le Parlement vote par appel nominal en recourant au système de vote électronique.
Vote par appel nominal
Outre les cas prévus à l'article 106, paragraphe 4, à l'article 107, paragraphe 5, et à l'article 166, il est procédé au vote par appel nominal si un groupe politique ou quarante députés au moins l'ont demandé par écrit dans la soirée précédant le vote, à moins que le Président n'ait décidé d'un autre délai.
Le vote par appel nominal a lieu en recourant au système de vote électronique.
Lorsque celui-ci ne peut être utilisé pour des raisons techniques, l'appel nominal se fait dans l'ordre alphabétique et commence par le nom du député désigné par le sort.
Le Président est appelé à voter le dernier.
Le vote a lieu à haute voix et s'énonce par "oui", "non" ou "abstention".
Pour l'adoption ou le rejet, seules les voix "pour" et "contre" entrent dans le calcul des suffrages exprimés.
Le décompte des voix est arrêté par le Président, qui proclame le résultat du vote.
Le résultat du vote est consigné au procèsverbal de la séance.
La liste des votants est établie par groupe politique en suivant l'ordre alphabétique des noms des députés et précise le sens du vote de chaque député.
Vote électronique
À tout instant, le Président peut décider le recours au système de vote électronique pour les votes prévus aux articles 165, 167 et 169.
Si l'emploi du système électronique est techniquement impossible, le vote a lieu conformément à l'article 165, à l'article 167, paragraphe 2, ou à l'article 169.
Les modalités techniques d'utilisation de ce système sont régies par des instructions du Bureau.
En cas de vote électronique, seul le résultat chiffré du vote est enregistré.
Cependant, si un vote par appel nominal a été demandé conformément à l'article 167, paragraphe 1, le résultat du vote est enregistré nominativement et consigné au procèsverbal de la séance, la liste des votants étant établie par groupe politique en suivant l'ordre alphabétique des noms des députés.
Le vote par appel nominal se fait conformément à l'article 167, paragraphe 2, lorsque la majorité des députés présents le demande.
Pour constater si cette condition est remplie, le système prévu au paragraphe 1 du présent article peut être utilisé.
Vote au scrutin secret
Pour les nominations, sans préjudice de l'application de l'article 13, paragraphe 1, de l'article 186, paragraphe 1, et de l'article 191, paragraphe 2, deuxième alinéa, le vote a lieu au scrutin secret.
Seuls les bulletins mentionnant les noms des députés dont la candidature a été présentée entrent dans le calcul des suffrages exprimés.
La demande doit être présentée avant l'ouverture du vote.
Lorsqu'une demande de vote au scrutin secret est présentée avant l'ouverture du vote par au moins un cinquième des membres qui composent le Parlement, le Parlement est tenu de procéder à un tel vote.
Une demande de vote au scrutin secret a priorité sur une demande de vote par appel nominal.
Le dépouillement de tout scrutin secret est effectué par deux à huit scrutateurs tirés au sort parmi les députés, sauf en cas de vote électronique.
Dans le cas de votes au titre du paragraphe 1, les candidats ne peuvent pas être scrutateurs.
Les noms des députés qui ont pris part à un vote au scrutin secret sont enregistrés au procèsverbal de la séance au cours de laquelle ce vote a eu lieu.
Lorsque la discussion générale est achevée, chaque député peut émettre, sur le vote final, une déclaration orale qui ne peut excéder une minute, ou une déclaration écrite de 200 mots au maximum, laquelle est reprise dans le compte rendu in extenso des séances.
Un groupe politique peut donner une explication de vote d'une durée maximale de deux minutes.
Plus aucune demande d'explication de vote n'est recevable dès que la première explication de vote est commencée.
Des explications de vote sur le vote final sont recevables pour tout sujet soumis au Parlement.
Aux fins du présent paragraphe, l'expression "vote final" ne concerne pas le type de vote, mais signifie le dernier vote sur un sujet.
Les explications de vote ne sont pas admises en cas de vote sur des questions de procédure.
Lorsqu'une proposition d'acte législatif ou un rapport sont inscrits à l'ordre du jour du Parlement conformément à l'article 138, les députés peuvent donner des explications de vote par écrit, conformément au paragraphe 1.
Les explications de vote, orales ou écrites, doivent avoir un lien direct avec le texte qui fait l'objet du vote.
Pour chaque vote particulier, le Président déclare que le vote est ouvert et ensuite qu'il est
Dès que le Président a déclaré ouvert un vote, aucune intervention autre que celle du Président lui-même n'est admise avant qu'il ait déclaré que le vote est clos.
INTERVENTIONS SUR LA PROCÉDURE
La parole est accordée par priorité pour une des motions de procédure suivantes: a) présenter une motion d'irrecevabilité (article 174); b) demander le renvoi en commission (article 175); c) demander la clôture du débat (article 176); d) demander l'ajournement du débat ou du vote (article 177); e) demander la suspension ou la levée de la séance (article 178).
Sur ces motions, peuvent seuls être entendus, outre le député auteur de la motion, un orateur pour et un orateur contre, ainsi que le président ou le rapporteur de la commission compétente.
Le temps de parole est limité à une minute.
Rappel au règlement
Les députés peuvent se voir accorder la parole pour attirer l'attention du Président sur le non-respect du règlement.
Au début de leur intervention, les députés doivent préciser l'article auquel ils se réfèrent.
Les demandes de parole pour un rappel au règlement ont priorité sur toute autre demande de parole.
Le temps de parole est limité à une minute.
Sur le rappel au règlement, le Président décide immédiatement conformément aux dispositions du règlement et fait part de sa décision aussitôt après le rappel au règlement.
Cette décision ne donne pas lieu à un vote.
Exceptionnellement, le Président peut déclarer que sa décision sera communiquée ultérieurement, mais en tout cas dans les vingt-quatre heures suivant le rappel au règlement.
Le renvoi de la décision ne provoque pas l'ajournement du débat en cours.
Le Président peut soumettre la question à la commission compétente.
Les demandes de parole pour rappel au règlement doivent porter sur le point de l'ordre du jour à l'examen.
Le Président peut appeler, en temps opportun, le député auteur d'une demande de parole pour rappel au règlement ayant un autre objet à intervenir, par exemple après la clôture du point de l'ordre du jour en question ou avant une suspension de séance.
À l'ouverture du débat sur un point inscrit à l'ordre du jour, il peut être présenté une motion ayant pour objet de refuser le débat sur ce point pour cause d'irrecevabilité.
Le vote sur cette motion a lieu immédiatement.
L'intention de présenter la motion d'irrecevabilité doit être notifiée au moins vingt-quatre heures à l'avance au Président, qui en fait part sans délai au Parlement.
Si cette motion est adoptée, le Parlement passe immédiatement au point suivant de l'ordre du jour.
Renvoi en commission
Le renvoi en commission peut être demandé par un groupe politique ou par quarante députés au moins lors de la fixation de l'ordre du jour ou avant l'ouverture du débat.
L'intention de demander le renvoi en commission est notifiée au moins vingt-quatre heures à l'avance au Président, qui informe le Parlement immédiatement.
Le renvoi en commission peut également être demandé par un groupe politique ou par quarante députés au moins avant ou durant le vote.
Pareille demande est mise aux voix immédiatement.
Une demande de renvoi en commission ne peut être présentée qu'une fois au cours de chacune de ces différentes phases de la procédure.
Le renvoi en commission suspend le débat sur le point à l'examen.
Le Parlement peut impartir à la commission un délai dans lequel elle devra présenter ses conclusions.
La clôture du débat avant que la liste des orateurs ait été épuisée, peut être proposée par le Président ou demandée par un groupe politique ou par quarante députés au moins.
Le vote sur cette proposition ou sur cette motion a lieu immédiatement.
Si la proposition ou la motion est adoptée, seul peut encore prendre la parole un membre de chacun des groupes qui ne sont pas encore intervenus dans le débat.
Après les interventions visées au paragraphe 2, le débat est clos et le Parlement procède au vote sur le point en discussion, à moins que le vote n'ait été préalablement fixé à un moment précis.
Si la proposition ou la motion est rejetée, elle ne peut être présentée une nouvelle fois au cours du même débat, si ce n'est par le Président.
Ajournement du débat ou du vote
Un groupe politique ou quarante députés au moins peuvent, à l'ouverture du débat sur un point de l'ordre du jour, présenter une motion ayant pour objet de reporter le débat à un moment précis.
Le vote sur cette motion a lieu immédiatement.
L'intention de demander l'ajournement du débat doit être notifiée au moins vingt-quatre heures à l'avance au Président, qui en fait part sans délai au Parlement.
Si cette motion est adoptée, le Parlement passe au point suivant de l'ordre du jour.
Le débat ajourné est repris au moment qui a été fixé.
Si la motion est rejetée, elle ne peut être présentée une nouvelle fois au cours de la même période de session.
Avant ou pendant un vote, un groupe politique ou quarante députés au moins peuvent présenter une motion ayant pour objet de reporter le vote.
Le vote sur cette motion a lieu immédiatement.
Une décision du Parlement de reporter un débat à une période de session ultérieure doit indiquer à quelle période de session le débat est à inscrire, étant entendu que l'ordre du jour de cette période de session est établi conformément aux articles 137 et 140 du règlement.
Suspension ou levée de la séance
La séance peut être suspendue ou levée au cours d'un débat ou d'un vote si le Parlement en décide ainsi sur proposition du Président ou à la demande d'un groupe politique ou de quarante députés au moins.
Le vote sur cette proposition ou sur cette motion a lieu immédiatement.
PUBLICITÉ DES TRAVAUX
Le procèsverbal de chaque séance, rendant compte des délibérations et des décisions du Parlement et des noms des orateurs, est distribué une demi-heure au moins avant le début de l'après-midi de la séance suivante.
Sont également considérés comme des "décisions" au sens de cette disposition, dans le cadre des procédures législatives, tous les amendements adoptés par le Parlement, même en cas de rejet final de la proposition de la Commission, conformément à l'article 56, paragraphe 1, ou de la position du Conseil, conformément à l'article 65, paragraphe 3.
Au début de l'après-midi de chaque séance, le Président soumet à l'approbation du Parlement le procèsverbal de la séance précédente.
Si le procèsverbal est contesté, le Parlement statue, le cas échéant, sur la prise en considération des modifications demandées.
Aucun député ne peut intervenir plus d'une minute sur le sujet.
Le procèsverbal est revêtu de la signature du Président et du secrétaire général et conservé dans les archives du Parlement.
Il est publié au Journal officiel de l'Union européenne.
Textes adoptés
Les textes adoptés par le Parlement sont publiés immédiatement après le vote.
Ils sont soumis au Parlement en même temps que le procèsverbal de la séance concernée et sont conservés dans les archives du Parlement.
Les textes adoptés par le Parlement font l'objet d'une mise au point juridico-linguistique, sous la responsabilité du Président.
Lorsque ces textes sont adoptés sur la base d'un accord obtenu entre le Parlement et le Conseil, cette mise au point est effectuée par les deux institutions, en étroite coopération et d'un commun accord.
La procédure établie à l'article 216 s'applique lorsque, pour assurer la cohérence et la qualité du texte conformément à la volonté exprimée par le Parlement, des adaptations sont nécessaires, qui vont au-delà des corrections d'erreurs typographiques ou des corrections indispensables afin de garantir la concordance de toutes les versions linguistiques ainsi que leur justesse linguistique et leur cohérence terminologique.
Lorsque le vote du Parlement ne repose pas sur un accord avec le Conseil, le texte consolidé indique tous les amendements adoptés.
Après leur mise au point, les textes adoptés sont revêtus des signatures du Président et du secrétaire général et sont publiés au Journal officiel de l'Union européenne.
Un compte rendu in extenso des débats est, pour chaque séance, rédigé dans toutes les langues officielles.
Les orateurs sont tenus de renvoyer les corrections au texte de leurs discours au secrétariat dans le délai d'une semaine.
Le compte rendu in extenso est publié en tant qu'annexe au Journal officiel de l'Union européenne.
Les députés peuvent demander que des extraits du compte rendu in extenso soient traduits à bref délai.
Immédiatement après la séance, un enregistrement audiovisuel des débats, comprenant la bande sonore de toutes les cabines d'interprétation, est produit et mis à disposition sur l'internet.
TITRE VII
COMMISSIONS ET DÉLÉGATIONS
Constitution des commissions permanentes
Sur proposition de la Conférence des présidents, le Parlement constitue des commissions permanentes, dont les attributions sont fixées en annexe au règlement18.
L'élection des membres de ces commissions a lieu au cours de la première période de session du Parlement nouvellement élu et de nouveau à l'issue d'une période de deux ans et demi.
Les attributions des commissions permanentes peuvent être fixées à une date différente de celle de la constitution de celles-ci.
Constitution des commissions spéciales
Sur proposition de la Conférence des présidents, le Parlement peut, à tout moment, constituer des commissions spéciales dont les attributions, la composition et le mandat sont fixés en même temps qu'est prise la décision de leur constitution; le mandat de ces commissions est de douze mois au maximum, à moins que, à l'issue de cette période, le Parlement ne le prolonge.
Si les attributions, la composition et le mandat des commissions spéciales sont fixés en même temps que la décision de leur constitution, cela implique que le Parlement ne peut décider ultérieurement de modifier leurs attributions, que ce soit pour les restreindre ou les élargir.
Commissions d'enquête
Le Parlement peut constituer, à la demande d'un quart de ses membres, une commission d'enquête pour examiner les allégations d'infraction au droit de l'Union ou de mauvaise administration dans l'application de celui-ci qui seraient le fait soit d'une institution ou d'un organe de l'Union européenne, soit d'une administration publique d'un État membre, soit de personnes mandatées par le droit de l'Union pour appliquer celui-ci.
La décision de constituer une commission d'enquête est publiée au Journal officiel de l'Union européenne dans un délai d'un mois.
Le Parlement prend en outre toute mesure requise pour assurer une diffusion optimale de cette décision.
Les modalités de fonctionnement d'une commission d'enquête sont régies par les dispositions du présent règlement applicables aux commissions, sous réserve des dispositions particulières prévues par le présent article et par la décision du Parlement européen, du Conseil et de la Commission du 19 avril 1995 portant modalités d'exercice du droit d'enquête du Parlement européen, annexée au présent règlement19.
La commission d'enquête conclut ses travaux par le dépôt d'un rapport dans un délai de douze mois au maximum.
Le Parlement peut, à deux reprises, décider de proroger ce délai d'une période de trois mois.
Seuls ont le droit de vote au sein de la commission les membres titulaires ou, en leur absence, les suppléants permanents.
La commission d'enquête élit son président et deux viceprésidents et nomme un ou plusieurs rapporteurs.
La commission d'enquête peut en outre confier à ses membres des missions et des tâches spécifiques, ou leur déléguer des compétences, étant entendu que ceux-ci doivent lui faire rapport de manière circonstanciée.
Entre les réunions, le bureau exerce, en cas d'urgence ou de nécessité, les pouvoirs de la commission, sous réserve de ratification lors de la réunion suivante.
Lorsqu'une commission d'enquête considère qu'un de ses droits n'a pas été respecté, elle propose au Président du Parlement d'entreprendre les démarches appropriées.
La commission d'enquête peut s'adresser aux institutions ou personnes visées à l'article 3 de la décision citée au paragraphe 2, afin de procéder à une audition ou de recevoir des documents.
Les frais de déplacement et de séjour des membres et fonctionnaires des institutions et organes de l'Union sont à la charge de ces derniers.
Les frais de déplacement et de séjour des autres personnes qui déposent devant une commission d'enquête sont remboursés par le Parlement européen selon les modalités applicables aux auditions d'experts.
Les personnes appelées à témoigner devant une commission d'enquête peuvent invoquer les droits dont elles disposeraient en tant que témoins devant une juridiction de leur pays d'origine.
Elles doivent être informées de ces droits avant de déposer devant la commission.
En ce qui concerne l'utilisation des langues, la commission d'enquête applique les dispositions de l'article 146.
Cependant, le bureau de la commission:
– peut limiter les services d'interprétation aux langues officielles des participants aux travaux, s'il le juge nécessaire pour des motifs de confidentialité, et
– décide de la traduction des documents reçus, de manière que la commission puisse s'acquitter de sa tâche avec efficacité et rapidité, dans le respect du secret et de la confidentialité requis.
Le président de la commission d'enquête veille, de concert avec le bureau, à ce que le secret ou la confidentialité des travaux soient respectés et en avertit les membres en temps opportun.
De la même manière, il rappelle expressément les dispositions du paragraphe 2 de l'article 2 de la décision précitée.
La partie A de l'annexe VIII s'applique.
L'examen de documents transmis sous réserve du secret ou de la confidentialité s'effectue par le biais de dispositifs techniques garantissant l'exclusivité de l'accès personnel à ces documents des membres chargés de leur examen.
Les membres en question prennent l'engagement solennel de ne permettre à nulle autre personne l'accès à des informations relevant du secret ou de la confidentialité, au sens du présent article, et d'en faire usage aux seules fins de l'élaboration de leur
rapport à l'intention de la commission d'enquête. Les réunions sont tenues dans des salles équipées de manière à rendre impossible toute écoute par des personnes non autorisées.
À l'issue de ses travaux, la commission d'enquête présente au Parlement un rapport sur les résultats de ceux-ci, contenant, le cas échéant, la mention des opinions minoritaires dans les conditions prévues à l'article 52.
Ce rapport est publié.
À la demande de la commission d'enquête, le Parlement organise un débat sur ce rapport au cours de la période de session qui suit sa présentation.
La commission peut également soumettre au Parlement un projet de recommandation à l'intention des institutions ou organes de l'Union européenne ou des États membres.
Le Président du Parlement charge la commission compétente aux termes de l'annexe VII de vérifier la suite donnée aux résultats des travaux de la commission d'enquête, de faire rapport, le cas échéant, sur la question et prend toutes les autres dispositions jugées appropriées en vue de l'application concrète des conclusions des enquêtes.
Seule la proposition de la Conférence des présidents relative à la composition d'une commission d'enquête (paragraphe 3) est susceptible d'amendements conformément à l'article 186, paragraphe 2.
L'objet de l'enquête tel qu'il a été défini par un quart des membres du Parlement (paragraphe 3), pas davantage que la période fixée au paragraphe 4 ne sont susceptibles d'amendements.
L'élection des membres des commissions et des commissions d'enquête a lieu après la désignation des candidats par les groupes politiques et les députés non inscrits.
La Conférence des présidents soumet des propositions au Parlement.
La composition des commissions reflète autant que possible la composition du Parlement.
Lorsque des membres changent de groupe politique, ils conservent, pour le reste de leur mandat de deux ans et demi les sièges qu'ils occupent au sein des commissions parlementaires.
Cependant, si le fait qu'un membre change de groupe perturbe la représentation équitable des différentes tendances politiques au sein d'une commission, la Conférence des présidents doit, conformément à la procédure visée à la deuxième phrase du paragraphe 1, présenter de nouvelles propositions pour la composition de cette commission, étant entendu que les droits individuels du membre concerné doivent être garantis.
La répartition proportionnelle entre groupes politiques des sièges au sein d'une commission ne doit pas amener à s'écarter du nombre global le plus approprié.
Si un groupe décide de ne pas occuper de sièges au sein d'une commission, les sièges en question restent vacants et la commission voit sa taille réduite d'autant.
L'échange de sièges entre groupes politiques ne peut être autorisé.
Des amendements aux propositions de la Conférence des présidents sont recevables, à condition d'être déposés par quarante députés au moins.
Le Parlement se prononce au scrutin secret sur ces amendements.
Sont réputés élus les députés dont les noms figurent dans les propositions de la Conférence des présidents, éventuellement modifiées conformément au paragraphe 2.
Si un groupe politique omet de présenter, conformément au paragraphe 1, des candidats à une commission d'enquête dans un délai fixé par la Conférence des présidents, cette dernière ne soumet au Parlement que les candidatures qui lui ont été notifiées dans ce délai.
Le remplacement des membres des commissions par suite de vacances peut être provisoirement décidé par la Conférence des présidents avec l'accord des députés à nommer et en tenant compte des dispositions du paragraphe 1.
Ces modifications sont soumises à la ratification du Parlement lors de sa séance suivante.
Membres suppléants
Les groupes politiques et les députés non inscrits peuvent désigner pour chaque commission un nombre de suppléants permanents égal au nombre de membres titulaires représentant les différents groupes et les membres non inscrits au sein de la commission.
Le Président doit en être informé.
Les suppléants permanents sont habilités à participer aux réunions de la commission, à y prendre la parole et, en cas d'absence du membre titulaire, à participer au vote.
En outre, en l'absence du membre titulaire et dans le cas où il n'aurait pas été nommé de suppléants permanents ou en l'absence de ces derniers, le membre titulaire de la commission peut se faire suppléer aux réunions par un autre député du même groupe politique, avec droit de vote.
Le nom de ce suppléant doit être indiqué au président de la commission avant l'ouverture du vote.
Le paragraphe 2 s'applique mutatis mutandis aux députés non inscrits.
La communication préalable prévue par le paragraphe 2, dernière phrase, doit être faite avant la fin de la discussion ou avant l'ouverture du vote sur le point ou les points pour lesquels le titulaire se fait suppléer.
Ces dispositions s'articulent autour de deux éléments parfaitement établis par ce texte:
– un groupe politique ne peut avoir plus de membres suppléants permanents que de membres titulaires dans une commission;
– seuls les groupes politiques ont la faculté de nommer des membres suppléants permanents sous la seule condition d'en informer le Président.
– la qualité de suppléant permanent relève uniquement de l'appartenance à un groupe déterminé;
– lorsque le nombre de membres titulaires dont un groupe politique dispose dans une commission est modifié, le nombre maximal des membres suppléants permanents qu'il peut y nommer subit le même changement;
– en cas de changement de groupe politique, les membres concernés ne peuvent conserver le mandat de suppléant permanent qu'ils tenaient de leur groupe d'origine;
– en aucun cas, un membre d'une commission ne peut être suppléant d'un collègue appartenant à un autre groupe politique.
Les commissions permanentes ont pour mission d'examiner les questions dont elles ont été saisies par le Parlement ou, pendant une interruption de la session, par le Président, au nom de la Conférence des présidents.
Les missions des commissions spéciales et des commissions d'enquête sont fixées lors de leur constitution; ces commissions ne peuvent émettre d'avis à l'intention d'autres commissions.
Au cas où une commission permanente se déclare incompétente pour examiner une question ou en cas de conflit de compétence entre deux ou plusieurs commissions permanentes, la Conférence des présidents est saisie de la question de compétence dans un délai de quatre semaines de travail suivant l'annonce en plénière de la saisine de la commission.
La Conférence des présidents statue dans un délai de six semaines sur la base d'une recommandation faite par la Conférence des présidents des commissions ou, à défaut, par le président de cette dernière.
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée.
Les présidents de commission peuvent conclure des accords avec d'autres présidents de commission concernant l'attribution d'une question à une commission donnée, sous réserve, le cas échéant, de l'autorisation d'une procédure avec commissions associées conformément à l'article 50.
Au cas où plusieurs commissions permanentes sont compétentes pour une question, il est désigné une commission compétente au fond et une ou des commissions saisies pour avis.
Toutefois, le nombre des commissions saisies simultanément d'une question ne peut être supérieur à trois, à moins que, pour des cas motivés, une dérogation à cette règle ne soit décidée dans les conditions prévues au paragraphe 1.
Plusieurs commissions ou sous-commissions peuvent procéder en commun à l'examen des questions entrant dans leur compétence mais sans pouvoir prendre de décision.
Toute commission peut, avec l'accord du Bureau, charger un ou plusieurs de ses membres de procéder à une mission d'étude ou d'information.
Commission chargée de la vérification des pouvoirs
Parmi les commissions constituées dans les conditions prévues par le présent règlement, une commission est chargée de vérifier les pouvoirs et de préparer les décisions concernant les contestations des élections.
Sous-commissions
Sous réserve de l'accord préalable de la Conférence des présidents toute commission permanente ou spéciale peut, dans l'intérêt de ses travaux, nommer dans son sein une ou plusieurs sous-commissions dont elle détermine la composition au sens de l'article 186 et la compétence.
Les sous-commissions font rapport devant la commission qui les a créées.
À cette fin, tous les membres titulaires d'une souscommission sont choisis au sein de la commission principale.
À la première réunion de commission qui suit l'élection des membres des commissions conformément à l'article 186, la commission élit, par tours de scrutin distincts, les membres qui en assurent la présidence et la vice-présidence et qui constituent le bureau de la commission.
Le nombre de viceprésidents à élire est déterminé par le Parlement sur proposition de la Conférence des présidents.
Cette disposition n'interdit pas, et même permet au président de la commission principale d'associer les présidents des sous-commissions aux travaux du bureau, ou de les autoriser à présider les débats sur des sujets spécifiquement traités par les sous-commissions concernées, pourvu que cette façon de procéder soit soumise au bureau dans son intégralité et qu'elle soit agréée par celui-ci.
Dans le cas contraire ou à la demande d'un sixième des membres de la commission, elle a lieu au scrutin secret.
En cas de candidature unique, l'élection est acquise à la majorité absolue des suffrages exprimés, ceux-ci comprenant les voix pour et les voix contre.
En cas de pluralité de candidatures au premier tour de scrutin, est élu le candidat qui obtient la majorité absolue des suffrages exprimés, tels qu'ils sont définis à l'alinéa précédent.
Au deuxième tour, est élu le candidat qui obtient le plus grand nombre de voix.
En cas d'égalité des voix, est élu le candidat le plus âgé.
Si un deuxième tour de scrutin est nécessaire, de nouvelles candidatures peuvent être présentées.
Les groupes politiques peuvent désigner l'un de leurs membres comme coordinateur.
Les coordinateurs de commission sont convoqués, si nécessaire, par le président de la commission pour préparer les décisions à prendre par la commission, en particulier celles concernant la procédure et la désignation des rapporteurs.
La commission peut déléguer aux coordinateurs le pouvoir de prendre certaines décisions, à l'exception de celles concernant l'adoption de rapports, d'avis ou d'amendements.
Les viceprésidents peuvent être invités à participer aux réunions des coordinateurs de commission à titre consultatif. Les coordinateurs s'efforcent de trouver un consensus.
Lorsqu'il n'est pas possible de l'obtenir, ils ne peuvent agir que s'ils disposent d'une majorité qui représente clairement une large majorité des membres de la commission, compte tenu de la taille respective des différents groupes politiques.
Les groupes politiques peuvent désigner, pour chaque rapport, un rapporteur fictif pour suivre l'avancement du rapport en question et trouver des compromis au sein de la commission, au nom du groupe.
Leurs noms sont communiqués au président de la commission.
La commission, sur proposition des coordinateurs, peut notamment décider d'associer les rapporteurs fictifs à la recherche d'un accord avec le Conseil dans les procédures législatives ordinaires.
COMMISSIONS - FONCTIONNEMENT
Les commissions se réunissent sur convocation de leur président ou sur l'initiative du Président du Parlement.
La Commission et le Conseil peuvent participer aux réunions des commissions, sur invitation du président de la commission, faite au nom de celle-ci.
Par décision spéciale de la commission, toute autre personne peut être invitée à assister à une réunion et à y prendre la parole.
Par analogie, la décision quant à la présence, aux réunions de commission, des assistants des députés qui en sont membres, est laissée à la discrétion de chaque commission.
Une commission saisie au fond peut, sous réserve de l'approbation du Bureau, organiser une audition d'experts lorsqu'elle estime que cette audition est indispensable au bon déroulement de ses travaux sur une question déterminée.
Les commissions saisies pour avis peuvent participer à l'audition si elles le souhaitent.
Sans préjudice de l'application de l'article 49, paragraphe 6, les députés peuvent, sauf décision contraire de la commission, assister aux réunions des commissions dont ils ne font pas partie, sans pouvoir prendre part à leurs délibérations.
Toutefois, ces députés peuvent être autorisés par la commission à participer à ses travaux avec voix consultative.
Procès-verbaux des réunions de commission
Le procèsverbal de chaque réunion de commission est distribué à tous les membres de la commission et soumis à l'approbation de celle-ci.
Chaque député peut déposer des amendements pour examen en commission.
Une commission peut valablement voter lorsque le quart des membres qui la composent est effectivement présent.
Au vu des amendements déposés, la commission peut, au lieu de procéder au vote, demander au rapporteur de présenter un nouveau projet tenant compte du plus grand nombre possible d'amendements.
En pareil cas, un nouveau délai pour le dépôt d'amendements à ce projet est fixé.
Dispositions concernant la séance plénière applicables en commission
Les articles 12, 13, 14, 17, 18, 36 à 44, 148, l'article 149, paragraphes 2 et 10, les articles 152, 154, 156 à 159, 161, l'article 163, paragraphe 1, les articles 164, 165, 168, 169, 171 à 174, 177 et 178 s'appliquent, mutatis mutandis, aux réunions de commission.
Une heure des questions peut avoir lieu en commission si une commission en décide ainsi.
Chaque commission fixe elle-même la procédure à suivre pour la conduite de l'heure des questions.
DÉLÉGATIONS INTERPARLEMENTAIRES
Constitution et rôle des délégations interparlementaires
Sur proposition de la Conférence des présidents, le Parlement constitue des délégations interparlementaires permanentes et fixe leur nature et le nombre de leurs membres en fonction de leurs attributions.
L'élection des membres des délégations a lieu au cours de la première ou de la deuxième période de session du Parlement nouvellement élu pour la durée de la législature.
L'élection des membres des délégations a lieu après la présentation des candidats à la Conférence des présidents par les groupes politiques et les députés non inscrits.
La Conférence des présidents soumet au Parlement des propositions qui tiennent compte, autant que possible, d'une représentation équitable des États membres et des tendances politiques.
Les paragraphes 2, 3, 5 et 6 de l'article 186 sont d'application.
Les bureaux des délégations sont constitués en application de la procédure établie pour les commissions permanentes, conformément à l'article 191.
Les compétences générales des diverses délégations sont définies par le Parlement.
Celui-ci peut à tout moment les élargir ou les réduire.
Les dispositions d'exécution concernant l'activité des délégations sont arrêtées par la Conférence des présidents sur proposition de la Conférence des présidents des délégations.
Le président de la délégation présente un rapport d'activité à la commission compétente pour les affaires étrangères et la sécurité.
Le président d'une délégation a la possibilité d'être entendu par une commission quand un point inscrit à l'ordre du jour concerne le domaine de compétence de la délégation.
Il en va de même, lors des réunions d'une délégation, pour le président ou pour le rapporteur de cette commission.
Coopération avec l'Assemblée parlementaire du Conseil de l'Europe
Les organes du Parlement, et plus particulièrement les commissions, coopèrent avec leurs homologues de l'Assemblée parlementaire du Conseil de l'Europe dans les domaines d'intérêt commun, en vue notamment d'améliorer l'efficacité des travaux et d'éviter les doubles emplois.
La Conférence des présidents, d'un commun accord avec les autorités compétentes de l'Assemblée parlementaire du Conseil de l'Europe, définit les modalités de la mise en œuvre de ces dispositions.
Commissions parlementaires mixtes
Le Parlement européen peut constituer des commissions parlementaires mixtes avec les parlements d'États associés à l'Union, ou avec ceux d'États avec lesquels des négociations ont été engagées en vue d'une adhésion.
Ces commissions peuvent formuler des recommandations à l'intention des parlements participants.
En ce qui concerne le Parlement européen, celles-ci sont renvoyées à la commission compétente, qui présente des propositions quant aux suites à leur donner.
Les commissions parlementaires mixtes sont régies par les règles de procédure prévues dans l'accord en question.
Celles-ci se fondent sur la parité entre la délégation du Parlement européen et celle du parlement partenaire.
Les commissions parlementaires mixtes adoptent leur règlement et le soumettent à l'approbation du Bureau du Parlement européen et du parlement partenaire.
L'élection des membres des délégations du Parlement européen aux commissions parlementaires mixtes ainsi que la constitution des bureaux de ces délégations ont lieu selon la procédure fixée pour les délégations interparlementaires.
TITRE VIII
Droit de pétition
Tout citoyen de l'Union européenne, ainsi que toute personne physique ou morale résidant ou ayant son siège social dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union européenne et qui le ou la concerne directement.
Les pétitions au Parlement doivent mentionner le nom, la nationalité et le domicile de chacun des pétitionnaires.
Lorsqu'une pétition est signée par plusieurs personnes physiques ou morales, les signataires nomment un représentant et ses suppléants qui sont considérés comme les pétitionnaires aux fins du présent titre.
S'il n'a pas été procédé à cette nomination, le premier signataire ou une autre personne appropriée est considéré comme le pétitionnaire.
Chaque pétitionnaire peut à tout moment retirer son soutien à la pétition.
Après le retrait par tous les pétitionnaires de leur soutien à la pétition, celleci devient caduque.
Les pétitions doivent être rédigées dans une langue officielle de l'Union européenne.
Les pétitions rédigées dans une autre langue ne font l'objet d'un examen que si les pétitionnaires y ont joint une traduction dans une langue officielle.
Dans sa correspondance avec les pétitionnaires, le Parlement utilise la langue officielle dans laquelle est rédigée la traduction.
Le Bureau peut décider que des pétitions et des correspondances avec les pétitionnaires seront rédigées dans d'autres langues utilisées dans un État membre.
Les pétitions sont inscrites sur un rôle général dans l'ordre de leur arrivée, si elles remplissent les conditions prévues au paragraphe 2; à défaut, elles sont classées, et les pétitionnaires sont informés des motifs du classement.
Les pétitions inscrites sur le rôle général sont renvoyées par le Président à la commission compétente, qui établit si elles sont recevables ou non selon l'article 227 du traité sur le fonctionnement de l'Union européenne.
Si la commission compétente ne parvient pas à un consensus sur la recevabilité de la pétition, celleci est déclarée recevable à la demande d'un quart au moins des membres de la commission.
Les pétitions déclarées irrecevables par la commission sont classées.
La décision motivée est notifiée aux pétitionnaires.
Dans la mesure du possible, d'autres voies de recours peuvent être recommandées.
Une fois inscrites sur le rôle général, les pétitions deviennent en principe des documents publics, et le nom du pétitionnaire ainsi que le contenu de la pétition peuvent être publiés par le Parlement par souci de transparence.
Nonobstant les dispositions du paragraphe 9, les pétitionnaires peuvent demander que leur nom ne soit pas révélé en vue de protéger leur vie privée, auquel cas le Parlement est tenu de respecter une telle demande.
Lorsque les plaintes des pétitionnaires ne peuvent donner lieu à des investigations pour des raisons d'anonymat, les pétitionnaires sont consultés sur les suites à leur donner.
Les pétitionnaires peuvent demander que leur pétition soit traitée confidentiellement, auquel cas le Parlement prend les précautions qui s'imposent pour garantir que son contenu ne soit pas rendu public.
Les pétitionnaires sont informés des conditions précises d'application de la présente disposition.
Lorsque la commission le juge opportun, elle peut soumettre la question au Médiateur.
Les pétitions adressées au Parlement par des personnes physiques ou morales qui ne sont pas citoyennes de l'Union européenne et qui ne résident pas ou n'ont pas leur siège social dans un État membre font l'objet d'un relevé séparé et sont classées séparément.
Le Président adresse chaque mois un relevé des pétitions reçues au cours du mois précédent, en précisant leur objet, à la commission compétente pour l'examen des pétitions, laquelle peut demander à prendre connaissance de celles qu'elle juge opportun d'examiner.
Les pétitions recevables sont examinées par la commission compétente dans le cours de ses activités ordinaires, soit par le biais d'une discussion lors d'une réunion régulière, soit par voie de procédure écrite.
Les pétitionnaires peuvent être invités à participer aux réunions de la commission si leur pétition y fait l'objet d'une discussion, ou ils peuvent demander à être présents.
Il appartient au président de décider d'accorder ou non le droit de parole aux pétitionnaires.
La commission peut décider, s'agissant d'une pétition recevable, d'élaborer un rapport d'initiative conformément à l'article 48, paragraphe 1, ou de présenter une proposition de résolution succincte au Parlement, à condition que la Conférence des présidents ne s'y oppose pas.
Cette proposition de résolution est inscrite au projet d'ordre du jour de la période de session qui se tient au plus tard huit semaines après son adoption en commission.
Elle est soumise à un vote unique sans débat, à moins que la Conférence des présidents décide, à titre exceptionnel, d'appliquer l'article 139.
Conformément à l'article 49 et à l'annexe VII, la commission peut solliciter l'avis d'une autre commission qui a des compétences spéciales pour la question examinée.
Lorsque le rapport traite en particulier de l'application ou de l'interprétation du droit de l'Union européenne, ou de modifications qu'il est proposé d'apporter au droit existant, la commission compétente en la matière est associée conformément à l'article 49, paragraphe 1, et à l'article 50, premier et deuxième tirets.
La commission compétente accepte sans vote les suggestions concernant des parties de la proposition de résolution reçues de la commission compétente en la matière et traitant de l'application ou de l'interprétation du droit de l'Union européenne ou de modifications au droit existant.
Si la commission compétente n'accepte pas ces suggestions, la commission associée peut les soumettre directement à la séance plénière.
Il est établi un registre électronique, sur lequel les citoyens peuvent s'associer au pétitionnaire ou cesser de le soutenir en apposant leur propre signature électronique au bas de la pétition déclarée recevable et inscrite sur le registre.
Dans le cadre de l'examen des pétitions, de la constatation des faits ou de la recherche d'une solution, la commission peut organiser des missions d'information dans l'État membre ou la région visés par la pétition.
La commission peut demander à la Commission de l'assister, notamment par des précisions sur l'application ou le respect du droit de l'Union, ainsi que par la communication d'informations et de documents relatifs à la pétition.
Des représentants de la Commission sont invités à participer aux réunions de la commission.
La commission peut demander au Président de transmettre son avis ou sa recommandation à la Commission, au Conseil ou aux autorités de l'État membre concerné en vue de faire entreprendre une action ou de recevoir une réponse.
La commission informe tous les semestres le Parlement de ses délibérations.
La commission informe en particulier le Parlement des mesures prises par le Conseil ou par la Commission quant aux pétitions qui leur ont été transmises par le Parlement.
Les pétitionnaires sont informés de la décision prise par la commission et des motifs qui la soutiennent.
Une fois achevé l'examen d'une pétition recevable, celleci est déclarée close et le pétitionnaire en est informé.
Publicité des pétitions
Les pétitions inscrites sur le rôle général visé à l'article 201, paragraphe 6, ainsi que les décisions les plus importantes relatives à la procédure d'examen de cellesci, sont annoncées en séance plénière.
Ces communications figurent au procèsverbal de la séance.
Le titre et le texte résumé des pétitions inscrites sur le rôle général ainsi que les avis accompagnant le traitement de la pétition et les décisions essentielles sont déposés dans une base de données accessible au public, à condition que les pétitionnaires aient donné leur accord.
Les pétitions à traiter confidentiellement sont déposées dans les archives du Parlement, où elles peuvent être consultées par chaque député.
TITRE IX
Élection du Médiateur
Au début de chaque législature, immédiatement après son élection ou dans les cas prévus au paragraphe 8, le Président lance un appel aux candidatures en vue de l'élection du Médiateur et fixe le délai de présentation de celles-ci.
Cet appel est publié au Journal officiel de l'Union européenne.
Les candidatures doivent être soutenues par quarante députés au moins, ressortissants de deux États membres au minimum.
Chaque député ne peut soutenir qu'une candidature.
Les candidatures doivent comporter toutes les pièces justificatives permettant d'établir de façon certaine que le candidat remplit les conditions requises par le statut du Médiateur.
Les candidatures sont transmises à la commission compétente, laquelle peut demander à entendre les intéressés.
Ces auditions sont ouvertes à tous les députés.
La liste alphabétique des candidatures recevables est ensuite soumise au vote du Parlement.
Le vote a lieu au scrutin secret et est acquis à la majorité des suffrages exprimés.
Si aucun candidat n'est élu au terme des deux premiers tours, seuls peuvent se maintenir les deux candidats ayant obtenu le plus grand nombre de suffrages au deuxième tour.
Dans tous les cas d'égalité des voix, le candidat le plus âgé l'emporte.
Avant l'ouverture du vote, le Président s'assure de la présence de la moitié au moins des membres qui composent le Parlement.
La personne élue est immédiatement appelée à prêter serment devant la Cour de justice.
Sauf les cas de décès ou de destitution, le Médiateur demeure en charge jusqu'à la prise de fonctions de son successeur.
Action du Médiateur
La décision concernant le statut et les conditions générales d'exercice des fonctions du Médiateur ainsi que les dispositions d'exécution y afférentes, telles qu'adoptées par le Médiateur, sont annexées au règlement pour information20.
Le Médiateur informe le Parlement des cas de mauvaise administration qu'il décèle, conformément à l'article 3, paragraphes 6 et 7, de la décision susmentionnée, et sur lesquels la commission compétente peut établir un rapport.
Il présente par ailleurs au Parlement, à la fin de chaque session annuelle, un rapport sur le résultat de ses enquêtes, conformément à l'article 3,
Un dixième des députés au Parlement peut demander que le Médiateur soit déclaré démissionnaire au motif qu'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou qu'il a commis une faute grave.
La demande est transmise au Médiateur et à la commission compétente qui, si elle estime, à la majorité de ses membres, que les motifs invoqués sont fondés, présente un rapport au Parlement.
À sa demande, le Médiateur est entendu avant la mise aux voix du rapport.
Le Parlement, après un débat, statue au scrutin secret.
Avant d'ouvrir le vote, le Président s'assure que la moitié au moins des membres qui composent le Parlement sont présents.
En cas de vote favorable à la destitution du Médiateur, et lorsque celui-ci n'y a pas donné suite, le Président, au plus tard lors de la période de session suivant celle du vote, saisit la Cour de justice, avec prière de se prononcer sans délai, d'une requête tendant à ce que le Médiateur soit déclaré démissionnaire.
La démission volontaire du Médiateur interrompt la procédure.
TITRE X
SECRÉTARIAT GÉNÉRAL DU PARLEMENT
Secrétariat général
Le Parlement est assisté d'un secrétaire général nommé par le Bureau.
Le secrétaire général prend l'engagement solennel devant le Bureau d'exercer ses fonctions en pleine impartialité et en toute conscience.
Le secrétaire général du Parlement dirige un secrétariat dont la composition et l'organisation sont arrêtées par le Bureau.
COMPÉTENCES RELATIVES AUX PARTIS POLITIQUES AU NIVEAU EUROPÉEN
Compétences du Président
Le Président représente le Parlement dans ses relations avec les partis politiques au niveau européen, conformément à l'article 20, paragraphe 4.
Compétences du Bureau
Le Bureau décide de la demande de financement introduite par un parti politique au niveau européen ainsi que de la répartition des crédits entre les partis politiques bénéficiaires.
Il arrête une liste des bénéficiaires et des montants alloués.
Le Bureau statue sur l'éventuelle suspension ou réduction d'un financement et sur l'éventuel recouvrement des sommes indûment perçues.
Le Bureau, après la fin de l'exercice budgétaire, approuve le rapport d'activité final et le décompte financier final du parti politique bénéficiaire.
Le Bureau, dans les conditions visées au règlement (CE) n° 2004/2003 du Parlement européen et du Conseil, peut octroyer une assistance technique aux partis politiques au niveau européen conformément à leurs propositions.
Le Bureau peut déléguer au secrétaire général certains types de décisions relatives à l'octroi d'une assistance technique.
Dans tous les cas visés aux paragraphes précédents, le Bureau agit sur la base d'une proposition du secrétaire général.
Sauf dans les cas visés aux paragraphes 1 et 4, le Bureau, avant de prendre une décision, entend les représentants du parti politique concerné.
Il peut à tout moment solliciter l'avis de la Conférence des présidents.
Lorsque le Parlement constate, après vérification, qu'un parti politique au niveau européen ne respecte plus les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales, ainsi que de l'état de droit, le Bureau décide l'exclusion de ce parti politique du financement.
Compétences de la commission compétente et du Parlement en séance plénière
À la demande d'un quart des membres du Parlement, représentant au moins trois groupes politiques, le Président, après un échange de vues à la Conférence des présidents, demande à la commission compétente de vérifier si un parti politique au niveau européen continue de respecter, notamment dans son programme et par son action, les principes sur lesquels l'Union européenne est fondée, à savoir les principes de la liberté, de la démocratie, du respect des droits de l'homme et des libertés fondamentales, ainsi que de l'état de droit.
La commission compétente, avant de soumettre une proposition de décision au Parlement, entend les représentants du parti politique concerné, et sollicite et examine l'avis du comité composé de personnalités indépendantes, prévu au règlement (CE) n° 2004/2003 du Parlement européen et du Conseil.
Le Parlement vote à la majorité des suffrages exprimés sur la proposition de décision constatant que le parti politique concerné respecte les principes énoncés au paragraphe 1 ou qu'il ne les respecte pas.
Aucun amendement ne peut être déposé.
Dans les deux cas, si la proposition de décision n'obtient pas la majorité, la décision contraire est réputée adoptée.
La décision du Parlement produit ses effets à partir du jour du dépôt de la demande visée au paragraphe 1.
Le Président représente le Parlement au comité composé de personnalités indépendantes.
La commission compétente élabore le rapport prévu au règlement (CE) n° 2004/2003 du Parlement européen et du Conseil sur l'application de ce règlement, ainsi que sur les activités financées, et le présente en séance plénière.
TITRE XII
APPLICATION ET MODIFICATION DU RÈGLEMENT
Application du règlement
En cas de doute quant à l'application ou à l'interprétation du présent règlement, le Président peut renvoyer la question, pour examen, à la commission compétente.
Les présidents des commissions peuvent agir de même en cas de doute semblable dans le cadre des travaux des commissions et en rapport avec ceux-ci.
La commission compétente décide de la nécessité de proposer une modification du règlement.
Dans ce cas, elle observe la procédure prévue à l'article 212.
Si la commission compétente décide qu'il suffit d'une interprétation du règlement en vigueur, elle transmet son interprétation au Président, qui en informe le Parlement au cours de la période de session suivante.
Si un groupe politique ou quarante députés au moins font opposition à l'interprétation de la commission compétente, la question est soumise au Parlement, qui se prononce à la majorité des suffrages exprimés en présence d'un tiers au moins de ses membres.
En cas de rejet, la question est renvoyée de nouveau à la commission.
Les interprétations qui n'ont fait l'objet d'aucune opposition de même que celles qui ont été adoptées par le Parlement, sont reprises en italiques, sous forme de remarques se rapportant à l'article ou aux articles correspondants du règlement.
Ces interprétations constituent des précédents pour l'application et l'interprétation futures des articles en question.
Le règlement et les interprétations sont revus périodiquement par la commission compétente.
Lorsque les dispositions du règlement confèrent certains droits à un nombre précis de députés, celui-ci sera d'office remplacé par le nombre entier le plus proche représentant le même pourcentage de membres du Parlement si le nombre total de ces derniers s'accroît, notamment à la suite d'un élargissement de l'Union européenne.
Modification du règlement
Tout député peut proposer des modifications au présent règlement et à ses annexes, accompagnées, s'il y a lieu, de justifications succinctes.
Ces propositions de modification sont traduites, imprimées, distribuées et renvoyées à la commission compétente, qui les examine et décide de les soumettre ou non au Parlement.
Pour l'application des articles 156, 157 et 161 à l'examen de ces propositions en séance plénière, les références faites dans ces articles au "texte initial" ou à la "proposition d'acte législatif" sont considérées comme renvoyant à la disposition en vigueur.
Les modifications du présent règlement ne sont adoptées que si elles obtiennent les suffrages de la majorité des membres qui composent le Parlement.
Sauf exception prévue au moment du vote, les modifications au présent règlement et à ses annexes entrent en vigueur le premier jour de la période de session qui suit leur adoption.
TITRE XIII
Les symboles de l'Union
Le Parlement reconnaît et fait siens les symboles de l'Union ci-après:
– le drapeau représentant un cercle de douze étoiles d'or sur fond bleu,
– la devise "Unie dans la diversité".
Le Parlement célèbre la journée de l'Europe le 9 mai.
Le drapeau est arboré dans tous les bâtiments du Parlement et à l'occasion des événements officiels.
Il est utilisé dans chaque salle de réunion du Parlement.
L'hymne est joué à l'ouverture de chaque séance constitutive et à l'occasion d'autres séances solennelles, notamment pour souhaiter la bienvenue à des chefs d'État ou de gouvernement, ou pour accueillir de nouveaux membres à la suite d'un élargissement.
Le Bureau examine d'autres utilisations des symboles au sein du Parlement.
Il fixe les modalités de mise en œuvre du présent article.
À la fin de la dernière période de session précédant les élections, toutes les questions en instance devant le Parlement sont réputées caduques, sous réserve des dispositions du deuxième alinéa du présent article.
Au début de chaque législature, la Conférence des présidents statue sur les demandes motivées des commissions parlementaires et des autres institutions concernant la reprise ou la poursuite de l'examen de ces questions.
Ces dispositions ne s'appliquent pas aux pétitions ni aux textes ne nécessitant pas de décision.
Les annexes au présent règlement sont disposées selon les quatre rubriques suivantes: a) dispositions d'application de procédures réglementaires adoptées à la majorité des suffrages exprimés (annexe VII); b) dispositions prises en application de normes spécifiques figurant au règlement et selon les procédures et règles de majorité prévues par celles-ci (annexes I, II, III, IV, VI, VIII, parties A, C et D, et annexe X);
L'inscription en annexe de ces dispositions est décidée par le Parlement à la majorité des suffrages exprimés, sur proposition de sa commission compétente (annexes VIII, partie B, IX, XI, XII, XIII, XIV, XV et XIX); d) lignes directrices et codes de conduite adoptés par les différents organes du Parlement (annexes XVI, XVII, XVIII et XX).
Rectificatifs
Si une erreur est relevée dans un texte adopté par le Parlement, le Président soumet, le cas échéant, un projet de rectificatif à la commission compétente.
Si une erreur est relevée dans un texte adopté par le Parlement et convenu avec d'autres institutions, le Président s'emploie à obtenir l'accord des institutions concernées sur les corrections nécessaires, avant de procéder conformément au paragraphe 1.
La commission compétente examine le projet de rectificatif et le soumet au Parlement si elle estime qu'une erreur a été commise, qui peut être corrigée de la manière proposée.
Le rectificatif est annoncé lors de la période de session suivante.
Il est réputé approuvé sauf si, dans les quarante-huit heures suivant son annonce, un groupe politique ou quarante députés au moins demandent qu'il soit mis aux voix.
Si le rectificatif n'est pas approuvé, il est renvoyé à la commission compétente, qui peut proposer un rectificatif modifié ou clore la procédure.
Les rectificatifs approuvés sont publiés de la même façon que le texte auquel ils se réfèrent.
Les articles 72, 73 et 74 s'appliquent mutatis mutandis.
ANNEXE I
Dispositions d'application de l'article 9, paragraphe 1 - Transparence et intérêts financiers des députés
Au moment de prendre la parole devant le Parlement ou l'un de ses organes, ou s'il est proposé comme rapporteur, tout député ayant un intérêt financier direct dans l'affaire en discussion le signale oralement.
Avant de pouvoir être valablement désigné comme titulaire d'un mandat du Parlement ou de l'un de ses organes, conformément aux articles 13, 191 ou 198, paragraphe 2, du règlement, ou de participer à une délégation officielle conformément aux articles 68 ou 198, paragraphe 2, du règlement, tout député doit avoir dûment rempli la déclaration prévue à l'article 2.
Les questeurs tiennent un registre dans lequel les députés déclarent personnellement et avec précision: a) leurs activités professionnelles ainsi que toute autre fonction ou activité rémunérée, b) toute indemnité perçue pour l'exercice d'un mandat au sein d'un autre parlement, c) leurs soutiens financiers, en personnel ou en matériel, venant s'ajouter aux moyens fournis par le Parlement et qui leur sont alloués dans le cadre de leurs activités politiques par des tiers, avec indication de l'identité de ces derniers.
Les députés s'interdisent de recevoir tout autre don ou libéralité dans l'exercice de leur mandat.
Les déclarations au registre sont faites sous la responsabilité personnelle des députés et doivent être mises à jour chaque année.
Le Bureau peut formuler périodiquement une liste des éléments devant, à son avis, être déclarés au registre.
Si un député, après avoir été dûment sollicité, ne respecte pas son obligation de déclaration au sens des points a) et b), le Président l'invite à nouveau à fournir cette déclaration dans un délai de deux mois.
Si le délai est dépassé sans que le député ait fourni cette déclaration, son nom est publié, avec mention de l'infraction, au procèsverbal du premier jour de chaque période de session suivant le dépassement du délai.
Si le député refuse, même après publication de l'infraction, de fournir la déclaration, le Président applique les dispositions de l'article 153 pour suspendre le député concerné.
Les présidences des groupements de députés, qu'il s’agisse d'intergroupes ou d'autres groupements non officiels de députés, sont tenues de déclarer tout soutien, en espèces ou en nature (par exemple, assistance en matière de secrétariat), qui, s'il était offert aux députés à titre individuel, devrait être déclaré en vertu du présent article.
Il incombe aux questeurs de tenir un registre et d'élaborer les modalités relatives à la déclaration, par lesdits groupements, de tout soutien extérieur.
Le registre est public.
Les députés sont soumis, en matière de déclaration de patrimoine, aux obligations qui leur sont prescrites par la législation de l'État membre dans lequel ils ont été élus.
ANNEXE II
Déroulement de l'heure des questions prévue à l'article 116
– d'être concises et rédigées de manière à permettre une réponse brève,
– de relever de la compétence et du domaine de responsabilité de la Commission et du Conseil et de présenter un intérêt général,
– de n'exiger au préalable aucune étude ou recherche étendue de la part de l'institution intéressée,
– d'être formulées avec précision et de se référer à un point concret,
– de ne contenir aucune affirmation ni aucun jugement,
– de ne pas avoir trait à des questions strictement personnelles,
– de ne pas avoir pour but l'obtention de documents ou d'informations statistiques,
– d'être présentées sous une forme interrogative.
Ne pourra être acceptée une question relative à un sujet figurant déjà à l'ordre du jour et pour la discussion duquel est prévue la participation de l'institution intéressée.
Une question n'est pas recevable si une question identique ou analogue a déjà été posée et a déjà reçu une réponse au cours des trois derniers mois, à moins que des faits nouveaux n'interviennent ou que l'auteur ne cherche à obtenir un complément d'information.
Dans le premier cas, copie de la question et de la réponse est transmise à l'auteur.
Questions complémentaires
Comme suite à une réponse, tout député peut poser une question complémentaire à une question et, au maximum, deux questions complémentaires.
Les questions complémentaires sont soumises aux conditions de recevabilité mentionnées dans les présentes instructions.
Le Président décide de la recevabilité des questions complémentaires et limite leur nombre de façon que chaque député puisse recevoir une réponse à la question qu'il a déposée.
Le Président n'est pas tenu de déclarer recevable une question complémentaire, même lorsqu'elle répond aux conditions de recevabilité précitées: a) si elle est de nature à menacer le déroulement normal de l'heure des questions, ou b) si la question principale à laquelle elle se réfère a déjà été suffisamment explicitée par d'autres questions complémentaires, ou c) si elle n'a pas de rapport direct avec la question principale.
Réponses aux questions
L'institution intéressée veille à ce que ses réponses soient concises et pertinentes.
Si le contenu des questions le permet, le Président peut décider, après consultation des auteurs de ces questions, que l'institution intéressée y répondra simultanément.
Il ne peut être répondu aux questions qu'en présence du député qui en est l'auteur, à moins que, avant le début de l'heure des questions, le député n'ait fait connaître par écrit son suppléant au Président.
En cas d'absence du député auteur de la question et de son suppléant, la question devient caduque.
Lorsqu'un député a posé une question, mais que ni lui ni son suppléant ne sont présents lors de l'heure des questions, le Président rappelle au député, par lettre, qu'il est tenu d'être présent ou de se faire remplacer.
Si le Président est amené à adresser une telle lettre à trois reprises en l'espace de douze mois, le député concerné perd pendant six mois son droit de poser des questions pour l'heure des questions.
Les questions auxquelles, faute de temps, aucune réponse n'a pu être donnée reçoivent une réponse conformément à l'article 117, paragraphe 4, premier alinéa, à moins que leur auteur ne demande l'application de l'article 117, paragraphe 3.
La procédure pour les réponses écrites est régie par les dispositions de l'article 117, paragraphes 3 et 5.
Délais
Les questions doivent être déposées dans un délai d'au moins une semaine avant le début de l'heure des questions.
Les questions qui n'ont pas été déposées dans ce délai peuvent être traitées pendant l'heure des questions pour autant que l'institution intéressée y consente.
Les questions déclarées recevables sont distribuées aux députés et transmises aux institutions intéressées.
(extrait de la résolution du Parlement du 13 novembre 1986)
Le Parlement européen,
1. souhaite une application plus stricte des directives concernant le déroulement de l'heure des questions prévue à l'article 4321 du règlement, et en particulier du point 1 de ces directives, relatif à la recevabilité;
2. recommande un recours plus fréquent à la possibilité que l'article 43, paragraphe 322, du règlement, confère au Président du Parlement européen de grouper par thèmes les questions pour l'heure des questions; estime cependant que seules les questions figurant dans la première moitié de la liste des questions posées pour une période de session donnée devraient faire l'objet d'un tel groupement;
3. recommande, en ce qui concerne les questions complémentaires, que le Président autorise, en règle générale, une question complémentaire de l'auteur de la question principale et une ou au plus deux questions complémentaires posées par des membres appartenant de préférence à un groupe politique et/ou à un État membre différents de celui de l'auteur de la question principale; rappelle que les questions complémentaires doivent être concises et présentées sous une forme interrogative et suggère qu'elles n'excèdent pas 30 secondes;
ANNEXE III
Instructions pour les questions avec demande de réponse écrite en application des articles 117 et 118
Les questions avec demande de réponse écrite:
– précisent clairement le destinataire à qui elles doivent être transmises via les canaux interinstitutionnels habituels,
– relèvent de la compétence et du domaine de responsabilité de leurs destinataires et présentent un intérêt général,
– sont concises et contiennent une demande compréhensible,
– ne contiennent pas de propos insultants,
– n'ont pas trait à des questions strictement personnelles.
Si une question ne respecte pas ces instructions, le secrétariat conseille l'auteur quant à la façon de la formuler de manière à la rendre recevable.
Si une question identique ou similaire a été posée et a obtenu une réponse pendant les six mois qui précèdent, le secrétariat transmet à l'auteur une copie de la question précédente et de la réponse.
La nouvelle question n'est communiquée à son destinataire que si l'auteur invoque de nouveaux développements importants ou souhaite obtenir de plus amples informations.
Si une question vise à obtenir des informations factuelles ou statistiques déjà disponibles à la bibliothèque du Parlement, celleci en informe le député, qui peut retirer la question.
Les questions portant sur des sujets connexes peuvent recevoir une réponse commune.
Instructions et critères généraux à suivre pour le choix des sujets à inscrire à l'ordre du jour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit, prévus à l'article 122
Doit être considérée comme prioritaire toute proposition de résolution qui vise à permettre au Parlement de se prononcer, à l'intention du Conseil, de la Commission, des États membres, de pays tiers ou d'organisations internationales, par un vote, sur un événement prévu, avant qu'il n'ait lieu, lorsque la seule période de session du Parlement européen au cours de laquelle le vote peut avoir lieu en temps utile est la période de session en cours.
Les propositions de résolution ne peuvent excéder 500 mots.
Les sujets qui ont trait aux compétences de l'Union européenne prévues par les traités doivent être considérés comme prioritaires, à condition d'être d'une importance majeure.
Le nombre des sujets choisis, qui ne devrait pas dépasser trois, rubriques incluses, doit permettre un débat adapté à l’importance de ces sujets.
Modalités d'application
Les critères de priorité suivis pour l'établissement de la liste des sujets à inscrire à l'ordre du jour des débats sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit sont portés à la connaissance du Parlement et des groupes politiques.
Limitation et répartition du temps de parole
Pour mieux utiliser le temps disponible, le Président du Parlement européen, après consultation des présidents des groupes politiques, convient avec le Conseil et la Commission d'une limitation du temps de parole réservé aux interventions éventuelles de ces deux institutions dans le débat sur des cas de violation des droits de l'homme, de la démocratie et de l'état de droit.
Délai pour le dépôt d'amendements
Le délai pour le dépôt d'amendements aux propositions de résolution doit être fixé de manière qu'il y ait, entre la distribution du texte desdits amendements dans les langues officielles et la discussion des propositions de résolution, un laps de temps suffisant pour permettre un examen approprié de ces amendements par les députés et les groupes politiques.
ANNEXE V supprimée
ANNEXE VI
Procédure à appliquer pour l'examen et l'adoption de décisions sur l'octroi de la décharge
Sont imprimés et distribués: a) le compte de gestion, l'analyse de la gestion financière et le bilan financier fournis par la Commission; b) le rapport annuel et les rapports spéciaux de la Cour des comptes, accompagnés des réponses des institutions; c) la déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes fournie par la Cour des comptes sur la base de l'article 287 du traité sur le fonctionnement de l'Union européenne; d) la recommandation du Conseil.
Ces documents sont renvoyés à la commission compétente au fond.
Toute commission intéressée peut émettre un avis.
Le Président fixe le délai dans lequel les commissions susceptibles d'émettre un avis doivent le communiquer à la commission compétente au fond.
Le Parlement examine le rapport de la commission compétente au fond concernant la décharge au plus tard le 30 avril de l'année suivant l'adoption du rapport annuel de la Cour des comptes, comme le requiert le règlement financier.
Sauf disposition contraire de la présente annexe, les articles du règlement du Parlement relatifs aux amendements et au vote s'appliquent.
Le rapport sur la décharge établi par la commission compétente au fond comporte: a) une proposition de décision d'octroi de la décharge ou d'ajournement de la décision de décharge (vote au cours de la période de session d'avril) ou une proposition de décision d'octroi ou de refus de la décharge (vote au cours de la période de session d'octobre); b) une proposition de décision clôturant les comptes de la totalité des recettes et des dépenses ainsi que l'actif et le passif de l'Union; c) une proposition de résolution contenant les observations accompagnant la proposition de décision visée au point a), comportant à la fois une appréciation de la gestion budgétaire de la Commission au cours de l'exercice et des observations au sujet de l'exécution des dépenses dans l'avenir;
d) en annexe, une liste des documents reçus de la Commission ainsi que des documents qui ont été demandés mais qui n'ont pas été reçus; e) les avis des commissions concernées.
Lorsque la commission compétente au fond propose l'ajournement de la décision de décharge, la proposition de résolution s'y rapportant précisera également, entre autres: a) les motifs de l'ajournement, b) les actions supplémentaires attendues de la Commission et les délais s'y rapportant, c) les documents dont doit disposer le Parlement pour lui permettre de prendre une décision en connaissance de cause.
Examen et votes au Parlement
Tout rapport de la commission compétente au fond sur la décharge est inscrit à l'ordre du jour de la première période de session suivant son dépôt.
Seuls sont recevables les amendements à la proposition de résolution déposée conformément à l'article 3, paragraphe 1, point c).
Les propositions de décision et la proposition de résolution sont, sauf dispositions contraires prévues à l'article 5, mises aux voix dans l'ordre indiqué à l'article 3.
Le Parlement se prononce à la majorité des suffrages exprimés, conformément à l'article 231 du traité sur le fonctionnement de l'Union européenne.
Vote au cours de la période de session d'avril
Dans une première phase, le rapport de décharge propose soit l'octroi de la décharge, soit l'ajournement de la décision de décharge.
a) Lorsqu'une proposition d'octroi de la décharge obtient la majorité, la décharge est octroyée.
Cela vaut également clôture des comptes.
Lorsqu'une proposition d'octroi de la décharge n'obtient pas la majorité, la décharge est réputée reportée et la commission compétente au fond présente, dans un délai de six mois, un nouveau rapport contenant une nouvelle proposition d'octroi ou de refus de la décharge.
b) Lorsqu'une proposition d'ajournement de la décision de décharge est adoptée, la commission compétente au fond présente, dans un délai de six mois, un nouveau rapport contenant une nouvelle proposition d'octroi ou de refus de la décharge.
Dans ce cas, la clôture des comptes est également reportée et elle est à nouveau proposée avec le nouveau rapport.
Lorsqu'une proposition d'ajournement de la décision de décharge n'obtient pas la majorité, la décharge est réputée octroyée.
Dans ce cas, la décision vaut également clôture des comptes.
La proposition de résolution peut toujours être mise aux voix.
Vote au cours de la période de session d'octobre
Dans cette deuxième phase, le rapport de décharge propose soit l'octroi soit le refus de la décharge. - 128 -
a) Lorsqu'une proposition d'octroi de la décharge obtient la majorité, la décharge est octroyée.
Cela vaut également clôture des comptes.
Lorsqu'une proposition d'octroi de la décharge n'obtient pas la majorité, cela vaut refus de la décharge.
Une proposition formelle de clôture des comptes pour l'exercice en question est présentée lors d'une période de session ultérieure, au cours de laquelle la Commission est invitée à faire une déclaration.
b) Lorsqu'une proposition de refus de la décharge obtient la majorité, une proposition formelle de clôture des comptes pour l'exercice en question est présentée lors d'une période de session ultérieure au cours de laquelle la Commission est invitée à faire une déclaration.
Lorsqu'une proposition de refus de la décharge n'obtient pas la majorité, la décharge est réputée octroyée.
Dans ce cas, la décision vaut également clôture des comptes.
La proposition de résolution peut toujours être mise aux voix.
Lorsque la proposition de résolution ou la proposition relative à la clôture des comptes contient des dispositions qui sont en contradiction avec le vote du Parlement sur la décharge, le Président, après consultation du président de la commission compétente au fond, peut reporter le vote et fixer un nouveau délai pour le dépôt d'amendements.
Mise en œuvre des décisions relatives à la décharge
Le Président transmet à la Commission et à chacune des autres institutions toute décision et toute résolution du Parlement adoptée conformément à l'article 3 et en assure la publication au Journal officiel de l'Union européenne, série "Législation".
La commission compétente au fond fait, au moins une fois l'an, rapport au Parlement sur les mesures prises par les institutions comme suite aux observations accompagnant les décisions de décharge et les autres observations contenues dans des résolutions du Parlement concernant l'exécution des dépenses.
Le Président, agissant au nom du Parlement, sur rapport de la commission compétente en matière de contrôle budgétaire, peut former un recours contre l'institution concernée devant la Cour de justice de l'Union européenne, conformément à l'article 265 du traité sur le fonctionnement de l'Union européenne, pour non-exécution d'obligations découlant des observations accompagnant la décision de décharge ou les autres résolutions concernant l'exécution des dépenses.
Commission des affaires étrangères
Cette commission est compétente pour les questions ayant trait:
à la politique étrangère et de sécurité commune (PESC) et à la politique européenne de sécurité et de défense (PESD). Dans ce contexte, la commission est assistée par une souscommission "sécurité et défense";
aux relations avec les autres institutions et organes de l'Union, les Nations unies et les autres organisations internationales et assemblées interparlementaires pour les matières relevant de sa compétence;
au renforcement des relations politiques avec les pays tiers, en particulier ceux situés à proximité géographique immédiate de l'Union, au travers des grands programmes de coopération et d'assistance ou d'accords internationaux tels que les accords d'association et de partenariat;
à l'ouverture, au suivi et à la conclusion des négociations concernant l'adhésion d'États européens à l'Union;
aux questions concernant les droits de l'homme, la protection des minorités et la promotion des valeurs démocratiques dans les pays tiers.
Dans ce contexte, la commission est assistée par une souscommission "droits de l'homme".
Sans préjudice de la réglementation applicable, les membres d'autres commissions et organes exerçant des responsabilités dans ce domaine sont invités à assister aux réunions de la sous-commission.
La commission assure la coordination des travaux des commissions parlementaires mixtes et de coopération ainsi que des délégations interparlementaires et des délégations ad hoc et des missions d'observation électorale relevant de son domaine de compétences.
Commission du développement
Cette commission est compétente pour les questions ayant trait:
à la promotion, à la mise en œuvre et au contrôle de la politique du développement et de la coopération de l'Union européenne, y compris: a) le dialogue politique avec les pays en voie de développement, tant au niveau bilatéral que dans le cadre des organisations et instances interparlementaires internationales pertinentes, b) l'aide aux pays en voie de développement et les accords de coopération avec ceux-ci, c) la promotion des valeurs démocratiques, de la bonne gouvernance et des droits de l'homme dans les pays en voie de développement;
à l'accord de partenariat ACP-UE et aux relations avec les instances compétentes;
à la participation du Parlement à des missions d'observation électorale, le cas échéant en coopération avec d'autres commissions et délégations concernées.
La commission assure la coordination des travaux des délégations interparlementaires et ad hoc relevant de ses attributions.
Cette commission est compétente pour les questions ayant trait: à la définition et à la mise en œuvre de la politique commerciale commune de l'Union et de ses relations économiques extérieures, et notamment:
aux relations financières, économiques et commerciales avec des pays tiers et des organisations régionales;
aux mesures d'harmonisation ou de normalisation technique dans les domaines régis par les instruments du droit international;
aux relations avec les organisations internationales pertinentes et les organisations de promotion de l'intégration économique et commerciale régionale en dehors de l'Union;
aux relations avec l'Organisation mondiale du commerce, y compris sa dimension parlementaire.
La commission assure la liaison avec les délégations interparlementaires et ad hoc compétentes en ce qui concerne les aspects économiques et commerciaux des relations avec les pays tiers.
Commission des budgets
Cette commission est compétente pour les questions ayant trait:
au cadre financier pluriannuel des recettes et des dépenses de l'Union et au système de ressources propres de l'Union;
aux prérogatives budgétaires du Parlement, c'est-à-dire au budget de l'Union, ainsi qu'à la négociation et à la mise en œuvre des accords interinstitutionnels dans ce domaine;
à l'état prévisionnel du Parlement, conformément à la procédure prévue au règlement;
au budget des organes décentralisés;
aux activités financières de la Banque européenne d'investissement;
à la budgétisation du Fonds européen de développement, sans préjudice des compétences de la commission compétente pour l'accord de partenariat ACP-UE;
aux incidences financières de tous les actes de l'Union et à leur compatibilité avec le cadre financier pluriannuel, sans préjudice des compétences des commissions concernées;
au suivi et à l'évaluation de l'exécution du budget de l'exercice, nonobstant l'article 78, paragraphe 1, du règlement, aux virements de crédits, aux procédures relatives aux organigrammes, aux crédits de fonctionnement et aux avis sur des projets immobiliers ayant des implications financières importantes;
au règlement financier, à l'exclusion des questions concernant l'exécution, la gestion et le contrôle budgétaires.
Commission du contrôle budgétaire
Cette commission est compétente pour les questions ayant trait:
au contrôle de l'exécution du budget de l'Union et du Fonds européen de développement ainsi qu'aux décisions de décharge devant être prises par le Parlement, y inclus la procédure de décharge interne, et de toute autre mesure d'accompagnement ou d'exécution de ces décisions;
à la clôture, à la reddition et au contrôle des comptes et bilans de l'Union, de ses institutions et de tout organisme bénéficiant de son financement, y compris l'établissement des crédits à reporter et la fixation des soldes;
au contrôle des activités financières de la Banque européenne d'investissement;
à l'évaluation du rapport coûts-bénéfices des différents financements de l'Union pour l'exécution des politiques de l'Union;
à l'examen des fraudes et irrégularités affectant l'exécution du budget de l'Union, aux actions visant à la prévention de ces actes et à l'engagement de poursuites judiciaires, ainsi qu'à la protection des intérêts financiers de l'Union en général;
aux relations avec la Cour des comptes, à la nomination de ses membres et à l'examen de ses rapports;
au règlement financier pour les questions concernant l'exécution, la gestion et le contrôle budgétaires.
Cette commission est compétente pour les questions ayant trait:
aux politiques économiques et monétaires de l'Union, au fonctionnement de l'Union économique et monétaire et au système monétaire et financier européen, y compris les relations avec les institutions ou organisations pertinentes;
à la libre circulation des capitaux et des paiements (paiements transfrontaliers, espace de paiements unique, balance des paiements, mouvements de capitaux et politiques d'emprunts et de prêts, contrôle des mouvements de capitaux en provenance de pays tiers, mesures d'encouragement à l'exportation de capitaux de l'Union);
au système monétaire et financier international, y compris les relations avec les institutions et organisations financières et monétaires;
aux règles concernant la concurrence, les aides d'État ou les aides publiques;
à la réglementation en matière fiscale;
à la réglementation et à la surveillance des services, institutions et marchés financiers, y inclus les rapports financiers, les contrôles comptables, les règles de comptabilité, la direction d'entreprises et autres questions du droit des sociétés concernant spécifiquement les services financiers.
Commission de l'emploi et des affaires sociales
Cette commission est compétente pour les questions ayant trait:
à la politique de l'emploi et à tous les aspects de la politique sociale tels que conditions de travail, sécurité sociale, protection sociale;
aux mesures visant à garantir la santé et la sécurité sur le lieu de travail;
au Fonds social européen;
à la politique de formation professionnelle, y compris les qualifications professionnelles;
à la libre circulation des travailleurs et des personnes retraitées;
au dialogue social;
à toutes les formes de discrimination sur le lieu de travail et sur le marché de l'emploi, autres que celles fondées sur le sexe;
aux relations avec:
– le Centre européen pour le développement de la formation professionnelle (Cedefop),
– la Fondation européenne pour l'amélioration des conditions de vie et de travail,
– la Fondation européenne pour la formation,
– l'Agence européenne pour la sécurité et la santé au travail, ainsi qu'aux relations avec d'autres instances de l'Union européenne et organisations internationales pertinentes.
Commission de l'environnement, de la santé publique et de la sécurité alimentaire
Cette commission est compétente pour les questions ayant trait:
à la politique de l'environnement et aux mesures de protection de l'environnement, concernant notamment: a) la pollution de l'air, du sol et de l'eau, la gestion et le recyclage des déchets, les substances et préparations dangereuses, les niveaux sonores, le changement climatique et la protection de la biodiversité, b) le développement durable, c) les mesures et conventions internationales et régionales en vue de préserver l'environnement, d) la réparation des dommages causés à l'environnement, e) la protection civile, f) l'Agence européenne pour l'environnement, g) l'Agence européenne des produits chimiques;
à la santé publique, concernant notamment: a) les programmes et actions spécifiques dans le domaine de la santé publique, b) les produits pharmaceutiques et cosmétiques, c) les aspects sanitaires du bioterrorisme, d) l'Agence européenne des médicaments et le Centre européen pour la prévention et le contrôle des maladies;
aux questions de sécurité alimentaire, concernant notamment: a) l'étiquetage et la sécurité des denrées alimentaires, b) la législation vétérinaire concernant la protection contre les risques pour la santé humaine, les contrôles de santé publique des produits alimentaires et des systèmes de production alimentaire, c) l'Agence européenne pour la sécurité des aliments et l'Office alimentaire et vétérinaire européen.
Commission de l'industrie, de la recherche et de l'énergie
Cette commission est compétente pour les questions ayant trait:
à la politique industrielle de l'Union et à l'application des nouvelles technologies, notamment en ce qui concerne les mesures relatives aux petites et moyennes entreprises;
à la politique de recherche de l'Union, y inclus la diffusion et l'exploitation des résultats de la recherche;
aux activités du Centre commun de recherche et du Bureau central de mesures nucléaires, au JET, à l'ITER et aux autres projets relevant du même domaine;
aux mesures de l'Union dans le domaine de la politique de l'énergie en général, à la sécurité des approvisionnements en énergie et à l'efficacité énergétique, notamment l'établissement et le développement de réseaux transeuropéens dans le secteur des infrastructures énergétiques;
au traité Euratom et à l'Agence d'approvisionnement d'Euratom (AAE), à la sécurité nucléaire, à la mise hors service des installations et à l'élimination des déchets dans le domaine nucléaire;
à la société de l'information et aux technologies de l'information, y compris l'établissement et le développement de réseaux transeuropéens dans le secteur des infrastructures de télécommunication.
Commission du marché intérieur et de la protection des consommateurs
Cette commission est compétente pour les questions ayant trait:
a) la libre circulation des marchandises, y compris l’harmonisation des normes techniques, b) la liberté d'établissement, c) la libre prestation des services, à l'exception du secteur financier et postal;
aux mesures visant à identifier et à éliminer les entraves potentielles au fonctionnement du marché intérieur;
à la promotion et à la protection des intérêts économiques des consommateurs, à l'exception des questions relatives à la santé publique et à la sécurité alimentaire, dans le cadre de la mise en place du marché intérieur.
Commission des transports et du tourisme
Cette commission est compétente pour les questions ayant trait:
au développement d'une politique commune des transports par chemin de fer, par route et par voie navigable, ainsi que par voie maritime et aérienne, et notamment: a) aux règles communes applicables aux transports sur le territoire de l'Union européenne, b) à l'établissement et au développement de réseaux transeuropéens dans le secteur des infrastructures de transport, c) à la fourniture de services de transports et aux relations avec les pays tiers dans le domaine des transports, d) à la sécurité des transports, e) aux relations avec les organisations internationales des transports;
aux services postaux;
au tourisme.
Commission du développement régional
Cette commission est compétente pour les questions ayant trait: à la politique régionale et de cohésion, concernant notamment: a) le Fonds européen de développement régional, le Fonds de cohésion et les autres instruments de politique régionale de l'Union, b) l'évaluation des effets des autres politiques de l'Union sur la cohésion économique et sociale, c) la coordination des instruments structurels de l'Union, d) les régions ultrapériphériques et les îles, ainsi que la coopération transfrontalière et interrégionale, e) les relations avec le Comité des régions, les organisations de coopération interrégionale et les autorités locales et régionales.
Commission de l'agriculture et du développement rural
Cette commission est compétente pour les questions ayant trait:
au fonctionnement et au développement de la politique agricole commune;
au développement rural, y compris les activités des instruments financiers pertinents;
à la législation en matière: a) vétérinaire et phytosanitaire, et d'alimentation animale, pour autant que ces mesures n'aient pas pour but de protéger contre les risques pour la santé humaine, b) d'élevage et de bien-être des animaux;
à l'amélioration de la qualité des produits agricoles;
à l'approvisionnement en matières premières agricoles;
à l'Office communautaire des variétés végétales;
à la sylviculture.
Cette commission est compétente pour les questions ayant trait:
au fonctionnement et au développement de la politique commune de la pêche et à sa gestion;
à la conservation des ressources de pêche;
à l'organisation commune du marché des produits de la pêche;
à la politique structurelle dans les secteurs de la pêche et de l'aquaculture, y compris les instruments financiers d'orientation de la pêche;
aux accords internationaux de pêche.
Commission de la culture et de l'éducation
Cette commission est compétente pour les questions ayant trait:
aux aspects culturels de l'Union européenne, et notamment: a) à l'amélioration de la connaissance et de la diffusion de la culture, b) à la défense et à la promotion de la diversité culturelle et linguistique, c) à la conservation et à la sauvegarde du patrimoine culturel, aux échanges culturels et à la création artistique;
à la politique de l'éducation de l'Union européenne, y inclus le domaine de l'enseignement supérieur en Europe et la promotion du système des écoles européennes et de l'apprentissage tout au long de la vie;
à la politique de l'audiovisuel et aux aspects culturels et éducatifs de la société de l'information;
à la politique de la jeunesse et au développement d'une politique des sports et des loisirs;
à la politique de l'information et des médias;
à la coopération avec les pays tiers dans les domaines de la culture et de l'éducation et aux relations avec les organisations et institutions internationales pertinentes.
Commission des affaires juridiques
Cette commission est compétente pour les questions ayant trait:
à l'interprétation et à l'application du droit de l'Union, à la conformité des actes de l'Union avec le droit primaire, y compris le choix des bases juridiques et le respect des principes de subsidiarité et de proportionnalité;
à l'interprétation et à l'application du droit international, pour autant que l'Union européenne soit concernée;
à la simplification du droit de l'Union, en particulier des propositions d'actes législatifs, en vue de sa codification officielle;
à la protection juridique des droits et prérogatives du Parlement, notamment à la participation du Parlement dans les recours devant la Cour de justice de l'Union européenne;
aux actes de l'Union affectant les ordres juridiques des États membres, en particulier dans les domaines suivants: a) le droit civil et commercial, b) le droit des sociétés, c) le droit de la propriété intellectuelle, d) le droit procédural;
aux mesures relatives à la coopération judiciaire et administrative en matière civile;
à la responsabilité environnementale et aux sanctions à appliquer dans le contexte de la criminalité contre l'environnement;
aux questions éthiques liées aux nouvelles technologies, en appliquant, avec les commissions concernées, la procédure avec commissions associées;
au statut des députés et au statut du personnel de l'Union européenne;
aux privilèges et immunités, ainsi qu'à la vérification des pouvoirs des députés;
à l'organisation et au statut de la Cour de justice de l'Union européenne;
à l'Office de l'harmonisation dans le marché intérieur.
Commission des libertés civiles, de la justice et des affaires intérieures
Cette commission est compétente pour les questions ayant trait:
à la protection, sur le territoire de l'Union européenne, des droits des citoyens, des droits de l'homme et des droits fondamentaux, y compris la protection des
aux mesures nécessaires pour combattre toutes formes de discrimination autres que celles fondées sur le sexe ou celles se produisant sur le lieu de travail et le marché de l'emploi;
à la législation dans les domaines de la transparence et de la protection des personnes physiques à l'égard du traitement des données à caractère personnel;
à la mise en place et au développement d'un espace de liberté, de sécurité et de justice, notamment: a) par des mesures relatives à l'entrée et à la circulation des personnes, à la politique d'asile et à la migration, b) par des mesures concernant une gestion intégrée des frontières extérieures, c) par des mesures concernant la coopération policière et judiciaire en matière pénale;
à l'Observatoire européen des drogues et des toxicomanies et à l'Agence des droits fondamentaux de l'Union européenne, à Europol, à Eurojust, au CEPOL, ainsi qu'aux autres organes et agences opérant dans ces domaines;
à la constatation d'un risque évident de violation grave, par un État membre, des principes communs aux États membres.
XVIII.Commission des affaires constitutionnelles
Cette commission est compétente pour les questions ayant trait:
aux aspects institutionnels du processus d'intégration européenne, notamment dans le cadre de la préparation et du déroulement des conventions et conférences intergouvernementales;
à la mise en œuvre du traité UE et à l'évaluation de son fonctionnement;
aux conséquences institutionnelles des négociations d'élargissement de l'Union européenne;
aux relations interinstitutionnelles, y compris l'examen des accords interinstitutionnels visés à l'article 127, paragraphe 2, du règlement, en vue de leur approbation par le Parlement;
à la procédure électorale uniforme;
aux partis politiques au niveau européen, sans préjudice des compétences du Bureau;
à la constatation de l'existence d'une violation grave et persistante par un État membre des principes communs aux États membres;
à l'interprétation et à l'application du règlement du Parlement, ainsi qu'aux propositions de modification du règlement.
Commission des droits de la femme et de l'égalité des genres
Cette commission est compétente pour les questions ayant trait:
à la définition, à la promotion et à la défense des droits de la femme dans l'Union et aux mesures prises à cet égard par l'Union;
à la promotion des droits de la femme dans les pays tiers;
à la politique d'égalité des chances, y inclus l'égalité entre les hommes et les femmes en ce qui concerne leurs chances sur le marché de l'emploi et le traitement dans le travail;
à l'élimination de toutes formes de discrimination fondées sur le sexe;
à la mise en œuvre et à la poursuite de l'intégration de la dimension de l'égalité des chances dans tous les secteurs;
au suivi et à la mise en œuvre des accords et conventions internationaux touchant les droits de la femme;
à la politique d'information concernant les femmes.
Cette commission est compétente pour les questions ayant trait:
aux pétitions;
aux relations avec le Médiateur européen.
ANNEXE VIII
Documents et informations confidentiels et sensibles
Procédure à appliquer pour l'examen des documents confidentiels transmis au Parlement européen24
On entend par documents confidentiels les documents et les informations dont l'accès peut être refusé au public en vertu de l'article 4 du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil et qui incluent les documents sensibles tels que définis à l'article 9 dudit règlement.
En cas de doute émis par l'une des institutions quant au caractère confidentiel des documents reçus par le Parlement, la question est soumise à la commission interinstitutionnelle, créée sur la base de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001.
Lorsque les documents confidentiels sont transmis au Parlement sous réserve de les traiter confidentiellement, le président de la commission compétente du Parlement applique d'office la procédure confidentielle telle qu'elle est prévue au point 3 ci-après.
D'autres dispositions relatives à la protection des documents confidentiels, adoptées en séance plénière sur la base d'une proposition du Bureau, sont annexées au présent règlement.
Ces dispositions tiennent compte d'arrangements avec la Commission et le Conseil.
Toute commission du Parlement européen est habilitée, sur demande écrite ou orale de l'un de ses membres, à faire appliquer la procédure confidentielle à une information ou un document qu'il désigne.
Une majorité des deux tiers des membres présents est requise pour décider d'appliquer la procédure confidentielle.
Lorsque le président de la commission a déclaré la procédure confidentielle, seuls peuvent encore assister au débat les membres de la commission, ainsi que les fonctionnaires et les experts, préalablement désignés par le président, dont la présence est strictement nécessaire.
Les documents, numérotés, sont distribués au début de la réunion et recueillis à la fin de celle-ci.
Aucune note, a fortiori aucune photocopie, ne peut être prise.
Le procèsverbal de la réunion ne mentionne aucun détail de l'examen du point qui a été traité selon la procédure confidentielle.
Seule la décision, si décision il y a, pourra figurer au procèsverbal.
L'examen des cas de violation du secret peut être demandé par trois membres de la commission qui a ouvert la procédure et être inscrit à l'ordre du jour.
La majorité des membres de la commission peut décider que l'examen de la violation du secret figurera à l'ordre du jour de la première réunion suivant le dépôt de cette demande devant le président de la commission.
Sanctions: en cas d'infraction, le président de la commission, après consultation des viceprésidents, arrête par décision motivée les sanctions (blâme, exclusion temporaire, prolongée ou définitive de la commission).
Contre cette décision, un recours non suspensif peut être présenté par le député concerné.
Ce recours est examiné conjointement par la Conférence des présidents du Parlement européen et par le bureau de la commission concernée.
La décision, prise à la majorité, est sans appel.
24Adoptée par décision du Parlement du 15 février 1989 et modifiée par sa décision du 13 novembre 2001.
Accès du Parlement à des informations sensibles dans le domaine de la politique de sécurité et de défense
Accord interinstitutionnel du 20 novembre 2002 entre le Parlement européen et le Conseil concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense25
LE PARLEMENT EUROPÉEN ET LE CONSEIL, considérant ce qui suit:
Le même article prévoit que le Parlement européen est tenu régulièrement informé par la présidence du Conseil et la Commission de l'évolution de la politique étrangère et de sécurité commune.
Il convient de mettre en place un dispositif garantissant la mise en œuvre de ces principes dans ce domaine.
(2) Compte tenu de la nature spécifique et du contenu particulièrement sensible de certaines informations hautement confidentielles dans le domaine de la politique de sécurité et de défense, il y a lieu d'établir un régime spécial pour le traitement des documents qui les contiennent.
(3) Conformément à l'article 9, paragraphe 7, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission26, le Conseil est tenu d'informer le Parlement européen au sujet des documents sensibles tels qu'ils sont définis à l'article 9, paragraphe 1, dudit règlement, selon les dispositions convenues entre les institutions.
(4) Dans la plupart des États membres, il existe des mécanismes spécifiques pour la transmission et le traitement d'informations classifiées entre les gouvernements et les parlements nationaux.
Le présent accord interinstitutionnel devrait assurer au Parlement européen un traitement s'inspirant des meilleures pratiques en vigueur dans les États membres,
1.2 Les informations originaires d'un État tiers ou d'une organisation internationale sont transmises avec leur accord.
figurant dans les sections 2 et 3 du présent accord interinstitutionnel sont applicables. Dans le cas contraire, ces informations sont transmises avec l'accord de l'État membre en question.
Règles générales
La transmission et le traitement des informations visées par le présent accord interinstitutionnel s'effectuent dans le respect des intérêts que la classification vise à protéger, notamment l'intérêt public en ce qui concerne la sécurité et la défense de l'Union européenne ou d'un ou plusieurs de ses États membres ou la gestion militaire et non militaire des crises.
Modalités concernant l'accès aux informations sensibles et leur traitement
le comité spécial peuvent demander à consulter les documents en question dans les locaux du Conseil.
Ces possibilités sont exclues s'il s'agit d'informations sensibles classifiées "TRÈS SECRET/TOP SECRET".
Quant aux informations ou documents classifiés "SECRET" ou "CONFIDENTIEL", le président du Parlement européen, avant de choisir l'une de ces possibilités, se met au préalable d'accord avec le Conseil.
Les informations ou documents en question ne sont ni publiés ni transmis à d'autres destinataires.
Le présent accord interinstitutionnel est mis en œuvre conformément aux règlements pertinents en vigueur et notamment au principe selon lequel l'accord de l'autorité d'origine est une condition nécessaire à la transmission d'informations classifiées visée au point 1.2.
La consultation de documents sensibles par les membres du comité spécial du Parlement européen se fait dans une salle sécurisée située dans les locaux du Conseil.
Le présent accord interinstitutionnel entre en vigueur après l'adoption par le Parlement européen de mesures de sécurité internes conformes aux principes visés au point 2.1 et comparables à celles des
Mise en œuvre de l'accord interinstitutionnel concernant l'accès du Parlement à des informations sensibles dans le domaine de la politique de sécurité et de défense
Décision du Parlement européen du 23 octobre 2002 relative à la mise en œuvre de l'accord interinstitutionnel concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense29
LE PARLEMENT EUROPÉEN, vu l'article 9, notamment les paragraphes 6 et 7 du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001, relatif à l'accès du public aux documents du Parlement européen , du Conseil et de la Commission30, vu l'annexe VII31
La demande d'accès du Parlement européen aux informations sensibles du Conseil est traitée par celui-ci dans le respect de sa réglementation.
Quand les documents demandés ont été établis par d'autres institutions, États membres, pays tiers ou organisations internationales, ils sont transmis avec leur accord.
Le Président du Parlement européen est responsable de la mise en œuvre, au sein de l'Institution, de l'accord interinstitutionnel.
À cet égard, il prend toutes les mesures qui s'imposent afin de garantir le traitement confidentiel des informations reçues directement du Président du Conseil ou du Secrétaire général/Haut représentant, ou des informations obtenues lors de consultations de documents sensibles dans les locaux du Conseil.
Quand, à la demande du Président du Parlement européen ou du président de la commission des affaires étrangères, des droits de l'homme, de la sécurité commune et de la politique de défense, la Présidence du Conseil ou le Secrétaire général/Haut représentant sont invités à fournir des informations sensibles au comité spécial créé par l’accord interinstitutionnel, celles-ci seront fournies dans les meilleurs délais.
Dans ce but, le Parlement européen équipe une salle spécialement conçue à cet effet.
Le choix de la salle se fait en vue d'assurer un niveau de protection équivalent à celui prévu par la décision 2001/264/CE du Conseil du 19 mars 2001 adoptant le règlement de sécurité du Conseil33 pour la tenue de ce type de réunion.
La réunion d'information présidée par le Président du Parlement européen ou par le président de la commission mentionnée cidessus a lieu à huis-clos.
À l'exception des 4 membres désignés par la Conférence des Présidents, seuls les fonctionnaires, qui, en raison de leurs fonctions ou des nécessités de service, auront été habilités et autorisés à y entrer sous réserve du "besoin d’en connaître", ont accès à la salle de réunion.
En application du paragraphe 3.3 de l'accord interinstitutionnel déjà mentionné, lorsque le Président du Parlement européen ou le président de la commission susmentionnée décident de demander la consultation des documents concernés par les informations sensibles, cette consultation s’effectue dans les locaux du Conseil.
La consultation sur place des documents se fait dans la ou les versions disponibles.
Les membres du Parlement européen censés assister aux réunions d’information ou prendre connaissance des documents sensibles font l’objet d’une procédure d’habilitation à l’instar des membres du Conseil et des membres de la Commission.
À cet égard, le Président du Parlement européen entame les démarches nécessaires auprès des autorités nationales compétentes.
Les fonctionnaires ayant à connaître des informations sensibles sont habilités conformément aux dispositions établies pour les autres institutions. Les fonctionnaires ainsi habilités, et sous réserve
du "besoin d'en connaître", sont appelés à assister aux réunions d'information mentionnées cidessus ou à prendre connaissance de leur contenu.
À cet égard, le Secrétaire général octroie l’autorisation, après avoir recueilli l’avis des autorités nationales compétentes des États membres, sur base de l’enquête de sécurité menée par ces mêmes autorités.
Les informations obtenues lors de ces réunions ou lors de la consultation de ces documents dans les locaux du Conseil ne font l’objet d’aucune divulgation, diffusion et reproduction totale ou partielle, quel que soit leur support.
De même, aucun enregistrement des informations sensibles fournies par le Conseil n'est autorisé.
Les membres du Parlement européen désignés par la Conférence des Présidents pour avoir accès aux informations sensibles sont tenus au secret.
Les contrevenants à cette obligation sont remplacés au sein du comité spécial par un autre membre désigné par la Conférence des Présidents.
À cet égard, le membre faisant l'objet de la contravention peut être entendu, avant son exclusion du comité spécial, par la Conférence des Présidents qui se réunira spécialement à huis clos.
En plus de son exclusion du comité spécial, le membre responsable de la fuite d'informations peut faire, le cas échéant, l'objet de poursuites judiciaires en application de la législation en vigueur.
Les fonctionnaires dûment habilités et censés avoir accès aux informations sensibles, en application du principe du "besoin d'en connaître", sont tenus au secret.
Tout contrevenant à cette règle fait l'objet d'une enquête menée sous l'autorité du Président du Parlement européen et, le cas échéant, d'une procédure disciplinaire conformément au Statut des fonctionnaires.
En cas de poursuites judiciaires, le Président prend toutes les mesures qui s’imposent afin de permettre aux autorités nationales compétentes d’engager les procédures adéquates.
Le Bureau est compétent pour procéder à d'éventuelles adaptations, modifications ou interprétations rendues nécessaires pour l'application de cette décision.
La présente décision sera annexée au règlement intérieur du Parlement européen et entrera en vigueur le jour de sa publication au Journal officiel des Communautés européennes.
Conflits d'intérêts personnels
Sous réserve de l'approbation du Bureau, un député peut se voir refuser le droit de consulter un document du Parlement par une décision motivée, si le Bureau a, après avoir entendu le député concerné, acquis la conviction que cette consultation affecterait de manière inacceptable les intérêts institutionnels du Parlement ou l'intérêt public, et que le député concerné demande à consulter le document pour des motifs privés et personnels.
Le député peut introduire une réclamation écrite et motivée contre une telle décision dans le délai d'un mois après sa notification.
Le Parlement se prononce sur cette réclamation sans débat au cours de la période de session qui suit son introduction.
Modalités d'exercice du droit d'enquête du Parlement européen
Décision du Parlement européen, du Conseil et de la Commission du 19 avril 1995 portant modalités d'exercice du droit d'enquête du Parlement européen34
Le Parlement européen, le Conseil et la Commission, vu le traité instituant la Communauté européenne du charbon et de l'acier, et notamment son article 20 B, vu le traité instituant la Communauté européenne, et notamment son article 193, vu le traité instituant la Communauté européenne de l'énergie atomique, et notamment son article 107 B, considérant qu'il convient de définir les modalités d'exercice du droit d'enquête du Parlement européen, dans le respect des dispositions prévues par les traités instituant les Communautés européennes; considérant que les commissions temporaires d'enquête doivent pouvoir disposer des moyens nécessaires à l'accomplissement de leurs fonctions; qu'il importe, à cet effet, que les États membres, ainsi que les institutions et organes des Communautés européennes, prennent toutes les mesures visant à faciliter l'accomplissement de ces fonctions; considérant que le secret et la confidentialité des travaux des commissions temporaires d'enquête doivent être sauvegardés; considérant que, à la demande d'une des trois institutions concernées, les modalités d'exercice du droit d'enquête pourront être révisées, à partir du terme de la présente législature du Parlement européen, à la lumière de l'expérience acquise,
ONT ADOPTÉ D'UN COMMUN ACCORD LA PRÉSENTE DÉCISION:
Les modalités d'exercice du droit d'enquête du Parlement européen sont définies par la présente décision, conformément à l'article 20 B du traité CECA, à l'article 193 du traité CE et à l'article 107 B du traité CEEA.
Dans les conditions et limites fixées par les traités visés à l'article 1er et dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart de ses membres, constituer une commission temporaire d'enquête pour examiner les allégations d'infraction ou de mauvaise administration dans l'application du droit communautaire qui seraient le fait soit d'une institution ou d'un organe des Communautés européennes, soit d'une administration publique d'un État membre, soit de personnes mandatées par le droit communautaire pour appliquer celui-ci.
Le Parlement européen fixe la composition et les règles de fonctionnement internes des commissions temporaires d'enquête.
La décision portant constitution d'une commission temporaire d'enquête, précisant notamment l'objet de celleci ainsi que le délai pour le dépôt de son rapport, est publiée au Journal officiel des Communautés européennes.
Les auditions et les dépositions ont lieu en séance publique.
Sur demande d'un quart des membres de la commission d'enquête ou des autorités communautaires ou nationales, ou dans le cas où la commission temporaire d'enquête est saisie d'informations relevant du secret, le huis clos est de droit.
Tout témoin et tout expert ont le droit de déposer ou de témoigner à huis clos.
Une commission temporaire d'enquête ne peut examiner de faits en cause devant une juridiction nationale ou communautaire, aussi longtemps que la procédure juridictionnelle n'est pas achevée.
Dans un délai de deux mois soit après la publication effectuée conformément au paragraphe 1, soit après que la Commission a pris connaissance d'une allégation, faite devant une commission temporaire d'enquête, d'une infraction au droit communautaire commise par un État membre, la Commission peut notifier au Parlement européen qu'un fait visé par une commission temporaire d'enquête fait l'objet d'une procédure précontentieuse communautaire; dans ce cas, la commission temporaire d'enquête prend toutes les mesures nécessaires destinées à permettre à la Commission d'exercer pleinement ses attributions conformément aux traités.
L'existence d'une commission temporaire d'enquête prend fin par le dépôt de son rapport, dans le délai fixé lors de sa constitution, ou, au plus tard, à l'expiration d'un délai de douze mois au maximum à compter de la date de sa constitution et, en tout cas, dès la fin de la durée de la législature.
Par décision motivée, le Parlement européen peut à deux reprises proroger le délai de douze mois d'une période de trois mois.
Cette décision est publiée au Journal officiel des Communautés européennes.
Une commission temporaire d'enquête ne peut être ni constituée ni reconstituée, à propos de faits ayant déjà fait l'objet d'une enquête d'une commission temporaire d'enquête, avant l'expiration d'un délai minimal de douze mois après le dépôt du rapport relatif à cette enquête ou la fin de sa mission et à moins que de nouveaux faits ne soient apparus.
La commission temporaire d'enquête procède aux enquêtes nécessaires pour vérifier les allégations d'infraction ou de mauvaise administration dans l'application du droit communautaire, dans les conditions visées ci-après.
La commission temporaire d'enquête peut adresser une invitation à une institution ou à un organe des Communautés européennes ou à un gouvernement d'un État membre afin qu'ils désignent un de leurs membres pour participer à ses travaux.
Sur demande motivée de la commission temporaire d'enquête, les États membres concernés et les institutions ou organes des Communautés européennes désignent le fonctionnaire ou agent
qu'ils autorisent à comparaître devant la commission temporaire d'enquête, à moins que des motifs de secret ou de sécurité publique ou nationale ne s'y opposent, du fait d'une législation nationale ou communautaire.
L'obstacle résultant de raisons de secret ou de sécurité publique ou nationale, ou des dispositions visées au premier alinéa, est notifié au Parlement européen par un représentant habilité à engager le gouvernement de l'État membre concerné ou l'institution.
Les institutions ou organes des Communautés européennes ne fournissent à la commission temporaire d'enquête les documents originaires d'un État membre qu'après en avoir informé cet État.
Ils ne lui communiquent les documents auxquels le paragraphe 5 est applicable qu'après l'accord de l'État membre concerné.
Les dispositions des paragraphes 3, 4 et 5 s'appliquent aux personnes physiques ou morales mandatées par le droit communautaire pour appliquer celui-ci.
Dans la mesure nécessaire à l'accomplissement de ses fonctions, la commission temporaire d'enquête peut demander à toute autre personne de témoigner devant elle.
Lorsque la mise en cause d'une personne au cours d'une enquête peut lui porter préjudice, cette personne en est informée par la commission temporaire d'enquête, qui l'entend à sa demande.
Les informations recueillies par la commission temporaire d'enquête sont destinées au seul accomplissement de ses fonctions.
Elles ne peuvent être rendues publiques lorsqu'elles contiennent des éléments relevant du secret ou de la confidentialité ou qu'elles mettent nominativement en cause des personnes.
Le Parlement européen prend les dispositions administratives et réglementaires nécessaires pour sauvegarder le secret et la confidentialité des travaux des commissions temporaires d'enquête.
Le rapport de la commission temporaire d'enquête est présenté au Parlement européen, qui peut décider de le rendre public dans le respect des dispositions du paragraphe 1.
Le Parlement européen peut transmettre aux institutions ou organes des Communautés européennes ou aux États membres les recommandations qu'il a éventuellement adoptées sur la base du rapport de la commission temporaire d'enquête.
Ceux-ci en tirent les conséquences qu'ils estimeraient appropriées.
Toute communication aux autorités nationales des États membres aux fins de l'application de la présente décision est faite par l'intermédiaire de leurs Représentations permanentes auprès de l'Union européenne.
À la demande du Parlement européen, du Conseil ou de la Commission, les modalités qui précèdent pourront être révisées, à partir du terme de la présente législature du Parlement européen, à la lumière de l'expérience acquise.
La présente décision entre en vigueur le jour de sa publication au Journal officiel des Communautés européennes.
ANNEXE X
Dispositions d'application de l'article 9, paragraphe 4 - Groupes d'intérêts auprès du Parlement européen
Laissez-passer
Les laissez-passer sont constitués d'une carte plastifiée comprenant une photographie d'identité du titulaire, ses nom et prénoms, et le nom de l'entreprise, de l'organisation ou de la personne pour laquelle il travaille.
Le laissez-passer doit être porté par le titulaire, en permanence et de manière visible, dans tous les bâtiments du Parlement.
Le non-respect de cette obligation peut conduire au retrait du laissezpasser.
Les laissez-passer se distinguent, par leur forme et leur couleur, des cartes délivrées aux visiteurs occasionnels.
Les laissez-passer ne sont renouvelés que si les titulaires ont satisfait aux obligations prévues à l'article 9, paragraphe 4, du règlement.
Toute contestation de la part de tout député quant à l'activité d'un représentant ou d'un groupe d'intérêts est renvoyée aux questeurs, qui examinent le cas et peuvent statuer sur le maintien ou le retrait du laissezpasser.
Les laissez-passer n'autorisent en aucun cas leur titulaire à accéder aux réunions du Parlement ou de ses organes, autres que celles qui ont été déclarées publiques, et ne leur accordent, dans ce cas, aucune dérogation aux règles d'accès s'appliquant à tout autre citoyen de l'Union.
Au début de chaque législature, les questeurs fixent le nombre maximal d'assistants que chaque député peut accréditer.
Au moment de leur prise de fonctions, les assistants accrédités font une déclaration écrite énumérant leurs activités professionnelles ainsi que toute autre fonction ou activité rémunérée qu'ils exercent.
Les assistants ont accès au Parlement dans les mêmes conditions que le personnel du secrétariat général ou des groupes politiques.
Toute autre personne, y compris les personnes travaillant directement avec des députés, ne peut accéder au Parlement que dans les conditions prévues à l'article 9, paragraphe 4, du règlement.
Dans le cadre de leurs relations avec le Parlement, les personnes figurant au registre prévu à l'article 9, paragraphe 4: a) doivent respecter les dispositions de l'article 9 du règlement et de la présente annexe,
b) doivent déclarer aux députés, à leur personnel ou aux fonctionnaires de l'institution l'intérêt ou les intérêts qu'elles représentent, c) doivent s'abstenir de toute démarche en vue d'obtenir malhonnêtement des informations, d) ne peuvent se réclamer d'aucune relation officielle avec le Parlement dans quelque rapport que ce soit avec des tiers, e) ne peuvent distribuer, à des fins lucratives, à des tiers, des copies de documents obtenus auprès du Parlement, f) doivent se conformer strictement aux dispositions de l'annexe I, article 2, deuxième alinéa, g) doivent s'assurer que toute assistance fournie dans le cadre des dispositions de l'article 2 de l'annexe I est déclarée dans le registre prévu à cet effet, h) doivent se conformer, en cas de recrutement d'anciens fonctionnaires des institutions, aux dispositions du statut des fonctionnaires, i) doivent se conformer à toute règle arrêtée par le Parlement sur les droits et responsabilités des anciens députés, j) doivent, pour éviter d'éventuels conflits d'intérêts, obtenir l'accord préalable du ou des députés intéressés en ce qui concerne tout lien contractuel avec un assistant ou toute embauche d'un assistant et s'assurer ensuite que cela est déclaré dans le registre visé à l'article 9, paragraphe 4, du règlement.
Tout manquement au présent code de conduite pourra entraîner le retrait du laissez-passer délivré aux personnes intéressées et, le cas échéant, à leur entreprise.
Exercice des fonctions du Médiateur
Décision du Parlement européen concernant le statut et les conditions générales d'exercice des fonctions du Médiateur35
Le Parlement européen, vu les traités instituant les Communautés européennes, notamment les articles 195, paragraphe 4, du traité instituant la Communauté européenne, 107 D, paragraphe 4, du traité instituant la Communauté européenne de l'énergie atomique, vu l'avis de la Commission, vu l'approbation du Conseil, considérant qu'il convient de fixer le statut et les conditions générales d'exercice des fonctions du Médiateur, dans le respect des dispositions prévues par les traités instituant les Communautés européennes; considérant qu'il y a lieu de déterminer les conditions dans lesquelles le Médiateur peut être saisi d'une plainte ainsi que les relations entre l'exercice des fonctions du Médiateur et les procédures juridictionnelles ou administratives; considérant que le Médiateur, qui peut également agir de sa propre initiative, doit pouvoir disposer de tous les éléments nécessaires à l'exercice de ses fonctions; que, à cet effet, les institutions et organes communautaires sont tenus de fournir au Médiateur, à sa demande, les renseignements qu'il leur demande et sans préjudice de l'obligation qui incombe au Médiateur de ne pas les divulguer; que l'accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/200136, devrait être subordonné au respect des réglementations sur la sécurité en vigueur dans l'institution ou l'organe communautaire concerné; que les institutions ou les organes qui transmettent des informations ou des documents classifiés, tels que mentionnés à l'article 3, paragraphe 2, premier alinéa, devraient informer le Médiateur de cette classification; que, pour l'application des dispositions de l'article 3, paragraphe 2, premier alinéa, le Médiateur devrait avoir arrêté au préalable avec l'institution ou l'organe concerné les modalités de traitement des informations ou des documents classifiés et des autres informations couvertes par l'obligation du secret professionnel; que, s'il ne reçoit pas l'assistance souhaitée, le Médiateur en informe le Parlement européen, auquel il appartient d'entreprendre les démarches appropriées; considérant qu'il convient de prévoir les procédures à suivre lorsque les résultats des enquêtes du Médiateur font apparaître des cas de mauvaise administration; qu'il y a lieu également de prévoir la présentation d'un rapport d'ensemble du Médiateur au Parlement européen, à la fin de chaque session annuelle; considérant que le Médiateur et son personnel sont tenus par une obligation de réserve pour ce qui est des informations dont ils ont eu connaissance dans l'exercice de leurs fonctions; que le
35Adoptée le 9 mars 1994 (JO L 113 du 4.5.1994, p. 15) et modifiée par décisions du Parlement du 14 mars 2002 (JO L 92 du 9.4.2002, p. 13) et du 18 juin 2008 (JO L 189 du 17.7.2008, p. 25).
36Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L
Médiateur est en revanche tenu d'informer les autorités compétentes des faits qu'il estime relever du droit pénal dont il viendrait à avoir connaissance dans le cadre d'une enquête; considérant qu'il convient de prévoir la possibilité d'une coopération entre le Médiateur et les autorités du même type existant dans certains États membres, dans le respect des législations nationales applicables; considérant qu'il appartient au Parlement européen de nommer le Médiateur au début et pour la durée de chaque législature, parmi des personnalités qui sont citoyens de l'Union et qui apportent toutes les garanties d'indépendance et de compétence requises; considérant qu'il y a lieu de prévoir les conditions dans lesquelles les fonctions du Médiateur prennent fin; considérant que le Médiateur doit exercer ses fonctions en pleine indépendance, ce dont il prend l'engagement solennel devant la Cour de justice des Communautés européennes, dès son entrée en fonction; qu'il convient de déterminer les incompatibilités avec la fonction du Médiateur, ainsi que le traitement, les privilèges et les immunités qui sont accordés à celui-ci; considérant qu'il y a lieu de prévoir des dispositions relatives aux fonctionnaires et agents du secrétariat dont le Médiateur doit être assisté et à son budget; que le siège du Médiateur est celui du Parlement européen; considérant qu'il appartient au Médiateur d'adopter les dispositions d'exécution de la présente décision; qu'il convient, par ailleurs, de fixer certaines dispositions transitoires s'appliquant au premier Médiateur qui sera nommé après l'entrée en vigueur du traité sur l'Union européenne;
Le statut et les conditions générales d'exercice des fonctions du Médiateur sont fixés par la présente décision conformément aux articles 195, paragraphe 4, du traité instituant la Communauté européenne et 107 D, paragraphe 4, du traité instituant la Communauté européenne de l'énergie atomique.
Le Médiateur accomplit ses fonctions dans le respect des attributions conférées par les traités aux institutions et organes communautaires.
Le Médiateur ne peut intervenir dans une procédure engagée devant une juridiction, ni remettre en cause le bien-fondé d'une décision juridictionnelle.
Dans les conditions et limites fixées par les traités susvisés, le Médiateur contribue à déceler les cas de mauvaise administration dans l'action des institutions et organes communautaires, à l'exclusion de la Cour de justice et du Tribunal de première instance dans l'exercice de leurs fonctions juridictionnelles, et à faire des recommandations en vue d'y remédier.
L'action de toute autre autorité ou personne ne peut pas faire l'objet de plaintes auprès du Médiateur.
Tout citoyen de l'Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre de l'Union peut saisir le Médiateur, directement ou par le biais d'un membre du Parlement européen, d'une plainte relative à un cas de mauvaise administration dans l'action des institutions ou organes communautaires, à l'exclusion de la Cour de justice et du Tribunal de première instance dans l'exercice de leurs fonctions juridictionnelles.
Le Médiateur informe l'institution ou l'organe concerné aussitôt qu'il a été saisi d'une plainte.
La plainte doit être introduite dans un délai de deux ans à compter de la date à laquelle les faits qui la justifient sont portés à la connaissance du plaignant et doit avoir été précédée de démarches administratives appropriées auprès des institutions et organes concernés.
Le Médiateur ne peut être saisi d'une plainte ayant trait aux rapports de travail entre les institutions et organes communautaires et leurs fonctionnaires ou autres agents que si les possibilités de demandes ou de réclamations administratives internes, notamment les procédures visées à l'article 90, paragraphes 1 et 2, du statut des fonctionnaires, ont été épuisées par l'intéressé et après que les délais de réponse de la part de l'autorité ainsi saisie aient expiré.
Le Médiateur informe dans les meilleurs délais la personne dont émane la plainte de la suite donnée à celle-ci.
Le Médiateur procède, de sa propre initiative ou à la suite d'une plainte, à toutes les enquêtes qu'il estime justifiées pour clarifier tout cas éventuel de mauvaise administration dans l'action des institutions et organes communautaires.
Il en informe l'institution ou l'organe concerné, qui peut lui faire parvenir toute observation utile.
Les institutions et organes communautaires sont tenus de fournir au Médiateur les renseignements qu'il leur demande et lui donnent accès aux dossiers concernés.
L'accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/2001, est subordonné au respect des réglementations sur la sécurité en vigueur dans l'institution ou l'organe communautaire concerné.
Les institutions ou les organes qui transmettent des informations ou des documents classifiés mentionnés au premier alinéa informent le Médiateur de cette classification.
Pour l'application des dispositions du premier alinéa, le Médiateur aura arrêté au préalable avec l'institution ou l'organe concerné les modalités de traitement des informations ou des documents classifiés et des autres informations couvertes par l'obligation du secret professionnel.
Les institutions ou organes concernés ne donnent accès aux documents émanant d'un État membre qui sont couverts par le secret en vertu d'une disposition législative ou réglementaire qu'après l'accord préalable de cet État membre.
Ils donnent accès aux autres documents émanant d'un État membre après en avoir averti l'État membre concerné.
Dans les deux cas, et conformément à l'article 4, le Médiateur ne peut divulguer le contenu de ces documents.
Les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur; ils restent liés par les dispositions applicables du statut des fonctionnaires, notamment par l'obligation du secret professionnel.
Les autorités des États membres sont tenues de fournir au Médiateur, lorsqu'il en fait la demande, par l'intermédiaire des représentations permanentes des États membres auprès des Communautés européennes, toutes les informations qui peuvent contribuer à éclaircir des cas de mauvaise administration de la part des institutions ou organes communautaires, sauf si ces informations sont couvertes soit par des dispositions législatives ou réglementaires relatives au secret soit par des dispositions en empêchant la transmission.
Néanmoins, dans ce dernier cas, l'État membre intéressé peut permettre au Médiateur de prendre connaissance de ces informations à condition qu'il s'engage à ne pas en divulguer le contenu.
Si l'assistance qu'il souhaite ne lui est pas apportée, le Médiateur en informe le Parlement européen, lequel entreprend les démarches appropriées.
Dans la mesure du possible, le Médiateur recherche avec l'institution ou l'organe concerné une solution de nature à éliminer les cas de mauvaise administration et à donner satisfaction à la plainte.
L'institution ou l'organe saisi lui fait parvenir un avis circonstancié dans un délai de trois mois.
Le Médiateur transmet ensuite un rapport au Parlement européen et à l'institution ou à l'organe concerné.
Il peut y présenter des recommandations.
La personne dont émane la plainte est informée, par les soins du Médiateur, du résultat de l'enquête, de l'avis rendu par l'institution ou l'organe concerné, ainsi que des recommandations éventuellement présentées par le Médiateur.
À la fin de chaque session annuelle, le Médiateur présente au Parlement européen un rapport sur les résultats de ses enquêtes.
Le Médiateur et son personnel - auxquels s'appliquent l'article 287 du traité instituant la Communauté européenne et l'article 194 du traité instituant la Communauté européenne de l'énergie atomique - sont tenus de ne pas divulguer les informations et pièces dont ils ont eu connaissance dans le cadre des enquêtes auxquels ils procèdent.
En particulier, ils sont tenus de ne divulguer aucune information classifiée ni aucun document transmis au Médiateur, notamment les documents sensibles au sens de l'article 9 du règlement (CE) n° 1049/2001 ou les documents entrant dans le champ d'application de la législation communautaire relative à la protection des données à caractère personnel, ni aucune information qui pourrait porter préjudice au plaignant ou à toute autre personne concernée, sans préjudice des dispositions du paragraphe 2.
Si, dans le cadre d'une enquête, il a connaissance de faits qu'il estime relever du droit pénal, le Médiateur en informe immédiatement les autorités nationales compétentes par l'intermédiaire des Représentations permanentes des États membres auprès des Communautés européennes et, dans la mesure où l'affaire relève de ses compétences, l'institution ou l'organe communautaire concerné, ou encore le service chargé de la lutte contre la fraude; le cas échéant, le Médiateur informe également l'institution ou organe communautaire dont relèverait le fonctionnaire ou l'agent mis en cause, qui peut éventuellement appliquer l'article 18, deuxième alinéa, du protocole sur les privilèges et immunités des Communautés européennes.
Le Médiateur peut également informer l'institution ou l'organe communautaire concerné de faits mettant en cause, d'un point de vue disciplinaire, le comportement d'un de leurs fonctionnaires ou agents.
Le Médiateur et son personnel traitent les demandes d'accès du public à des documents autres que ceux visés à l'article 4, paragraphe 1, conformément aux conditions et aux limites prévues dans le règlement (CE) nº 1049/2001.
Dans la mesure où cela peut contribuer à renforcer l'efficacité de ses enquêtes et à mieux sauvegarder les droits et intérêts des personnes qui déposent des plaintes devant lui, le Médiateur peut coopérer avec les autorités du même type existant dans certains États membres, dans le respect des législations nationales applicables.
Le Médiateur ne peut pas exiger par cette voie des documents auxquels il n'aurait pas accès par application de l'article 3.
Dans les limites de ses compétences, telles qu'établies à l'article 195 du traité instituant la Communauté européenne et à l'article 107 D du traité instituant la Communauté européenne de l'énergie atomique, et en évitant tout double emploi avec les activités des autres institutions ou organes, le Médiateur peut, dans les mêmes conditions, coopérer avec les institutions et organes des États membres chargés de la promotion et de la protection des droits fondamentaux.
Le Médiateur est nommé par le Parlement européen après chaque élection du Parlement européen et pour la durée de la législature.
Son mandat est renouvelable.
Les fonctions du Médiateur prennent fin, soit à l'échéance de son mandat, soit par démission volontaire ou d'office.
Sauf en cas de démission d'office, le Médiateur reste en fonctions jusqu'à ce qu'il soit pourvu à son remplacement.
En cas de cessation anticipée des fonctions du Médiateur, son successeur est nommé dans un délai de trois mois à compter du début de la vacance et pour la période restant à courir jusqu'au terme de la législature.
Un Médiateur qui ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou qui a commis une faute grave peut être déclaré démissionnaire par la Cour de justice des Communautés européennes, à la demande du Parlement européen.
Le Médiateur exerce ses fonctions en pleine indépendance, dans l'intérêt général des Communautés et des citoyens de l'Union.
Dans l'accomplissement de ses fonctions, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement ni d'aucun organisme.
Il s'abstient de tout acte incompatible avec le caractère de ses fonctions.
Au moment d'entrer en fonction, le Médiateur prend l'engagement solennel devant la Cour de justice des Communautés européennes d'exercer ses fonctions en pleine indépendance et impartialité et de respecter, pendant toute la durée de ses fonctions et après la cessation de cellesci, les obligations découlant de sa charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
Pendant la durée de ses fonctions, le Médiateur ne peut exercer aucune autre fonction politique ou administrative ou activité professionnelle, rémunérée ou non.
Pour ce qui concerne sa rémunération, ses indemnités et sa pension d'ancienneté, le Médiateur est assimilé à un juge de la Cour de justice des Communautés européennes.
Les articles 12 à 15 inclus et 18 du Protocole sur les privilèges et immunités des Communautés européennes s'appliquent au Médiateur et aux fonctionnaires et agents de son secrétariat.
Le Médiateur est assisté par un secrétariat, dont il nomme le principal responsable.
Les fonctionnaires et agents du secrétariat du Médiateur sont soumis aux règlements et réglementations applicables aux fonctionnaires et autres agents des Communautés européennes.
Leur nombre est arrêté chaque année dans le cadre de la procédure budgétaire.
Les fonctionnaires des Communautés européennes et des États membres qui sont nommés agents du secrétariat du Médiateur sont détachés dans l'intérêt du service, avec la garantie d'une réintégration de plein droit dans leur institution d'origine.
Pour les questions concernant son personnel, le Médiateur est assimilé aux institutions au sens de l'article 1er du statut des fonctionnaires des Communautés européennes.
Le siège du Médiateur est celui du Parlement européen.
Le Médiateur adopte les dispositions d'exécution de la présente décision.
Le premier Médiateur nommé après l'entrée en vigueur du traité sur l'Union européenne est nommé pour la période restant à courir jusqu'au terme de la législature.
La présente décision est publiée au Journal officiel des Communautés européennes.
Elle entre en vigueur à la date de sa publication.
Décision du Médiateur européen portant adoption de dispositions d'exécution37
Définitions
Au sens des présentes dispositions d'exécution, a) l'expression "institution concernée" désigne l'institution ou l'organe communautaire faisant l'objet d'une plainte ou d'une enquête d'initiative, b) le terme "statut" désigne le statut et les conditions générales d'exercice des fonctions du Médiateur.
Réception des plaintes
À leur réception, les plaintes sont identifiées, enregistrées et numérotées.
Recevabilité des plaintes
Il informe le plaignant de sa décision en la motivant.
Le Médiateur peut conseiller au plaignant de s'adresser à une autre autorité.
Enquêtes relatives aux plaintes recevables
37Adoptée le 8 juillet 2002 et modifiée par décision du Médiateur du 5 avril 2004. - 159 -
4.2 Si le Médiateur ne trouve pas d'éléments suffisants pour justifier l'ouverture d'une enquête, il clôt le dossier relatif à la plainte et informe le plaignant en conséquence.
Il transmet à l'institution concernée une copie de la plainte et lui demande de rendre un avis dans un délai donné, qui n'excède pas normalement trois mois.
La demande adressée à l'institution concernée peut spécifier certains aspects de la plainte, ou des points particuliers, qui devront être traités dans l'avis.
Le plaignant a la possibilité de présenter des observations au Médiateur dans un délai donné, qui n'excède pas normalement un mois.
Il informe le plaignant et l'institution concernée.
Pouvoirs d'investigation
Il peut faire des copies de l'ensemble ou de certaines des pièces pertinentes.
Il informe le plaignant que ces archives ont été consultées.
Il informe de sa décision le plaignant et l'institution concernée.
Le Médiateur formule un commentaire critique s'il estime: a) qu'il n'est plus possible à l'institution concernée d'éliminer le cas de mauvaise administration et b) que le cas de mauvaise administration n'a pas d'implications générales.
7.2 Lorsque le Médiateur classe l'affaire en formulant un commentaire critique, il informe le plaignant.
Rapports et recommandations
8.1 Le Médiateur établit un rapport contenant des projets de recommandations à l'intention de l'institution concernée s'il estime: a) qu'il est possible à l'institution concernée d'éliminer le cas de mauvaise administration, ou b) que le cas de mauvaise administration a des implications générales.
L'avis circonstancié peut porter acceptation de la décision du Médiateur et détailler les mesures prises en vue de la mise en œuvre des projets de recommandations.
Ce rapport peut contenir des recommandations.
Le Médiateur envoie un exemplaire du rapport à l'institution concernée et au plaignant.
Enquêtes d'initiative
Le Médiateur peut décider de procéder à des enquêtes de sa propre initiative.
Points de procédure
Une plainte peut être classée confidentielle par le Médiateur agissant de sa propre initiative, s'il l'estime nécessaire pour protéger les intérêts du plaignant ou d'une tierce partie.
10.2 S'il l'estime opportun, le Médiateur peut prendre des dispositions permettant qu'une plainte soit traitée en priorité.
Les résultats des investigations auxquelles il a éventuellement procédé auparavant sont classés sans suite.
Le Médiateur peut également informer une institution ou un organe communautaire de faits qui, à son sens, pourraient justifier l'ouverture d'une procédure disciplinaire.
Rapports au Parlement européen
Coopération avec les Médiateurs et les organes similaires des États membres
Le Médiateur peut coopérer avec les Médiateurs et les organes similaires établis dans les États membres afin de renforcer l'efficacité tant de ses propres enquêtes que des enquêtes desdits Médiateurs et organes et d'organiser de façon plus efficace la sauvegarde des droits et intérêts découlant du droit de la Communauté européenne et de l'Union européenne.
Droit du plaignant à voir son dossier
Il peut demander au Médiateur de lui fournir une copie de l'ensemble du dossier ou de certaines des pièces qui y sont versées.
Accès du public aux documents détenus par le Médiateur
14.4 Sauf si elles se rapportent à des plaintes classées confidentielles conformément à l'article 10.1, il est fait droit automatiquement aux demandes d'accès aux documents suivants: a) le registre général des plaintes; b) les plaintes et les documents que le plaignant y a annexés; c) les avis et les avis circonstanciés émanant des institutions concernées, ainsi que les observations auxquelles ils ont éventuellement donné lieu de la part du plaignant; d) les décisions du Médiateur portant classement des affaires; e) les rapports et les projets de recommandations visés à l'article 8.
14.5 Il est donné accès aux documents sur place ou par la délivrance d'une copie.
La méthode de calcul de toute redevance est expliquée.
Les décisions sur les demandes d'accès du public à d'autres documents sont prises dans un délai de quinze jours ouvrables à compter de la réception des demandes.
Le rejet total ou partiel d'une demande d'accès à un document est motivé.
Régime linguistique
Le Médiateur n'est pas tenu d'examiner les plaintes qui lui sont présentées dans d'autres langues.
38Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L
Publication des rapports
Entrée en vigueur
Les dispositions d'exécution adoptées le 16 octobre 1997 sont abrogées.
La présente décision entre en vigueur le 1er janvier 2003.
Un avis est également publié au Journal officiel.
Enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés
Décision du Parlement européen relative aux conditions et modalités des enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés39
Le Parlement européen, vu le traité instituant la Communauté européenne, et notamment son article 199, vu le traité instituant la Communauté européenne du charbon et de l'acier, et notamment son article 25, vu le traité instituant la Communauté européenne de l'énergie atomique, et notamment son article 112, vu son règlement et notamment l'article 186 point c)40 de celui-ci, considérant que le règlement (CE) nº 1073/1999 du Parlement européen et du Conseil41 ainsi que le règlement (Euratom) n° 1074/1999 du Conseil42, relatifs aux enquêtes effectuées par l'Office européen de lutte antifraude, prévoient que l'Office ouvre et conduit des enquêtes administratives au sein des institutions, des organes et des organismes créés par les traités CE et Euratom ou institués sur la base de ceux-ci; considérant que la responsabilité de l'Office européen de lutte antifraude tel qu'institué par la Commission s'étend, au-delà de la protection des intérêts financiers, à l'ensemble des activités liées à la sauvegarde d'intérêts communautaires contre des comportements irréguliers susceptibles de poursuites administratives ou pénales; considérant qu'il importe de renforcer la portée et l'efficacité de la lutte contre la fraude en bénéficiant de l'expertise existante dans le domaine des enquêtes administratives; considérant qu'il convient, en conséquence, que toutes les institutions, tous les organes et organismes, au titre de leur autonomie administrative, confient à l'Office la mission d'effectuer en leur sein des enquêtes administratives destinées à y rechercher les faits graves, liés à l'exercice d'activités professionnelles, pouvant constituer un manquement aux obligations des fonctionnaires et des agents des Communautés, telles que celles mentionnées à l'articles 11, à l'article 12, deuxième et troisième alinéas, aux articles 13, 14, 16 et à l'article 17, premier alinéa, du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes (ci-après dénommé "statut"), préjudiciable aux intérêts de ces Communautés, susceptible de poursuites disciplinaires et, le cas échéant, pénales, ou une faute personnelle grave visée à l'article 22 du statut, ou un manquement aux obligations analogues des députés ou du personnel du Parlement européen non soumis au statut; considérant que ces enquêtes doivent être effectuées dans le plein respect des dispositions pertinentes des traités instituant les Communautés européennes, notamment du protocole sur les privilèges et immunités, des textes pris pour leur application, ainsi que du statut;
considérant que ces enquêtes doivent être effectuées dans des conditions équivalentes dans toutes les institutions, tous les organes et tous les organismes communautaires, sans que l'attribution de cette tâche à l'Office n'affecte la responsabilité propre des institutions, des organes ou des organismes et ne diminue en rien la protection juridique des personnes concernées; considérant que, dans l'attente de la modification du statut, il convient de déterminer les modalités pratiques selon lesquelles les membres des institutions et des organes, les dirigeants des organismes, ainsi que les fonctionnaires et les agents de ceux-ci, collaborent au bon déroulement des enquêtes internes,
Obligation de coopérer avec l'Office
Le secrétaire général, les services ainsi que tout fonctionnaire ou agent du Parlement européen sont tenus de coopérer pleinement avec les agents de l'Office et de prêter toute l'assistance nécessaire à l'enquête.
À cet effet, ils fournissent aux agents de l'Office tous les éléments d'information et toutes les explications utiles.
Sans préjudice des dispositions pertinentes des traités instituant les Communautés européennes, notamment du protocole sur les privilèges et immunités, ainsi que des textes pris pour leur application, les députés coopèrent pleinement avec l'Office.
Tout fonctionnaire ou agent du Parlement européen qui acquiert la connaissance d'éléments de fait laissant présumer l'existence d'éventuels cas de fraude, de corruption ou toute autre activité illégale portant atteinte aux intérêts des Communautés, ou de faits graves, liés à l'exercice d'activités professionnelles, pouvant constituer un manquement aux obligations des fonctionnaires et des agents des Communautés ou du personnel non soumis au statut, susceptible de poursuites disciplinaires et, le cas échéant, pénales, en informe sans délai son chef de service ou son directeur général ou, s'il l'estime utile, son secrétaire général ou l'Office directement s'il s'agit d'un fonctionnaire, d'un agent ou d'un membre du personnel non soumis au statut ou, s'il s'agit d'un manquement aux obligations analogues des députés, le Président du Parlement européen.
Le Président, le secrétaire général, les directeurs généraux et les chefs de service du Parlement européen transmettent sans délai à l'Office tout élément de fait dont ils ont connaissance laissant présumer l'existence d'irrégularités visées au premier alinéa.
Les fonctionnaires et les agents du Parlement européen ne doivent en aucun cas subir un traitement inéquitable ou discriminatoire du fait d'une communication visée aux premier et deuxième alinéas.
Les députés qui acquièrent la connaissance de faits visés au premier alinéa, en informent le Président du Parlement européen ou, s'ils l'estiment utile, l'Office directement.
Le présent article s'applique sans préjudice des exigences de confidentialité prévues par la législation ou par le règlement du Parlement européen.
Assistance du bureau de sécurité
Sur demande du directeur de l'Office, le bureau de sécurité du Parlement européen assiste les agents de l'Office dans l'exécution matérielle des enquêtes.
Immunité et droit de ne pas témoigner
Les règles relatives à l'immunité parlementaire et au droit des députés de refuser de témoigner restent inchangées.
Information de l'intéressé
Dans le cas où apparaît la possibilité d'une implication personnelle d'un député, d'un fonctionnaire ou d'un agent, l'intéressé doit en être informé rapidement lorsque cela ne risque pas de nuire à l'enquête.
En tout état de cause, des conclusions visant nominativement un député, un fonctionnaire ou un agent du Parlement européen ne peuvent être tirées à l'issue de l'enquête sans que l'intéressé ait été mis à même de s'exprimer sur tous les faits qui le concernent.
Dans les cas nécessitant le maintien d'un secret absolu aux fins de l'enquête et exigeant le recours à des moyens d'investigation relevant de la compétence d'une autorité judiciaire nationale, l'obligation d'inviter le député, le fonctionnaire ou l'agent du Parlement européen à s'exprimer peut être différée en accord avec le président, s'il s'agit d'un député, ou le secrétaire général, s'il s'agit d'un fonctionnaire ou d'un agent.
Information sur le classement sans suite de l'enquête
Si, à l'issue d'une enquête interne, aucun élément à charge ne peut être retenu à l'encontre d'un député, d'un fonctionnaire ou d'un agent du Parlement européen mis en cause de, l'enquête interne le concernant est classée sans suite sur décision du directeur de l'Office, qui en avise l'intéressé par écrit.
Levée d'immunité
Toute demande émanant d'une autorité policière ou judiciaire nationale portant sur la levée de l'immunité de juridiction d'un fonctionnaire ou agent du Parlement européen, relative à d'éventuels cas de fraude, de corruption ou à toute autre activité illégale, est transmise au directeur de l'Office pour avis.
Si une demande de levée d'immunité concerne un député du Parlement européen, l'Office en est informé.
Prise d'effet
La présente décision prend effet au jour de son adoption par le Parlement européen.
ANNEXE XIII
Accord entre le Parlement européen et la Commission relatif aux modalités d'application de la décision 1999/468/CE du Conseil fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission, telle que modifiée par la décision 2006/512/CE
Information du Parlement européen
Parlement européen est régulièrement tenu informé par la Commission des travaux des comités44selon des modalités qui assurent la transparence et l'efficacité du système de transmission ainsi qu'une identification des informations transmises et des différentes étapes de la procédure.
Il reçoit, à cet effet, en même temps que les membres des comités et dans les mêmes conditions, les projets d'ordre du jour des réunions des comités, les projets de mesures d'exécution qui sont soumis à ces comités en vertu d'actes de base arrêtés selon la procédure visée à l'article 251 du traité, le résultat des votes, les comptes rendus sommaires des réunions ainsi que les listes des autorités auxquelles appartiennent les personnes désignées par les États membres pour les représenter.
Le Parlement européen a directement accès à ce registre.
En application de l'article 7, paragraphe 5, de la décision 1999/468/CE, les références de tous les documents transmis au Parlement européen sont rendues publiques.
Conformément aux engagements pris par la Commission dans sa déclaration concernant l'article 7, paragraphe 3, de la décision 1999/468/CE46, et dès que les conditions techniques sont réunies à cet effet, le registre visé au point 2 permet notamment:
– d'identifier clairement les documents couverts par la même procédure et tout changement apporté à une mesure d'exécution à chaque étape de la procédure;
– d'indiquer l'étape de la procédure et le calendrier;
– de distinguer clairement un projet de mesures, reçu par le Parlement européen en même temps que par les membres du comité en application du droit à l'information, d'un projet définitif faisant suite à l'avis du comité, transmis au Parlement européen;
– d'identifier clairement toute modification par rapport aux documents déjà transmis au Parlement européen.
Si, après l'expiration d'une période transitoire courant à partir de la date d'entrée en vigueur du présent accord, le Parlement européen et la Commission arrivent à la conclusion que ce mécanisme est opérationnel et satisfaisant, la transmission des documents au Parlement européen s'effectue par notification électronique avec un lien pointant sur le registre visé au point 2.
La décision est prise sur la base d'un échange de lettres entre les présidents des deux institutions.
Décision modifiée par la décision 2006/512/CE (JO L 200 du
45La date cible pour la mise en place du registre est le 31 mars 2008. 46JO C 171 du 22.7.2006, p. 21.
Ces mesures sont consignées au registre visé au point 2 et notification en est faite au Parlement européen.
Outre les comptes rendus sommaires visés au point 1, le Parlement européen peut demander l'accès aux procès verbaux des réunions des comités47.
La Commission examine chaque demande au cas par cas, dans le respect des règles de confidentialité établies à l'annexe I de l'accord-cadre sur les relations entre le Parlement européen et la Commission48.
Les documents qui revêtent un caractère confidentiel sont traités selon des procédures administratives internes établies par chaque institution de manière à offrir toutes les garanties requises.
Résolutions du Parlement fondées sur l'article 8 de la décision 1999/468/CE
En application de l'article 8 de la décision 1999/468/CE, le Parlement européen peut déclarer, par une résolution motivée, qu'un projet de mesures d'exécution d'un acte de base adopté selon la procédure visée à l'article 251 du traité excéderait les compétences d'exécution prévues dans cet acte de base.
Le Parlement européen adopte une telle résolution sur la base de son règlement; il dispose, à cet effet, d'un délai d'un mois à partir de la réception du projet définitif des mesures d'exécution dans les versions linguistiques soumises aux membres du comité concerné.
Le Parlement européen et la Commission conviennent qu'il y a lieu de fixer, à titre permanent, un délai inférieur pour certains types de mesures urgentes d'exécution sur lesquelles une décision plus rapide s'impose dans l'intérêt d'une bonne gouvernance.
Il s'agit notamment de certains types de mesures concernant l'action extérieure, notamment l'aide humanitaire et d'urgence, la protection de la santé et de la sécurité, la sécurité et la sûreté des transports ainsi que les dérogations aux règles de passation des marchés publics.
Un accord entre le commissaire et le président de la commission parlementaire compétente détermine le type de mesures concernées et les délais applicables.
Un tel accord peut être dénoncé à tout moment par chacune des parties.
Sans préjudice des cas visés au point 10, le délai est inférieur en cas d'urgence ainsi que pour des mesures de gestion courante et/ou ayant une durée de validité limitée.
Ce délai peut être très court en cas d'urgence extrême, en particulier pour des raisons de santé publique.
Le commissaire compétent fixe le délai approprié et en indique la raison.
Le Parlement européen peut alors faire usage d'une procédure par laquelle l'application de l'article 8 de la décision 1999/468/CE est déléguée à la commission parlementaire compétente, qui peut répondre à la Commission dans le délai en question.
Dès que les services de la Commission prévoient qu'un projet de mesures couvertes par les points 10 et 11 devra éventuellement être soumis à un comité, ils préviennent, à titre informel, le secrétariat de la commission parlementaire compétente ou des commissions parlementaires compétentes.
Dès qu'un projet initial de mesures a été soumis aux membres du comité, les services
de la Commission informent le secrétariat de la commission parlementaire ou des commissions parlementaires de leur urgence et des délais qui s'appliqueront quand le projet définitif aura été présenté.
Procédure de réglementation avec contrôle
Lorsque la procédure de réglementation avec contrôle s'applique, la Commission informe, après le vote en comité, le Parlement européen des délais applicables.
Sous réserve du point 16, ces délais ne courent qu'à compter de la date à laquelle le Parlement européen a reçu l'ensemble des versions linguistiques.
En cas de délai abrégé (article 5 bis, paragraphe 5, point b), de la décision 1999/468/CE) et en cas d'urgence (article 5 bis, paragraphe 6, de la décision 1999/468/CE), les délais courent à compter de la date de réception par le Parlement européen du projet définitif de mesures d'exécution dans les versions linguistiques soumises aux membres du comité, sauf objection du président de la commission parlementaire.
En tout état de cause, la Commission s'efforce de transmettre dans les meilleurs délais l'ensemble des versions linguistiques au Parlement européen.
Dès que les services de la Commission prévoient que le projet de mesures couvertes par l'article 5 bis, paragraphe 5, point b), ou paragraphe 6, devra éventuellement être soumis à un comité, ils préviennent, à titre informel, le secrétariat de la commission parlementaire compétente ou des commissions parlementaires compétentes.
Conformément à sa déclaration concernant l'article 7, paragraphe 3, de la décision 1999/468/CE, la Commission s'engage, en matière de services financiers, à:
– veiller à ce que le représentant de la Commission présidant la réunion d'un comité informe le Parlement européen, sur sa demande, de tout débat concernant un projet de mesures d'exécution soumis à ce comité, et ce après la tenue de chaque réunion;
– répondre, oralement ou par écrit, à toute question portant sur les débats concernant un projet de mesures d'exécution soumis à un comité.
Enfin, la Commission veille à ce que les engagements pris lors de la séance plénière du Parlement du 5 février 200249, réitérés lors de sa séance plénière du 31 mars 200450, ainsi que ceux visés aux points 1 à 7 de la lettre du 2 octobre 200151 adressée par le commissaire Bolkestein à la présidente de la commission des affaires économiques et monétaires du Parlement européen soient respectés pour l'ensemble du secteur des services financiers (y compris les valeurs mobilières, les banques, l'assurance, les pensions et la comptabilité).
Coopération entre le Parlement européen et la Commission
Accords antérieurs
Le présent accord remplace l'accord de 2000 entre le Parlement européen et la Commission relatif aux modalités d'application de la décision 1999/468/CE du Conseil52.
Le Parlement européen et la Commission considèrent pour ce qui les concerne, comme caducs et, partant, sans effet les accords suivants: accord Plumb/Delors de 1988, accord Samland/Williamson de 1996 et modus vivendi de 199453.
ANNEXE XIV
Accord-cadre sur les relations entre le Parlement européen et la Commission et la Commission des Communautés européennes, ci après dénommés
Le Parlement européen54"les deux institutions", vu le traité sur l'Union européenne, le traité instituant la Communauté européenne et le traité instituant la Communauté européenne de l'énergie atomique, ci après dénommés "les traités", vu les accords interinstitutionnels et les textes régissant les relations entre les deux institutions,
, et notamment ses articles 105, 106 et 127 ainsi que son annexe vu le règlement du Parlement55VIII56,
A. considérant que les traités renforcent la légitimité démocratique du processus décisionnel de l'Union européenne,
B. considérant que les deux institutions attachent la plus haute importance à la transposition et à l'application efficaces du droit communautaire,
C. considérant que le présent accord-cadre n'affecte pas les attributions et les compétences du Parlement ni celles de la Commission ni celles d'aucune autre institution ou organe de l'Union européenne, mais vise à garantir que ces attributions et compétences sont exercées aussi efficacement que possible,
PORTÉE
Les deux institutions arrêtent les mesures suivantes en vue de renforcer la responsabilité politique et la légitimité de la Commission, d'étendre le dialogue constructif et d'améliorer la circulation des informations entre les deux institutions ainsi que d'améliorer la coordination des procédures et la programmation.
Elles approuvent également, telles qu'elles figurent à l'annexe 1, des mesures spécifiques d'exécution relatives à la transmission de documents et de renseignements confidentiels de la Commission et, tel qu'il figure à l'annexe 2, le calendrier afférent au programme législatif et de travail de la Commission.
Il est de la responsabilité pleine et entière du Président de la Commission d'identifier tout conflit d'intérêt qui empêche un membre de la Commission de s'acquitter de ses fonctions.
54Décision du Parlement du 26 mai 2005. 55JO L 44 du 15.2.2005, p. 1.
56Les numéros des articles et des annexes ont été adaptés afin de prendre en compte la nouvelle numérotation du règlement à compter du début de la septième législature.
Si le Parlement décide de refuser sa confiance à un membre de la Commission, le Président de la Commission, après avoir examiné sérieusement cette décision, soit demande à ce membre de démissionner, soit explique ses décisions au Parlement.
Lorsqu’il devient nécessaire de prévoir le remplacement d’un membre de la Commission en cours de mandat en application de l'article 215 du traité instituant la Communauté européenne, le Président de la Commission prend contact immédiatement avec le Président du Parlement, afin de convenir de la façon dont le Président de la Commission compte assurer la présentation du futur membre devant le Parlement, sans retard et dans le plein respect des prérogatives des institutions.
Le Parlement assure que ses procédures se déroulent avec la plus grande célérité, afin de permettre au Président de la Commission d'être informé de la position du Parlement en temps utile avant que le membre soit appelé à exercer des fonctions dans lesquelles il représente la Commission.
Le Président de la Commission notifie immédiatement au Parlement toute décision concernant l'attribution de responsabilités à un membre de la Commission.
En cas de modification substantielle des responsabilités d'un membre de la Commission, ledit membre se présente devant la commission parlementaire compétente, à la demande du Parlement.
Toute modification apportée au code de conduite des membres de la Commission en matière de conflit d'intérêt ou de comportement éthique est immédiatement communiquée au Parlement.
La Commission prend en compte les vues exprimées à cet égard par le Parlement.
Conformément à l'article 106 de son règlement, le Parlement prend contact avec le Président désigné de la Commission en temps utile avant l'ouverture des procédures relatives à l'approbation de la nouvelle Commission.
Le Parlement prend en compte les observations formulées par le Président désigné.
Les procédures sont conçues de manière telle que toute la Commission désignée soit évaluée de façon ouverte, équitable et cohérente.
Les membres de la Commission désignée garantissent la divulgation, sans réserve, de toutes les informations pertinentes, conformément à l'obligation d'indépendance énoncée à l'article 213 du traité instituant la Communauté européenne.
DIALOGUE CONSTRUCTIF ET CIRCULATION DES INFORMATIONS i)
La Commission tient le Parlement pleinement informé en temps utile de ses propositions et initiatives afférentes aux domaines législatif et budgétaire.
Dans tous les domaines où le Parlement agit à titre législatif ou en tant que branche de l'autorité budgétaire, il est informé de façon équivalente au Conseil, à chaque stade du processus législatif et budgétaire.
Dans les domaines de la politique étrangère et de sécurité commune, de la coopération policière et de la coopération judiciaire en matière pénale, la Commission prend des mesures propres à améliorer la participation du Parlement, de manière à tenir compte des vues de celui-ci dans la mesure du possible.
Tous les trois mois, le Président de la Commission et/ou le Vice président de la Commission compétent en matière de relations interinstitutionnelles participent à une réunion de la Conférence des présidents, pour garantir un dialogue régulier entre les deux institutions au plus haut niveau.
Le Président de la Commission assiste aux réunions de la Conférence des présidents au moins deux fois par an.
Chaque membre de la Commission veille à ce que les informations circulent régulièrement et directement entre le membre de la Commission et le président de la commission parlementaire compétente.
Sur la base du programme législatif et de travail de la Commission et du programme pluriannuel, les deux institutions identifient à l'avance, d'un commun accord, les propositions et initiatives d'importance particulière, en vue de les présenter en séance plénière du Parlement.
De même, elles déterminent les propositions et initiatives pour lesquelles des informations seront fournies devant la Conférence des présidents ou communiquées, selon des modalités appropriées, à la commission parlementaire compétente ou au président de celle-ci.
Ces décisions sont prises dans le cadre du dialogue régulier entre les deux institutions prévu au point 10 et sont mises à jour régulièrement, compte étant dûment tenu de tout développement politique.
Si un document interne de la Commission - dont le Parlement n'a pas été informé en vertu des points 8, 9 et 12 - est diffusé à l'extérieur des institutions communautaires, le Président du Parlement peut demander que ce document soit transmis sans délai au Parlement, afin de le communiquer aux députés qui en feraient la demande.
La Commission fournit, régulièrement et par écrit, des informations sur les mesures prises à la suite de demandes spécifiques qui lui ont été adressées dans les résolutions du Parlement, y compris dans les cas où elle n'a pas été en mesure de suivre ses vues.
Pour ce qui concerne la procédure de décharge, les dispositions spécifiques figurant au point 26 sont d’application.
La Commission tient compte de toute demande présentée conformément à l'article 192 du traité instituant la Communauté européenne par le Parlement à la Commission pour la présentation de propositions d'actes législatifs et elle apporte une réponse rapide et suffisamment détaillée à toutes ces demandes.
Les informations sur le suivi des demandes significatives formulées par le Parlement sont aussi fournies, à la demande du Parlement ou de la Commission, devant la commission parlementaire compétente et, le cas échéant, au cours d'une séance plénière du Parlement.
Lorsqu’un État membre présente une initiative législative au titre de l’article 34 du traité sur l’Union européenne, la Commission, si elle y est invitée, informe le Parlement, devant la commission parlementaire compétente, de sa position sur ladite initiative.
La Commission communique au Parlement la liste de ses groupes d'experts constitués pour assister la Commission dans l'exercice de son droit d'initiative.
Cette liste est mise à jour régulièrement et rendue publique.
Dans ce cadre, la Commission informe de manière appropriée la commission parlementaire compétente, sur demande spécifique et motivée du président de celle ci, des activités et de la composition de tels groupes.
Via les mécanismes appropriés, les deux institutions ont un dialogue constructif sur les questions concernant les affaires administratives d'importance, notamment sur les problèmes qui ont des incidences directes pour l'administration du Parlement.
Lorsque la confidentialité est invoquée en ce qui concerne l'une ou l'autre des informations communiquées en application du présent accord-cadre, les dispositions de l'annexe 1 s'appliquent.
Relations extérieures, élargissements et accords internationaux
Dans le cadre des accords internationaux, y compris les accords commerciaux, la Commission informe le Parlement clairement et sans délai, tant pendant la phase de préparation des accords que pendant le déroulement et la conclusion des négociations internationales.
Ces informations couvrent le projet de directives de négociation, les directives de négociation adoptées ainsi que le déroulement et la conclusion des négociations.
Les informations visées au premier alinéa sont transmises au Parlement dans des délais suffisants pour lui permettre d'exprimer, le cas échéant, son point de vue et pour permettre à la Commission de prendre dûment en compte, dans la mesure du possible, les vues du Parlement.
Ces informations sont fournies via les commissions parlementaires compétentes et, le cas échéant, en séance plénière.
Le Parlement s'engage, pour sa part, à arrêter les procédures et les mesures appropriées visant à préserver la confidentialité, conformément aux dispositions de l'annexe 1.
Lorsqu'elle représente la Communauté, la Commission, à la demande du Parlement, facilite l'inclusion de députés au Parlement en tant qu'observateurs dans les délégations de négociation de la Communauté pour les accords multilatéraux.
Les députés au Parlement ne peuvent pas prendre part directement aux séances de négociation.
La Commission s'engage à tenir systématiquement informés les députés au Parlement qui font partie, en tant qu'observateurs, de délégations de négociation de la Communauté pour les accords multilatéraux.
Avant de faire, au cours de conférences de donateurs, des promesses financières qui impliquent de nouveaux engagements financiers et nécessitent l'accord de l'autorité budgétaire, la Commission informe l'autorité budgétaire et examine ses observations.
Les deux institutions conviennent de coopérer dans le domaine de l'observation des élections.
La Commission coopère avec le Parlement en fournissant l'assistance nécessaire aux délégations du Parlement qui participent à des missions d'observation électorale pour la Communauté.
La Commission tient le Parlement pleinement informé du déroulement des négociations d'adhésion et, en particulier, des principaux aspects et développements, de manière à permettre à celui-ci de formuler ses vues en temps utile dans le cadre des procédures parlementaires appropriées.
Lorsque le Parlement adopte une recommandation sur les questions mentionnées au point 24 conformément à l'article 74 quater de son règlement et que, pour des raisons importantes, la Commission décide qu'elle ne peut soutenir cette recommandation, elle expose ses raisons devant le Parlement, en séance plénière ou lors de la réunion suivante de la commission parlementaire compétente.
Exécution budgétaire
Dans le cadre de la décharge annuelle régie par l'article 276 du traité instituant la Communauté européenne, la Commission transmet toute information nécessaire au contrôle de l'exécution du budget de l'année en cause, qui lui est demandée à cette fin par le président de la commission parlementaire chargée de la procédure de décharge conformément à l'annexe VII du règlement du Parlement.
Si de nouveaux éléments surviennent concernant les années précédentes, pour lesquelles la décharge a déjà été octroyée, la Commission transmet toutes les informations nécessaires y afférentes, en vue d'arriver à une solution acceptable pour les deux institutions.
La Commission présente des propositions relatives à la programmation pluriannuelle de l'Union européenne, en vue d'arriver à un consensus entre les institutions concernées en matière de programmation interinstitutionnelle.
Toute Commission entrante présente le plus tôt possible son programme politique et législatif.
Lorsque la Commission prépare son programme législatif et de travail, les deux institutions coopèrent conformément au calendrier figurant à l'annexe 2.
La Commission prend en compte les priorités formulées par le Parlement.
La Commission fournit suffisamment de détails concernant ce qui est envisagé à chaque point du programme législatif et de travail.
Le Vice président de la Commission compétent en matière de relations interinstitutionnelles s'engage à évaluer trimestriellement, devant la Conférence des présidents des commissions, les grandes lignes de l'application politique du programme législatif et de travail pour l'année en cours, ainsi que son éventuelle actualisation en raison d'événements politiques d'actualité et importants.
Procédures législatives générales
La Commission s'engage à examiner attentivement les amendements à ses propositions d'actes législatifs adoptés par le Parlement, en vue de les prendre en compte dans toute proposition révisée.
En formulant son avis sur les amendements du Parlement au titre de l'article 251 du traité instituant la Communauté européenne, la Commission s'engage à tenir le plus grand compte des amendements adoptés en deuxième lecture; si, pour des raisons importantes et après examen par le collège, elle décide de ne pas reprendre ou de ne pas approuver de tels amendements, elle s'en explique devant le Parlement et, en tout état de cause, dans l'avis qu'elle émet, en vertu de l'article 251, paragraphe 2, troisième alinéa, point c), sur les amendements du Parlement.
La Commission s'engage à informer le Parlement et le Conseil avant de procéder au retrait de ses propositions.
Pour les procédures législatives ne comportant pas la codécision, la Commission: i) veille à rappeler en temps utile aux instances du Conseil de ne pas aboutir à un accord politique sur ses propositions tant que le Parlement n'aura pas adopté son avis.
Elle demande que la discussion soit conclue au niveau des ministres après qu'un délai raisonnable aura été donné aux membres du Conseil pour examiner l'avis du Parlement; ii) veille à ce que le Conseil respecte les principes dégagés par la Cour de justice des Communautés européennes pour la reconsultation du Parlement en cas de modification substantielle par le Conseil d'une proposition d'acte législatif.
La Commission informe le Parlement de l'éventuel rappel au Conseil de la nécessité d'une reconsultation; iii) s'engage à retirer, le cas échéant, les propositions d'actes législatifs rejetées par le Parlement.
Dans le cas où, pour des raisons importantes et après examen par le collège, elle décide de maintenir sa proposition, la Commission en expose les raisons dans une déclaration devant le Parlement.
Compétences normatives et pouvoirs d'exécution spécifiques de la Commission
La Commission s'engage à informer le Parlement, pleinement et en temps utile, des actes adoptés par elle qui relèvent de ses compétences normatives propres.
La mise en œuvre de la décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l’exercice des compétences d’exécution conférées à la Commission58 est régie par l’accord entre le
En ce qui concerne les mesures d'exécution relatives au secteur des valeurs mobilières, des banques et des assurances, la Commission confirme les engagements qu'elle a pris en séance plénière le 5 février 2002 et qui ont été réaffirmés le 31 mars 2004.
En particulier, la Commission s'engage à tenir le plus grand compte de la position du Parlement et de toute résolution qu'il pourrait adopter à propos de mesures d'exécution qui excéderaient les pouvoirs d'exécution prévus dans l’acte de base; dans ces cas, elle s'efforce de parvenir à une solution équilibrée.
Contrôle de l'application du droit communautaire
Outre les rapports spécifiques et le rapport annuel sur l'application du droit communautaire, la Commission, sur demande de la commission parlementaire compétente, informe oralement le Parlement sur le stade de la procédure, dès l'envoi de l'avis motivé, et, en cas de procédures ouvertes pour non communication des mesures d'exécution des directives ou pour non exécution d'un arrêt de la Cour de justice, dès le stade de la mise en demeure.
PARTICIPATION DE LA COMMISSION AUX TRAVAUX PARLEMENTAIRES
En règle générale, le Parlement s'efforce de faire en sorte que les points de l'ordre du jour relevant de la compétence d'un membre de la Commission soient regroupés.
En règle générale, la Commission s'efforce de faire en sorte que les membres de la Commission compétents soient présents, chaque fois que le Parlement le demande, aux séances plénières pour l'examen des points de l'ordre du jour qui relèvent de leur compétence.
Dans le but de garantir la présence de membres de la Commission, le Parlement s'engage à faire de son mieux pour maintenir ses projets définitifs d'ordre du jour.
Lorsqu'il modifie son projet définitif d'ordre du jour ou lorsqu'il déplace des points à l'intérieur de l'ordre du jour d'une période de session, le Parlement en informe immédiatement la Commission.
La Commission fait alors de son mieux pour garantir la présence du membre de la Commission compétent.
Le Parlement tient le plus grand compte de telles propositions.
En règle générale, le membre de la Commission compétent pour un point à l'examen au sein d'une commission parlementaire est présent à la réunion concernée, lorsqu'il y est invité.
Les membres de la Commission sont entendus à leur demande.
Les commissions parlementaires s'efforcent de maintenir leur projets d'ordre du jour et leurs ordres du jour.
Lorsqu'une commission parlementaire modifie son projet d'ordre du jour ou son ordre du jour, la Commission en est immédiatement informée.
Lorsque la présence d'un membre de la Commission à une réunion de commission parlementaire n'est pas expressément demandée, la Commission veille à être représentée par un fonctionnaire compétent de niveau approprié.
Les deux institutions s'engagent à consolider leur coopération dans le domaine de l'information et de la communication
Les deux institutions procèdent périodiquement à une évaluation de la mise en œuvre du présent accord-cadre ainsi que de ses annexes et leur révision est envisagée, à la lumière de l'expérience pratique, à la demande de l'une d'elles.
Le présent accord-cadre sera revu après l'entrée en vigueur du traité établissant une Constitution pour l'Europe.
ANNEXE 1:
Transmission des informations confidentielles au Parlement européen
Les deux institutions agissent dans le respect des devoirs réciproques de coopération loyale, dans un esprit de pleine confiance mutuelle et dans le respect le plus strict des dispositions pertinentes des traités, notamment les articles 6 et 46 du traité sur l'Union européenne et l'article 276 du traité instituant la Communauté européenne.
2.1 À la demande d'une des instances indiquées au point 1.4, la Commission transmet à celleci toute information confidentielle nécessaire à l'exercice des fonctions de contrôle du Parlement, dans les meilleurs délais.
Les deux institutions respectent, dans le cadre de leurs compétences et responsabilités respectives:
– les droits fondamentaux de la personne, y compris les droits de la défense et de la protection de la vie privée;
– les dispositions régissant les procédures judiciaires et disciplinaires;
– la protection du secret des affaires et des relations commerciales;
En cas de désaccord, les Présidents des deux institutions sont saisis afin de parvenir à une solution.
Les informations confidentielles provenant d'un État, d'une institution ou d'une organisation internationale ne sont transmises qu'avec l'accord de ceux-ci.
En cas de désaccord, les Présidents des deux institutions sont saisis afin de parvenir à une solution.
La Commission informe par écrit le Parlement, avant l'expiration de ce délai, de sa position finale, sur laquelle le Parlement se réserve, le cas échéant, d'exercer son droit de recours.
Modalités d'accès et de traitement des informations confidentielles
3.2 Sans préjudice des dispositions du point 2.3, l'accès et les modalités pour préserver la confidentialité de l'information sont fixés d'un commun accord entre l'instance parlementaire concernée dûment représentée par son président et le membre de la Commission compétent en la matière, parmi les options suivantes:
– l'information destinée au président et au rapporteur de la commission parlementaire compétente;
– l'accès restreint aux informations pour tous les membres de la commission parlementaire compétente suivant les modalités opportunes, éventuellement avec retrait des documents après examen et interdiction de faire des copies;
– la discussion en commission parlementaire compétente à huis clos, selon des modalités pouvant varier en fonction du degré de confidentialité et dans le respect des principes énoncés à l'annexe VIII du règlement du Parlement;
– la communication de pièces rendues anonymes;
– dans les cas justifiés par des raisons absolument exceptionnelles, l'information destinée au seul Président du Parlement.
Il est interdit de rendre publiques les informations en question ou de les transmettre à tout autre destinataire.
3.3 En cas de non-respect de ces modalités, les dispositions en matière de sanctions figurant à l'annexe VIII du règlement du Parlement sont d'application.
3.4 En vue de la mise en œuvre des dispositions indiquées ci-dessus, le Parlement assure la mise en place effective des mesures suivantes:
– un système d'archivage sûr pour les documents classés confidentiels;
– une salle de lecture sécurisée (sans machines à photocopier, sans téléphones, sans fax, sans scanner ou autre moyen technique de reproduction ou de retransmission de documents, etc.);
– des dispositions de sécurité régissant l'accès à la salle de lecture avec signature d'un registre d'accès et d'une déclaration sur l'honneur portant engagement de ne pas diffuser les informations confidentielles examinées.
ANNEXE 2:
Calendrier pour le programme législatif et de travail de la Commission
En février, le Président de la Commission et/ou le Vice président de la Commission compétent en matière de relations interinstitutionnelles présentent à la Conférence des présidents la décision de stratégie politique annuelle (SPA) pour l'année suivante.
Au cours de la période de session de février/mars, les institutions concernées participent à un débat sur les grandes orientations des priorités politiques sur la base de la décision de SPA pour l'année suivante.
A la suite de ce débat, les commissions parlementaires compétentes et les membres de la Commission compétents ont un dialogue bilatéral régulier tout au long de l'année, pour évaluer l'état d'exécution du programme législatif et de travail de la Commission en cours et discuter de la préparation du programme futur dans chacun de leurs domaines spécifiques.
Chaque commission parlementaire fait régulièrement rapport à la Conférence des présidents des commissions sur les résultats de ces réunions.
La Conférence des présidents des commissions procède régulièrement à des échanges de vues avec le Vice président de la Commission compétent en matière de relations interinstitutionnelles, afin d'évaluer l'état d'exécution du programme législatif et de travail de la Commission en cours, de discuter de la préparation du programme futur et de dresser le bilan du dialogue bilatéral permanent entre les commissions parlementaires concernées et les membres de la Commission compétents.
En septembre, la Conférence des présidents des commissions présente un rapport succinct à la Conférence des présidents, laquelle en informe la Commission.
Lors de la période de session de novembre, le Président de la Commission présente au Parlement, avec la participation du collège, le programme législatif et de travail de la Commission pour l'année suivante.
Cette présentation comprend une évaluation de l'exécution du programme en cours.
La présentation est suivie de l'adoption, lors de la période de session de décembre, d'une résolution du Parlement.
Le programme législatif et de travail de la Commission est assorti d'une liste de propositions d'actes législatifs et non législatifs pour l'année suivante, sous une forme à établir62.
Le programme est transmis au Parlement en temps utile avant la période de session au cours de laquelle il doit être examiné.
Le présent calendrier s'applique à chaque cycle de programmation régulier, sauf pour les années d'élection du Parlement qui coïncident avec la fin du mandat de la Commission.
Le présent calendrier n'affecte aucun accord futur en matière de programmation interinstitutionnelle.
62À inclure: calendrier et, le cas échéant, base juridique et implications budgétaires. - 182 -
ANNEXE XV
Règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission63
LE PARLEMENT EUROPÉEN ET LE CONSEIL DE L'UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 255, paragraphe 2, vu la proposition de la Commission64
, statuant conformément à la procédure visée à l'article 251 du traité65
(2) La transparence permet d'assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l'administration à l'égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu'ils sont définis à l'article 6 du traité UE et dans la Charte des droits fondamentaux de l'Union européenne.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d'améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d'accès du public aux documents et à en définir les principes généraux et limites conformément à l'article 255, paragraphe 2, du traité CE.
(5) La question de l'accès aux documents ne faisant pas l'objet de dispositions dans le traité instituant la Communauté européenne du charbon et de l'acier et dans le traité instituant la Communauté européenne de l'énergie atomique, le Parlement européen, le Conseil et la Commission devraient, conformément à la déclaration n° 41 annexée à l'acte final du traité d'Amsterdam, s'inspirer du présent règlement pour ce qui est des documents concernant les activités couvertes par ces deux traités.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l'efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
(7) Conformément aux articles 28, paragraphe 1, et 41, paragraphe 1, du traité UE, le droit d'accès est également applicable aux documents relevant de la politique étrangère et de sécurité
Avis du Parlement européen du 3 mai 2001 et décision du Conseil du 28 mai 2001. - 183 -
commune et de la coopération policière et judiciaire en matière pénale. Chaque institution devrait respecter ses règles de sécurité.
(9) Du fait de leur contenu extrêmement sensible, certains documents devraient faire l'objet d'un traitement particulier.
(10) Afin d'améliorer la transparence des travaux des institutions, le Parlement européen, le Conseil et la Commission devraient donner accès non seulement aux documents établis par les institutions, mais aussi aux documents reçus par celles-ci.
Dans ce contexte, il convient de rappeler que la déclaration n° 35 annexée à l'acte final du traité d'Amsterdam prévoit qu'un État membre peut demander à la Commission ou au Conseil de ne pas communiquer à des tiers un document émanant de cet État sans l'accord préalable de celui-ci.
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d'un régime d'exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c'est nécessaire pour préserver leur capacité à remplir leurs missions.
Lors de l'évaluation de la nécessité d'une exception, les institutions devraient tenir compte des principes consacrés par la législation communautaire en matière de protection des données personnelles dans tous les domaines d'activité de l'Union.
(12) Il convient que toutes les dispositions régissant l'accès aux documents des institutions soient conformes au présent règlement.
(13) Afin d'assurer le plein respect du droit d'accès, il convient de prévoir l'application d'une procédure administrative en deux phases, assortie d'une possibilité de recours juridictionnel ou de plainte auprès du médiateur.
(14) Il convient que chaque institution prenne les mesures nécessaires pour informer le public des nouvelles dispositions en vigueur et former son personnel à assister les citoyens dans l'exercice des droits découlant du présent règlement.
Afin de faciliter l'exercice de ces droits, il convient que chaque institution rende accessible un registre de documents.
(15) Même si le présent règlement n'a ni pour objet ni pour effet de modifier les législations nationales en matière d'accès aux documents, il est, toutefois, évident qu'en vertu du principe de coopération loyale régissant les rapports entre les institutions et les États membres, ces derniers devraient veiller à ne pas porter atteinte à la bonne application du présent règlement et respecter les règles de sécurité des institutions.
(16) Le présent règlement s'applique sans préjudice du droit d'accès aux documents dont jouissent les États membres, les autorités judiciaires ou les organes d'enquête.
(17) En vertu de l'article 255, paragraphe 3, du traité CE, chaque institution élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents.
La décision 93/731/CE du Conseil du 20 décembre 1993 relative à l'accès du public aux documents du Conseil66, la décision 94/90/CECA, CE, Euratom de la Commission du 8 février 1994 relative à
Décision modifiée en dernier lieu par la décision 2000/527/CE (JO L 212 du 23.8.2000, p. 9).
, la décision 97/632/CE, CECA, Euratom du
Le présent règlement vise à: a) définir les principes, les conditions et les limites, fondées sur des raisons d'intérêt public ou privé, du droit d'accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés "institutions") prévu à l'article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents; b) arrêter des règles garantissant un exercice aussi aisé que possible de ce droit, et c) promouvoir de bonnes pratiques administratives concernant l'accès aux documents.
Tout citoyen de l'Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d'accès aux documents des institutions, sous réserve des principes, conditions et limites définis par le présent règlement.
Les institutions peuvent, sous réserve des mêmes principes, conditions et limites, autoriser l'accès aux documents à toute personne physique ou morale non domiciliée ou n'ayant pas son siège dans un État membre.
Le présent règlement s'applique à tous les documents détenus par une institution, c'est-à-dire établis ou reçus par elle et en sa possession, dans tous les domaines d'activité de l'Union européenne.
Sans préjudice des articles 4 et 9, les documents sont rendus accessibles au public soit à la suite d'une demande écrite, soit directement sous forme électronique ou par l'intermédiaire d'un registre.
En particulier, les documents établis ou reçus dans le cadre d'une procédure législative sont rendus directement accessibles conformément à l'article 12.
Les documents qualifiés de sensibles selon la définition figurant à l'article 9, paragraphe 1, font l'objet d'un traitement particulier tel que prévu par cet article.
Le présent règlement s'entend sans préjudice des droits d'accès du public aux documents détenus par les institutions, découlant éventuellement d'instruments du droit international ou d'actes adoptés par les institutions en application de ces instruments.
Aux fins du présent règlement, on entend par: a)
"document": tout contenu quel que soit son support (écrit sur support papier ou stocké sous forme électronique, enregistrement sonore, visuel ou audiovisuel)
concernant une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution; b)
– la défense et les affaires militaires,
– les relations internationales,
– la politique financière, monétaire ou économique de la Communauté ou d'un État membre; b) de la vie privée et de l'intégrité de l'individu, notamment en conformité avec la législation communautaire relative à la protection des données à caractère personnel.
Les institutions refusent l'accès à un document dans le cas où sa divulgation porterait atteinte à la protection:
– des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle,
– des procédures juridictionnelles et des avis juridiques,
– des objectifs des activités d'inspection, d'enquête et d'audit, à moins qu'un intérêt public supérieur ne justifie la divulgation du document visé.
L'accès à un document établi par une institution pour son usage interne ou reçu par une institution et qui a trait à une question sur laquelle celleci n'a pas encore pris de décision est refusé dans le cas où sa divulgation porterait gravement atteinte au processus décisionnel de cette institution, à moins qu'un intérêt public supérieur ne justifie la divulgation du document visé.
L'accès à un document contenant des avis destinés à l'utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l'institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l'institution, à moins qu'un intérêt public supérieur ne justifie la divulgation du document visé.
Dans le cas de documents de tiers, l'institution consulte le tiers afin de déterminer si une exception prévue au paragraphe 1 ou 2 est d'application, à moins qu'il ne soit clair que le document doit ou ne doit pas être divulgué.
Un État membre peut demander à une institution de ne pas divulguer un document émanant de cet État sans l'accord préalable de celui-ci.
Si une partie seulement du document demandé est concernée par une ou plusieurs des exceptions susvisées, les autres parties du document sont divulguées.
Les exceptions visées aux paragraphes 1, 2 et 3 s'appliquent uniquement au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Les exceptions peuvent s'appliquer pendant une période maximale de trente ans.
Dans le cas de documents relevant des exceptions concernant la vie privée ou les intérêts commerciaux et de documents sensibles, les exceptions peuvent, si nécessaire, continuer de s'appliquer au-delà de cette période.
Lorsqu'un État membre est saisi d'une demande relative à un document en sa possession, émanant d'une institution, à moins qu'il ne soit clair que le document doit ou ne doit pas être fourni, l'État membre consulte l'institution concernée afin de prendre une décision ne compromettant pas la réalisation des objectifs du présent règlement.
L'État membre peut, au lieu de cela, soumettre la demande à l'institution.
Les demandes d'accès aux documents sont formulées sous forme écrite, y compris par des moyens électroniques, dans l'une des langues énumérées à l'article 314 du traité CE et de façon suffisamment précise pour permettre à l'institution d'identifier le document.
Le demandeur n'est pas obligé de justifier sa demande.
En cas de demande portant sur un document très long ou sur un très grand nombre de documents, l'institution concernée peut se concerter avec le demandeur de manière informelle afin de trouver un arrangement équitable.
Les institutions assistent et informent les citoyens quant aux modalités de dépôt des demandes d'accès aux documents.
Les demandes d'accès aux documents sont traitées avec promptitude.
Un accusé de réception est envoyé au demandeur.
Dans un délai de quinze jours ouvrables à partir de l'enregistrement de la demande, l'institution soit octroie l'accès au document demandé et le fournit dans le même délai conformément à l'article 10, soit communique au demandeur, dans une réponse écrite, les motifs de son refus total ou partiel et l'informe de son droit de présenter une demande confirmative conformément au paragraphe 2 du présent article.
En cas de refus total ou partiel, le demandeur peut adresser, dans un délai de quinze jours ouvrables suivant la réception de la réponse de l'institution, une demande confirmative tendant à ce que celleci révise sa position.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L'absence de réponse de l'institution dans le délai requis habilite le demandeur à présenter une demande confirmative.
Les demandes confirmatives sont traitées avec promptitude.
Dans un délai de quinze jours ouvrables à partir de l'enregistrement de la demande, l'institution soit octroie l'accès au document demandé et le fournit dans le même délai conformément à l'article 10, soit communique, dans une réponse écrite, les motifs de son refus total ou partiel.
Si elle refuse totalement ou partiellement l'accès, l'institution informe le demandeur des voies de recours dont il dispose, à savoir former un recours juridictionnel contre l'institution et/ou présenter une plainte au médiateur, selon les conditions prévues respectivement aux articles 230 et 195 du traité CE.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L'absence de réponse de l'institution dans le délai requis est considérée comme une réponse négative, et habilite le demandeur à former un recours juridictionnel contre l'institution et/ou à présenter une plainte au médiateur, selon les dispositions pertinentes du traité CE.
Les documents sensibles sont des documents émanant des institutions ou des agences créées par elles, des États membres, de pays tiers ou d'organisations internationales, classifiés "TRÈS SECRET/TOP SECRET", "SECRET" ou "CONFIDENTIEL" en vertu des règles en vigueur au sein de l'institution concernée protégeant les intérêts fondamentaux de l'Union européenne ou d'un ou plusieurs de ses États membres dans les domaines définis à l'article 4, paragraphe 1, point a), en particulier la sécurité publique, la défense et les questions militaires.
Dans le cadre des procédures prévues aux articles 7 et 8, les demandes d'accès à des documents sensibles sont traitées exclusivement par les personnes autorisées à prendre connaissance du contenu de ces documents.
Sans préjudice de l'article 11, paragraphe 2, il appartient à ces personnes de préciser les références pouvant figurer dans le registre public concernant ces documents sensibles.
Les documents sensibles ne sont inscrits au registre ou délivrés que moyennant l'accord de l'autorité d'origine.
Toute décision d'une institution refusant l'accès à un document sensible est fondée sur des motifs ne portant pas atteinte aux intérêts dont la protection est prévue à l'article 4.
Les États membres prennent les mesures appropriées en vue d'assurer, dans le cadre du traitement des demandes de documents sensibles, le respect des principes énoncés dans le présent article et à l'article 4.
Les règles prévues au sein des institutions concernant les documents sensibles sont rendues publiques.
La Commission et le Conseil informent le Parlement européen au sujet des documents sensibles conformément aux dispositions convenues entre les institutions.
L'accès aux documents s'exerce soit par consultation sur place, soit par délivrance d'une copie, y compris, le cas échéant, une copie électronique, selon la préférence du demandeur.
Le coût de la réalisation et de l'envoi des copies peut être mis à la charge du demandeur.
consultation sur place ou lorsque le nombre de copies n'excède pas 20 pages A4, ainsi qu'en cas d'accès direct sous forme électronique ou par le registre.
Si un document a déjà été divulgué par l'institution concernée et est aisément accessible pour le demandeur, l'institution peut satisfaire à son obligation d'octroyer l'accès aux documents en informant le demandeur des moyens d'obtenir le document souhaité.
Les documents sont fournis dans une version et sous une forme existantes (y compris électroniquement ou sous une autre forme: écriture braille, gros caractères ou enregistrement), en tenant pleinement compte de la préférence du demandeur.
Pour permettre aux citoyens de jouir de manière concrète des droits résultant du présent règlement, chaque institution rend accessible un registre de documents.
Le registre devrait être accessible sous une forme électronique.
Les références des documents sont inscrites au registre sans délai.
Pour chaque document, le registre contient un numéro de référence (y compris, le cas échéant, la référence interinstitutionnelle), le thème abordé et/ou une brève description du contenu du document, ainsi que la date à laquelle le document a été reçu ou élaboré et inscrit au registre.
Les références sont conçues de manière à ne pas porter atteinte à la protection des intérêts visés à l'article 4.
Les institutions prennent immédiatement les mesures nécessaires pour instaurer un registre qui doit être en service au plus tard le 3 juin 2002.
Les institutions mettent autant que possible les documents à la disposition directe du public, sous forme électronique ou par l'intermédiaire d'un registre conformément aux règles en vigueur au sein de l'institution concernée.
En particulier, les documents législatifs, c'est-à-dire les documents établis ou reçus dans le cadre de procédures visant à l'adoption d'actes légalement contraignants au sein des États membres ou pour ceux-ci, devraient être rendus directement accessibles, sous réserve des articles 4 et 9.
Lorsque l'accès direct n'est pas fourni par le registre, celui-ci indique, autant que possible, où se trouve le document.
Sont publiés au Journal officiel, en plus des actes visés à l'article 254, paragraphes 1 et 2, du traité CE et à l'article 163, premier alinéa, du traité Euratom, sous réserve des articles 4 et 9 du présent règlement, les documents suivants: a) les propositions de la Commission; b) les positions communes adoptées par le Conseil selon les procédures visées aux articles 251 et 252 du traité CE ainsi que leur exposé des motifs et les positions adoptées par le Parlement européen dans le cadre de ces procédures; c) les décisions-cadres et les décisions visées à l'article 34, paragraphe 2, du traité UE;
d) les conventions établies par le Conseil conformément à l'article 34, paragraphe 2, du traité UE; e) les conventions signées entre États membres sur la base de l'article 293 du traité CE; f) les accords internationaux conclus par la Communauté ou conformément à l'article 24 du traité UE.
Sont publiés au Journal officiel, autant que possible, les documents suivants: a) les initiatives présentées au Conseil par un État membre en vertu de l'article 67, paragraphe 1, du traité CE ou conformément à l'article 34, paragraphe 2, du traité UE; b) les positions communes visées à l'article 34, paragraphe 2, du traité UE; c) les directives autres que celles visées à l'article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles visées à l'article 254, paragraphe 1, du traité CE, les recommandations et les avis.
Chaque institution est libre de définir dans son propre règlement intérieur les autres documents éventuels devant être publiés au Journal officiel.
Chaque institution prend les mesures requises pour informer le public des droits dont il bénéficie au titre du présent règlement.
Les États membres coopèrent avec les institutions pour informer les citoyens.
Les institutions développent de bonnes pratiques administratives en vue de faciliter l'exercice du droit d'accès garanti par le présent règlement.
Les institutions créent une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès public aux documents.
Le présent règlement s'applique sans préjudice de toute réglementation en vigueur dans le domaine du droit d'auteur pouvant limiter le droit du destinataire de reproduire ou d'utiliser les documents divulgués.
Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre.
Au plus tard le 31 janvier 2004, la Commission publie un rapport sur la mise en œuvre des principes du présent règlement et formule des recommandations, y compris, le cas échéant, des propositions de révision du présent règlement et d'un programme d'action contenant des mesures à prendre par les institutions.
Chaque institution adapte son règlement intérieur aux dispositions du présent règlement.
Ces adaptations prennent effet le 3 décembre 2001.
Dans un délai de six mois après l'entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement du règlement (CEE, Euratom) n° 354/83 du Conseil du 1er février 1983 concernant l'ouverture au public des archives historiques de la Communauté économique européenne et de la Communauté européenne de l'énergie atomique69 afin d'assurer la préservation et l'archivage des documents dans les meilleures conditions possibles.
Dans un délai de six mois après l'entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement des règles en vigueur concernant l'accès aux documents.
Le présent règlement entre en vigueur le troisième jour suivant celui de sa publication au Journal officiel des Communautés européennes.
Il est applicable à partir du 3 décembre 2001.
ANNEXE XVI
Lignes directrices relatives à l'interprétation des règles de conduite applicables aux députés
Il convient de distinguer les comportements de nature visuelle, qui peuvent être tolérés, pour autant qu'ils ne soient pas injurieux et/ou diffamatoires, qu'ils gardent des proportions raisonnables et qu'ils ne génèrent pas de conflit, de ceux entraînant une perturbation active de quelque activité parlementaire que ce soit.
La responsabilité des députés est engagée dès lors que des personnes qu'ils emploient, ou dont ils facilitent l'accès au Parlement, ne respectent pas à l'intérieur des bâtiments de celui-ci les règles de comportement applicables aux députés.
Le Président ou les personnes qui le représentent exercent le pouvoir disciplinaire à l'égard de ces personnes ou de toute autre personne extérieure au Parlement se trouvant dans les bâtiments de celui-ci.
Lignes directrices pour l'approbation de la Commission
Les principes, critères et dispositions suivants régissent la procédure par laquelle le Parlement approuve l'ensemble du Collège de la Commission.
a) Base d'appréciation
Le Parlement évalue les commissaires désignés sur la base de leur compétence générale, de leur engagement européen et de leur indépendance personnelle.
Il évalue la connaissance de leur portefeuille potentiel et leurs capacités de communication.
Le Parlement tient compte en particulier de l'équilibre entre les sexes.
Il peut s'exprimer sur la répartition des portefeuilles par le Président élu.
Le Parlement peut demander toute information propre à lui permettre de prendre une décision quant à l'aptitude des commissaires désignés.
Il attend une communication de toutes les informations relatives à leurs intérêts financiers.
Chaque commissaire désigné est invité à se présenter devant la ou les commissions compétentes pour une audition unique.
Les auditions sont publiques.
Elles sont organisées conjointement par la Conférence des présidents et la Conférence des présidents des commissions.
Des dispositions appropriées sont prises pour associer les commissions concernées lorsque des portefeuilles sont mixtes.
Trois cas peuvent se présenter: i) le portefeuille du commissaire désigné relève des compétences d'une seule commission; dans ce cas, le commissaire désigné est auditionné devant cette seule commission; ii) le portefeuille du commissaire désigné relève, dans des proportions semblables, des compétences de plusieurs commissions; dans ce cas, le commissaire désigné est auditionné conjointement par ces commissions; iii) le portefeuille du commissaire désigné relève, à titre principal, des compétences d'une commission et, de façon marginale, de celles d'au moins une autre commission; dans ce cas, le commissaire désigné est auditionné par la commission compétente à titre principal, celleci invitant la ou les autres commissions à participer à l'audition.
Le Président élu de la Commission est pleinement consulté sur les dispositions à prendre.
Les commissions soumettent des questions écrites aux commissaires désignés en temps voulu avant les auditions.
Le nombre des questions écrites de fond est limité à cinq par commission compétente.
Les auditions se déroulent dans des circonstances et conditions offrant aux commissaires désignés des possibilités identiques et équitables de se présenter et d'exposer leurs opinions.
Les commissaires désignés sont invités à présenter une déclaration orale d'introduction qui ne dépasse pas vingt minutes.
La conduite des auditions tend à développer un dialogue politique pluraliste entre les commissaires désignés et les députés.
Avant la fin de l'audition, les commissaires désignés se voient offrir la possibilité de faire une brève déclaration finale.
c) Évaluation
Un enregistrement vidéo indexé des auditions est mis à la disposition du public dans un délai de vingt-quatre heures.
Les commissions se réunissent immédiatement après l'audition pour procéder à l'évaluation de chacun des commissaires désignés.
Ces réunions ont lieu à huis clos.
Les commissions sont invitées à indiquer si elles estiment que les commissaires désignés possèdent les compétences requises pour être membres du Collège et pour remplir les fonctions spécifiques qui leur ont été assignées.
Si la commission ne parvient pas à atteindre un consensus sur chacun de ces deux points, son président soumet en dernier recours les deux décisions au vote au scrutin secret.
Les déclarations d'évaluation des commissions sont rendues publiques et présentées à l'occasion d'une réunion commune de la Conférence des présidents et de la Conférence des présidents des commissions, qui a lieu à huis clos.
Au terme d'un échange de vues, la Conférence des présidents et la Conférence des présidents des commissions déclarent les auditions clôturées, à moins qu'elles ne décident de demander de plus amples informations.
Le Président élu de la Commission présente l'ensemble du Collège des commissaires désignés ainsi que leur programme au cours d'une séance du Parlement à laquelle le Conseil tout entier est invité.
Cette présentation est suivie par un débat.
Pour clore le débat, tout groupe politique ou quarante députés au moins peuvent déposer une proposition de résolution.
L'article 110, paragraphes 3, 4 et 5, est d'application.
À l'issue du vote sur la proposition de résolution, le Parlement décide par la voie d'un vote d'approuver ou non la nomination, en tant qu'organe, du Président élu et des commissaires désignés.
Le Parlement statue, par un vote par appel nominal, à la majorité des voix exprimées.
Il peut reporter le vote jusqu'à la prochaine séance.
Les dispositions suivantes sont d'application pour le cas où la composition du Collège des commissaires est modifiée ou bien si un changement substantiel de portefeuille a lieu en cours de mandat: quand une vacance pour cause de démission volontaire, de démission d'office ou de décès doit être comblée, le Parlement, agissant avec diligence, invite le commissaire désigné à participer à une audition dans les mêmes conditions que celles qui sont énoncées au paragraphe 1; dans le cas de l'adhésion d'un nouvel État membre, le Parlement invite le commissaire désigné à participer à une audition dans les mêmes conditions que celles qui sont énoncées au paragraphe 1; dans le cas d'un changement substantiel de portefeuille, les commissaires concernés sont invités à se présenter devant les commissions compétentes avant d'assumer leurs nouvelles responsabilités.
Par dérogation à la procédure fixée au paragraphe 1, point c), troisième alinéa, lorsque le vote en plénière concerne la nomination d'un seul commissaire, il a lieu au scrutin secret.
Procédure d'autorisation pour l'élaboration de rapports d'initiative
DÉCISION DE LA CONFÉRENCE DES PRÉSIDENTS DU 12 DÉCEMBRE 200270
La Conférence des présidents, vu les articles 25, 27, 119, 120, 35, 42, 45, 47, 48, 50, l'article 202, paragraphe 2, et l'article 205, paragraphe 2, du règlement, vu la proposition de la Conférence des présidents des commissions et du groupe de travail sur la réforme du Parlement européen, considérant que, suite à la décision de la Conférence des présidents du 12 décembre 2007, il y a lieu d'adapter la décision de la Conférence du 12 décembre 2002,
Dispositions générales
La présente décision s'applique aux catégories de rapports d'initiative suivantes: a) rapports d'initiative législative élaborés sur la base de l'article 192 du traité CE et de l'article 42 du règlement; b) rapports stratégiques élaborés comme suite à des initiatives stratégiques et prioritaires non législatives figurant dans le programme législatif et de travail annuel de la Commission; c) rapports d'initiative non législative ne reposant pas sur un document d'une autre institution ou d'un autre organe de l'Union européenne ou reposant sur un document transmis au Parlement pour information, sans préjudice de l'article 2, paragraphe 3; rapports d'activité et rapports de suivi annuels (mentionnés à l'annexe 1)71; d) e) rapports d'exécution sur la transposition de la législation de l'Union dans le droit national, son application et son respect dans les États membres.
70La présente décision a été modifiée par décision de la Conférence des présidents du 26 juin 2003 et a fait l'objet d'une consolidation le 3 mai 2004.
Elle a été modifiée à nouveau par décision adoptée en séance plénière le 15 juin 2006 concernant l'interprétation de l'article 48 du règlement et par décision de la Conférence des présidents du 14 février 2008.
71Les commissions parlementaires qui envisagent d'établir des rapports annuels d'activité ou de suivi sur la base de l'article 119, paragraphe 1, du règlement ou au titre d'autres dispositions juridiques (énumérés à l'annexe 2) doivent en informer préalablement la Conférence des présidents des commissions en indiquant, en particulier, la base juridique pertinente découlant des traités et d'autres dispositions juridiques, y compris le règlement du Parlement.
La Conférence des présidents des commissions en informe ensuite la Conférence des présidents.
Ces rapports sont autorisés d'office et échappent au quota visé à l'article 1er, paragraphe 2. - 195 -
Chaque commission parlementaire peut élaborer simultanément jusqu'à six rapports d'initiative.
Le quota des commissions qui ont des sous-commissions est majoré d'un rapport par sous-commission.
Ce rapport supplémentaire est élaboré par la sous-commission.
Sont exclus de ce plafond:
– les rapports d'exécution; chaque commission a le droit de rédiger un rapport de ce type par an.
Délai minimal avant l'adoption
La commission parlementaire sollicitant une autorisation peut adopter le rapport en question au plus tôt trois mois après la date de l'autorisation ou, en cas de notification, au plus tôt trois mois après la réunion de la Conférence des présidents des commissions au cours de laquelle le rapport a été notifié.
Le rapport proposé ne doit pas traiter de sujets comportant principalement des activités d’analyse et de recherche pouvant être couverts par d’autres moyens, tels que des études.
Le rapport proposé ne doit pas traiter de sujets ayant déjà fait l'objet d'un rapport adopté en plénière dans les douze derniers mois, à moins que des faits nouveaux ne le justifient exceptionnellement.
S'agissant de rapports à élaborer sur la base d'un document transmis pour information au Parlement, les conditions suivantes sont d'application:
– le document de base doit être un document officiel émanant d'une institution ou d'un organe de l'Union européenne et a) avoir été transmis officiellement au Parlement européen pour consultation ou information, ou b) avoir été publié dans le Journal officiel de l'Union européenne dans le cadre des consultations avec les parties intéressées, ou c) être un document d'une institution ou d'un organe de l'Union qui a été officiellement présenté au Conseil européen ou un document émanant de ce dernier;
– le document doit être transmis dans toutes les langues officielles de l'Union européenne;
– la demande d'autorisation doit être introduite au plus tard dans les quatre mois suivant la transmission du document en question au Parlement européen ou sa publication au Journal officiel de l'Union européenne.
Les rapports sans référence à un document de base émanant d'une institution communautaire ne doivent pas traiter de sujets déjà spécifiquement mentionnés dans le programme législatif et de travail présenté par la Commission et agréé par le Parlement pour l'année en cours.
– les rapports d'exécution,
– les rapports d'activité et les rapports de suivi annuels mentionnés à l'annexe 1.
Rôle de la Conférence des présidents des commissions
Les demandes d’autorisation, dûment motivées, doivent être adressées à la Conférence des présidents des commissions, qui examine le respect des critères mentionnés aux articles 1er et 2 ainsi que du quota établi à l'article 1er.
Ces demandes contiennent l'indication du type et du titre exact du rapport et le ou les documents de base éventuels.
L'autorisation d'élaborer un rapport stratégique est octroyée par la Conférence des présidents des commissions après résolution, le cas échéant, des conflits de compétences.
La Conférence des présidents peut retirer cette autorisation sur la demande expresse d'un groupe politique dans un délai maximal de quatre semaines d'activité parlementaire.
La Conférence des présidents des commissions saisit la Conférence des présidents, pour autorisation, des demandes d'autorisation d'élaborer des rapports d'initiative législative ou des rapports d'initiative non législative jugées conformes aux critères et au quota alloué.
La Conférence des présidents des commissions notifie dans le même temps à la Conférence des présidents les rapports d'activité ou de suivi annuels énumérés aux annexes 1 et 2, les rapports d'exécution et les rapports stratégiques qui ont été autorisés.
Autorisation par la Conférence des présidents et résolution des conflits de compétences
La Conférence des présidents arrête une décision sur les demandes d'autorisation d'élaborer des rapports d'initiative législative ou des rapports d'initiative non législative dans un délai maximal de quatre semaines d'activité parlementaire suivant la saisine de la part de la Conférence des présidents des commissions, sauf prorogation exceptionnelle décidée par la Conférence des présidents.
Si une commission se voit contester la compétence d'élaborer un rapport, la Conférence des présidents statue dans un délai de six semaines d'activité parlementaire sur la base d'une recommandation formulée par la Conférence des présidents des commissions ou, à défaut, par le président de cette dernière.
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée72.
Application de l'article 50 du règlement - Procédure avec commissions associées73
Les demandes d'application de l'article 50 du règlement sont présentées au plus tard le lundi qui précède la réunion mensuelle de la Conférence des présidents des commissions au cours de laquelle sont traitées les demandes d'élaborer des rapports d'initiative.
La Conférence des présidents des commissions traite les demandes d'autorisation d'élaborer des rapports d'initiative ou d'application de l'article 50 au cours de sa réunion mensuelle.
Si, dans ce délai, la Conférence des présidents n'a pas pris de décision, la recommandation est réputée approuvée74.
En vue de la fin de la législature, les demandes d'établissement de rapports d'initiative doivent être introduites au plus tard au mois de juillet de l'année qui précède les élections.
Aucune demande ne peut être autorisée par la suite, sauf pour des demandes exceptionnelles dûment justifiées.
Tous les deux ans et demi, la Conférence des présidents des commissions soumet à la Conférence des présidents un rapport sur l'état d'élaboration des rapports d'initiative.
La présente décision entre en vigueur le 12 décembre 2002.
Elle abroge et remplace les décisions suivantes:
– la décision de la Conférence des présidents du 9 décembre 1999 sur la procédure d’autorisation des rapports d’initiative au sens de l'article 48 du règlement et les décisions de la Conférence des présidents des 15 février et 17 mai 2001 mettant à jour l'annexe à cette décision;
– la décision de la Conférence des présidents du 15 juin 2000 sur la procédure d’autorisation de rapports élaborés sur des documents transmis pour information au Parlement européen par d'autres institutions ou organes de l'Union européenne.
ANNEXE 1
Rapport d'activité et rapports de suivi annuels faisant l'objet d'une autorisation d'office et soumis au plafond de six rapports élaborés simultanément (conformément à l’article 1er, paragraphe 2, et à l'article 3 de la décision)
Rapport sur les droits de l’homme dans le monde et la politique de l'Union européenne en la matière - (Commission des affaires étrangères)
Rapport annuel du Conseil établi en application du point 8 du dispositif du code de conduite de l'Union européenne en matière d'exportation d'armements - (Commission des affaires étrangères)
Rapport sur le suivi et l'application du droit communautaire - (Commission des affaires juridiques)
Mieux légiférer - application des principes de subsidiarité et de proportionnalité - (Commission des affaires juridiques)
Rapport sur les travaux de l’Assemblée parlementaire paritaire ACP/UE - (Commission du développement)
74Ce paragraphe a été inséré suite à la décision adoptée en séance plénière le 15 juin 2006 concernant l'interprétation de l'article 48 du règlement.
Rapport sur la situation des droits fondamentaux dans l'Union européenne - (Commission des libertés civiles, de la justice et des affaires intérieures)
Rapport sur l'égalité des chances entre les femmes et les hommes dans l'Union européenne - (Commission des droits de la femme et de l'égalité des genres)
Approche intégrée de l'égalité des femmes et des hommes dans le cadre des travaux des commissions (rapport annuel) - (Commission des droits de la femme et de l'égalité des genres)
Rapport sur la protection des intérêts financiers des Communautés - lutte contre la fraude - (Commission du contrôle budgétaire)
Rapport annuel sur la BEI - (Commission du contrôle budgétaire/commission des affaires économiques et monétaires - une année sur deux)
Rapport sur les finances publiques dans l'UEM - (Commission des affaires économiques et monétaires)
Situation économique européenne: rapport préparatoire sur les lignes directrices intégrées, concernant en particulier les grandes orientations des politiques économiques - (Commission des affaires économiques et monétaires)
Rapport annuel de la BCE - (Commission des affaires économiques et monétaires)
Rapport sur la politique de concurrence - (Commission des affaires économiques et monétaires)
Rapport annuel sur le tableau de bord du marché intérieur - (Commission du marché intérieur)
Rapport annuel sur la protection des consommateurs - (Commission du marché intérieur)
Rapport annuel sur Solvit - (Commission du marché intérieur)
ANNEXE 2
Rapports d'activité et de suivi annuels faisant l'objet d'une autorisation d'office et comprenant une référence spécifique au règlement (non soumis au plafond de six rapports élaborés simultanément)
Rapport annuel sur l'accès du public aux documents du Parlement, article 104, paragraphe 7 - (Commission des libertés civiles, de la justice et des affaires intérieures)
Rapport sur les partis politiques européens, article 210, paragraphe 6 - (Commission des affaires constitutionnelles)
Rapport sur les délibérations de la commission des pétitions, article 202, paragraphe 8 - (Commission des pétitions)
Rapport sur le rapport annuel du Médiateur européen, article 205, paragraphe 2 - deuxième partie - (Commission des pétitions)
ANNEXE XIX
Communiquer l'Europe en partenariat
Objectifs et principes
Le Parlement européen, le Conseil et la Commission européenne attachent la plus grande importance à l'amélioration de la communication relative aux questions ayant trait à l'Union afin de permettre aux citoyens européens d'exercer leur droit de participer à la vie démocratique de l'Union, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens, en observant les principes de pluralisme, de participation, d'ouverture et de transparence.
Les trois institutions souhaitent encourager une convergence de vues sur les priorités de l'Union européenne dans son ensemble en matière de communication, défendre la valeur ajoutée que représente une approche propre à l'Union en ce qui concerne la communication à propos des questions européennes, faciliter les échanges d'informations et de bonnes pratiques, mettre en place des synergies entre les institutions à l'occasion d'actions de communication se rapportant à ces priorités, ainsi que faciliter, le cas échéant, la coopération entre les institutions et les États membres.
Les trois institutions sont conscientes du fait que la communication sur l'Union européenne exige un engagement politique de la part des institutions et des États membres de l'Union, et que ceux-ci ont une responsabilité propre de communiquer avec les citoyens sur les questions européennes.
Les trois institutions estiment que les activités d'information et de communication relatives aux questions européennes devraient donner à chacun accès à des informations honnêtes et plurielles sur l'Union européenne et permettre aux citoyens d'exercer leur droit de s'exprimer et de participer activement au débat public sur les questions européennes.
Les trois institutions promeuvent le respect du plurilinguisme et de la diversité culturelle lors de la mise en œuvre des actions d'information et de communication.
Les trois institutions se sont engagées politiquement à atteindre les objectifs définis cidessus.
Elles encouragent les autres institutions et instances de l'Union à appuyer leurs efforts et à contribuer à cette approche si elles le souhaitent.
Une approche fondée sur le partenariat
Les trois institutions reconnaissent qu'il importe de relever le défi de la communication sur les questions européennes en partenariat entre les États membres et les institutions de l'Union afin de garantir une communication efficace avec le public le plus large possible, au niveau approprié, et l'apport d'informations objectives à ce public.
Elles souhaitent mettre en place des synergies avec les autorités nationales, régionales et locales ainsi qu'avec des représentants de la société civile.
Pour ce faire, elles souhaiteraient encourager une approche pragmatique fondée sur le partenariat.
Les trois institutions rappellent à cet égard le rôle clef que joue le Groupe interinstitutionnel de l'information (GII), cadre de haut niveau permettant aux institutions d'encourager le débat politique sur les activités d'information et de communication relatives à l'Union, afin de favoriser synergies et complémentarité.
régions et le Comité économique et social européen siégeant quant à eux en tant qu'observateurs, se réunit en principe deux fois par an.
Un cadre pour travailler ensemble
Les trois institutions entendent coopérer sur la base ci-après:
Ces priorités seront fondées sur les priorités en matière de communication identifiées par les institutions et instances de l'Union selon leurs procédures internes et complèteront, le cas échéant, les options stratégiques des États membres et leurs efforts dans ce domaine, en tenant compte des attentes des citoyens.
Les trois institutions et les États membres s'efforceront de mobiliser le soutien nécessaire à la communication sur les priorités identifiées.
Les services chargés de la communication dans les États membres et les institutions de l'Union devraient se concerter pour assurer une mise en œuvre efficace des priorités communes en matière de communication, ainsi que des autres activités liées à la communication sur l'Union, si besoin est sur la base de dispositions administratives appropriées.
Les institutions et les États membres sont invités à échanger des informations sur les autres activités de communication relatives à l'Union, en particulier les activités de communication sectorielles envisagées par les institutions et les instances, lorsqu'elles donnent lieu à des campagnes d'information dans les États membres.
La Commission est invitée à faire rapport au début de chaque année aux autres institutions de l'Union sur les principaux résultats de la mise en œuvre des priorités communes en matière de communication de l'année précédente.
La présente déclaration politique a été signée le vingt-deux octobre de l'année deux mille
ANNEXE XX
Code de conduite pour la négociation dans le cadre de la procédure législative ordinaire75
Le présent code de conduite définit des principes généraux régissant, au sein du Parlement, les négociations à toutes les étapes de la procédure législative ordinaire, en vue de renforcer leur transparence et leur responsabilité, notamment dans une phase précoce de la procédure76.
Il complète la «Déclaration commune sur les modalités pratiques concernant la procédure de codécision» adoptée par le Parlement, le Conseil et la Commission, qui se concentre essentiellement sur la relation entre ces institutions.
Au sein du Parlement, la commission parlementaire compétente est la principale instance responsable pendant la négociation, tant en première qu'en deuxième lecture.
Décision d'entamer des négociations
En règle générale, le Parlement doit exploiter toutes les possibilités offertes à toutes les étapes de la procédure législative ordinaire.
La décision de s'efforcer de parvenir à un accord à un stade précoce du processus législatif est prise au cas par cas, en tenant compte des éléments distinctifs de chaque dossier individuel.
Au niveau politique, elle est justifiée, par exemple, en fonction de la priorité politique, de la nature non controversée ou «technique» de la proposition et d'une situation urgente et/ou de l'attitude de la présidence du moment envers un dossier en particulier.
La possibilité d'entamer des négociations avec le Conseil doit être présentée par le rapporteur devant la commission au grand complet et la décision d'adopter cette marche à suivre doit être prise soit par un large consensus, soit, le cas échéant, par un vote.
Composition de l'équipe de négociation
La décision de la commission d'entamer des négociations avec le Conseil et la Commission en vue d'un accord englobe également une décision relative à la composition de l'équipe de négociation du Parlement européen.
À titre de principe général, un équilibre politique doit être respecté et tous les groupes politiques doivent être représentés, au moins au niveau du personnel, lors de ces négociations.
Le service compétent du Secrétariat général du Parlement européen est chargé de l'organisation pratique des négociations.
Mandat de l'équipe de négociation
En règle générale, les amendements adoptés en commission ou en plénière sont à la base du mandat de l'équipe de négociation du Parlement européen.
La commission peut également définir des priorités et une échéance pour les négociations.
75Tel qu'adopté par la Conférence des présidents le 18 septembre 2008.
76Une attention particulière doit être accordée aux négociations menées à ces stades de la procédure, lorsque la visibilité, au sein du Parlement, est très limitée.
Tel est le cas pour les négociations: avant le vote en commission en première lecture, en vue de parvenir à un accord en première lecture; après la première lecture du Parlement, dans le but de parvenir, à un stade précoce, à un accord en deuxième lecture.
Organisation de trilogues
Par principe et afin de renforcer la transparence, les trilogues ayant lieu au sein du Parlement européen et du Conseil sont annoncés.
Dans la mesure du possible, les textes de compromis soumis au débat lors d'une réunion suivante sont distribués au préalable à tous les participants.
Retour d'informations et décision sur l'accord obtenu
Au terme de chaque trilogue, l'équipe de négociation informe la commission des résultats des négociations et met tous les textes distribués à la disposition de la commission.
En cas d'impossibilité pour des raisons de délai, l'équipe de négociation rencontre les rapporteurs fictifs, le cas échéant avec les coordinateurs, en vue d'une mise à jour complète.
La commission examine tout accord obtenu ou actualise le mandat de l'équipe de négociation au cas où de nouvelles négociations seraient nécessaires.
En cas d'impossibilité pour des raisons de délai, notamment au stade de la deuxième lecture, la décision concernant l'accord est prise par le rapporteur et les rapporteurs fictifs, le cas échéant avec le président de la commission et les coordinateurs.
Un délai suffisant est prévu entre la fin des négociations et le vote en plénière, afin que les groupes politiques puissent élaborer leur position finale.
L'équipe de négociation doit être dotée de toutes les ressources nécessaires pour pouvoir mener ses travaux à bien, parmi lesquelles une «équipe de soutien administratif» constituée du secrétariat de la commission, du conseiller politique du rapporteur, du secrétariat de la codécision et du service juridique.
Selon le dossier et l'état des négociations, cette équipe peut être élargie.
Finalisation
L'accord conclu entre le Parlement européen et le Conseil doit être confirmé par écrit par une lettre officielle.
Aucune modification ne peut être apportée aux textes adoptés sans l'accord explicite, au niveau approprié, tant du Parlement européen que du Conseil.
Les chiffres arabes se réfèrent aux articles; les chiffres romains se réfèrent aux annexes et les chiffres arabes ou romains ou les lettres qui les suivent désignent des sections, articles ou paragraphes de ces annexes.
Accès à la salle des séances ..................................................................................................145, 152 Accès au Parlement ..................................................................................................................9, XVI Accès aux documents ............................................................................29, 103 - 104, 148, VIII, XV Accord-cadre PE-Commission .....................................................................................................XIV Accords en deuxième lecture ............................................................................................70, 72, XX Accords en première lecture ............................................................................................70 - 71, XX Accords interinstitutionnels .........................................................................127, 215, VIII.B, VIII.C Accords internationaux .........................................................................................81, 90 - 91, XIV.II Accords volontaires .........................................................................................................................85 ACP ...........................................................................................................................................
VII.II Actes délégués ...........................................................................................................................87 bis Actes législatifs ...........................................................................................59, 71 - 73, 74 octies, 88 Agences européennes - consultation .......................................................................................................................126 Agitation dans l'Assemblée ..................................................................................................152, XVI Ajournement du débat et du vote ..........................................................................................172, 177 Amendements ............................................................................................57, 66, 71, 156 - 157, 161 - adoption ...............................................................................................................................57 - à la position du Conseil (deuxième lecture) ................................................................66 - 67 - approbation par le Conseil ..................................................................................................71
- - - - - - - - - - - - - - - - - - - - - - au budget ................................................................................................75 ter - 75 quinquies caducité ...................................................................................................................156 - 158 de compromis ........................................................................................57, 63, 66, 160 - 161 délais .........................................................................................................................156, 161 dépôt ..........................................................................................................................156, 195 dépôt de plus de 50 amendements .....................................................................................162 distribution ........................................................................................................................156 en commission ...........................................................................................................162, 195 impression .........................................................................................................................156 langues ......................................................................................................................146, 156 oraux ....................................................................................................................97, 156, 195 ordre de vote ......................................................................................................................161 position de la Commission ...............................................................54, 57 - 58, 61, 66, XIV première lecture .............................................................................................................55, 57 présentation ......................................................................................................................156 procédure sans amendement .......................................................................................46, 138 projet commun (troisième lecture) ......................................................................................69 recevabilité ....................................................................20, 37, 49, 66, 86 - 87, 90, 157, 161 reprise (par un autre député) .............................................................................................156 retrait .................................................................................................................................156 vote en bloc .......................................................................................................................160 vote prioritaire ...................................................................................................................160
Approbation ...........................................................................................74 quater - 74 sexies, 81, 90 - de la position du Conseil .....................................................................................................72 Archives ......................................................................................................................179 - 180, 203 Assemblée parlementaire du Conseil de l'Europe .........................................................................199 Assistants ......................................................................................................................................X.2 Attributions des commissions .........................................................................................25, 188, VII Auditions ..............................................................................................23, 106, 185, 193, 204, XVII demande d'avis ............................................................................................................43 - 44 des commissions ........37, 38, 46, 49 - 50, 75 ter - 75 quater, 120 - 121, 188, 202, VI.1, VII du Parlement .................................................................55, 90, 96, 105, 108 - 109, 142, 195 recommandations du Conseil (art. 140 TFUE) ...................................................................83 suivi .....................................................................................................................58 - 59, 200
Banque centrale européenne - déclarations .......................................................................................................................113 - nomination du directoire ..................................................................................................109 - questions ............................................................................................................................118 Base juridique .......................................................................................................37, 59, 90, VII.VII - accords internationaux ........................................................................................................90 - commission compétente ..............................................................................VII.VII, VII.XVI - initiative législative prévue à l'article 225 TFUE ................................................................42
Bulletin du Parlement ......................................................................................................................29 Bureau - des commissions ..........................................................................................185, 191, VIII.A - des délégations ..................................................................................................................198 - du Parlement
composition .............................................................................................................17, 22 fonctions .........8, 23, 25 - 29, 33, 79, 104, 135, 146 - 147, 168, 200, 207, 209, I, VII.III publicité des décisions ..................................................................................................29 questions ........................................................................................................................29
Cadre financier pluriannuel .............................................................................................................75 Caducité - amendements ...........................................................................................................156 - 158 - textes (en fin de législature) ..............................................................................................214
Banque centrale européenne .............................................................................................109 commissions ......................................................................................................................186 Médiateur ..........................................................................................................................204 Président ......................................................................................................................13 - 14 questeurs ........................................................................................................................13, 16 viceprésidents ..............................................................................................................13, 15
Carton bleu ....................................................................................................................................149 Charte des droits fondamentaux .............................................................................36, 103, VII.XVII Clôture du débat ....................................................................................................................172, 176 Code de conduite .................................................................................................................9, X, XIV Codification, législation de l'Union ................................................................................................86 Comité composé de personnalités indépendantes .........................................................................210 Comité de conciliation - convocation .........................................................................................................................67 - délégation ....................................................................................................................68 - 69 Comité des régions ........................................................................................................................125 Comité économique et social européen ........................................................................................124 Comitologie ..................................................................................................................................XIII Commission
- - - - - - - - - - - - - amendements à une proposition ..........................................................................................57 Compétences d'exécution décharge ..............................................................................................................................76 déclarations .......................................................................................................................110 demandes d'avis, consultations ...........................................................................................43 démission d'un membre ....................................................................................................XIV dispositions d'exécution ......................................................................................................88 élection de la Commission ................................................................................................106 élection du Président .........................................................................................................105 exposé des décisions .........................................................................................................111 information du Parlement .................................................................................................XIV invitation .............................................................................................................................96 mandat de négociation ........................................................................................................90 membres ...........................................................................................................................XIV . démission ...................................................................................................................XIV mesure d'exécution ..................................................................................................88, XIV.I modification d'une proposition ............................................................................................53 motion de censure .............................................................................................................107 position sur les amendements ..........................................................54, 57 - 58, 61, 66, XIV pouvoirs d'exécution ...............................................................................................88, XIV.I programme ........................................................................................................................106 programme législatif annuel ................................................................................................35 questions (heure des questions) ....................................................................................116, II questions orales et écrites ..........................................................................................115, 117 rejet d'une proposition ...................................................................................................56, 87 retrait d'une proposition ....................................................................................39, 56, 58, 65 suites données .............................................................................................................58 - 59 temps de parole .................................................................................................................149
Commissions parlementaires ..................................................45 - 50, 52, 183 - 191, 193 - 197, VII - associées ........................................................................................................................50, 88 - attributions, compétences ..............................................................25, 50, 183, 188, 200, VII - avis ................................................................................................................................46, 49
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - comité de conciliation .................................................................................................67 - 68 compétentes au fond ........................................................................................42 - 43, 63, 88 composition .................................................................................................................25, 186 conflit de compétences ......................................................................................................188 constitution ........................................................................................................183 - 185, IX convocation .......................................................................................................................193 d'enquête ..............................................................................................25, 185 - 186, 188, IX deuxième lecture .........................................................................................................61 - 63 dialogue avec le Conseil .....................................................................................................63 droits ........................................................................................................................186 - 187 examen en commun ..........................................................................................................188 heure des questions ...........................................................................................................197 membres ....................................................................................................................186, 191 mixtes ................................................................................................................................200 permanentes ......................................................................................................................183 pouvoirs, responsabilités ..........................................................................183 - 184, 188, VII première lecture .........................................................................................37, 38, 39, 53 - 54 président ..................................................................................................27, 52, 88, 185, 191 procédure ...........................................................................................................63, 193 - 197 procèsverbal .............................................................................................................103, 194 rapport ..........................................................................................45, 47 - 48, 50, 52, 56 - 57 rectificatifs ........................................................................................................................216 renvoi en ............................................................................................................................175 réunions .............................23, 46, 63, 96, 103, 135, 162, 187, 190 - 191, 193 - 194, VIII.A réunions conjointes .............................................................................................................51 réunions d'urgence ...............................................................................................................97 saisies pour avis ..................................................................................................49, 188, 195 saisine ....................................................................................................................43, 49, 188 sous-commissions .....................................................................................................188, 190 spéciales ............................................................................................................184, 188, 190 suppléants ..........................................................................................................................187 temporaires (voir commissions spéciales) ........................................................184, 188, 190 vérification des pouvoirs .................................................................3, 189, VII.VII, VII.XVI vote ..........................................................................................................................195 - 196
Commissions parlementaires associées ....................................................................................50, 88 Commissions spéciales .................................................................................................184, 188, 190 Communication, position du Conseil ......................................................................................61 - 63 Compatibilité financière d'un acte .......................................................................................38, 45, 47 Compétences des commissions .................................................................25, 50, 188, 200, 210, VII - conflit de compétences ......................................................................................................188 - coopération renforcée ..........................................................................................................50 Composition du Parlement ..................................................................................................74 septies Compromis, amendements ................................................................................57, 63, 66, 160 - 161 Comptabilité .........................................................................................79, 80, VII.III, VII.IV, VII.V Compte rendu in extenso .......................................................................................................113, 181 Conciliation
- - - - - budgétaire ...........................................................................................................75 quinquies comité de .....................................................................................................................67 - 68 composition du comité de ...................................................................................................68 procédure de ........................................................................................................................68 troisième lecture ..........................................................................................................67 - 69
Conduite (code, règles) ...............................................................................................9, 152, X, XVI - des séances ..................................................................................................................23, 154
Conférence de parlements .............................................................................................................132 Conférence des organes spécialisés dans les affaires de l'Union (COSAC) .................................131 Conférence des présidents - composition .........................................................................................................................24 - fonctions ..25, 48, 50, 68, 97, 113 - 116, 120, 122, 134, 137, 149, 153, 159, 185 - 186, 188, 190, 198 - 199, 210, 214, VIII.A - publicité des décisions ........................................................................................................29 - questions ..............................................................................................................................29 Conférence des présidents des commissions ..................................................................................27 Conférence des présidents des délégations .....................................................................................28 Confidentialité .................................................5, 29, 103, 185, 203, 205, VIII.A, VIII.B, VIII.C, IX Conseil
- - - - - - - - - - - - - approbation par le Conseil de la position du Parlement (première lecture) ........................71 consultation ...................................................................................................................43, 45 déclarations .......................................................................................................................110 dialogue d'une commission compétente avec le ..........................................................58, 63 invitation .............................................................................................................................96 position du Conseil ..................................................................................61, 63 - 67, 72, 158 projet commun ....................................................................................................................69 questions (heure des questions) ....................................................................................116, II questions (orales et écrites) .......................................................................................115, 117 recommandations au ...................................................................................................97, 121 rejet de la position du Conseil .............................................................................................65 réunions ...............................................................................................................................40 temps de parole .................................................................................................................149
- - - - - - initiatives législatives d'États membres ...............................................................................44 PESC ...................................................................................................................................96 procédure de ...................................................................................37, 39, 53 - 59, 158 - 159 rapports ................................................................................................................................45 recommandations du Conseil (art. 140 TFUE) ...................................................................83 répétée .................................................................................................................................59
Convention ACP-CE .................................................................................................................VII.II Convocation - des commissions .........................................................................................................97, 193 - du Parlement .....................................................................................................................134 Coopération - procédure de ........................................................37, 39, 53 - 59, 61 - 66, 71 - 72, 158 - 159 - renforcée ..............................................................................................................................50 . entre États membres .....................................................................................74 octies, 81 Coordinateurs de commission .......................................................................................................192 COSAC .........................................................................................................................................131 Cour de justice de l'Union européenne - nominations .................................................................................................................107 bis - recours .....................................................................................................128, 204, 206, VI.6 Cour des comptes .............................................................................................................VI.1, VII.V - déclarations .......................................................................................................................112 - nomination des membres ..................................................................................................108
- D - ajournement ...............................................................................................................172, 177 à la suite d'une déclaration ................................................................................................110 clôture ........................................................................................................................172, 176 débat sur des cas de violation des droits de l'homme... ......................................122, 137, IV dialogue de la commission compétente avec le Conseil .....................................................63 discussion commune .........................................................................................................143 extraordinaire ....................................................................................................................141 procédure sans débat ...................................................................................46, 138, 149, 153 rapport d'une commission temporaire d'enquête ...............................................................185
Décharge ........................................................................................................................................VI - à la Commission ..........................................................................................................76 - 77 - au Président du Parlement ...................................................................................................77 - décision ..............................................................................................................................VI
Banque centrale européenne .....................................................................................109, 113 Commission .........................................................................................65 - 66, 91, 110 - 111 Conseil ........................................................................................................................91, 110 Conseil européen ...............................................................................................................110 Cour des comptes ......................................................................................................108, 112 d'intérêt financier ...................................................................................................................I Président proposé de la Commission ................................................................................105
Déclarations écrites .......................................................................................................................123 - annexées au compte rendu in extenso ...............................................................................149 - inscrites au registre ............................................................................................................123 Délais
- - - - - - - - - amendements .............................................................................................................156, 161 comité de conciliation .........................................................................................................67 déclarations écrites ............................................................................................................123 discussion et vote ..............................................................................................................144 prolongation ..................................................................................................................62, 69 rapport .................................................................................................................................52 registre ...................................................................................................................................I vote par division ................................................................................................................163 vote séparé/par appel nominal ...........................................................................................167
- conférence des présidents des délégations ..........................................................................28 - interparlementaires ................................................................................................198, VII.II - permanentes ................................................................................................................25, 198 Demande d'avis ...............................................................................................................................43 Démission - d'un député ............................................................................................................................4 - d'un membre de la Commission .......................................................................................XIV Démocratie ...............................................................................36, 74 sexies, 81, 122, 209 - 210, IV Dépenses - engagement .........................................................................................................................80
- liquidation ...........................................................................................................................80 Député exerçant provisoirement la présidence ...............................................................................12 Députés ................................................................................................................................1 - 9, 136 - anciens députés .....................................................................................................................9 - assistants ...............................................................................................................................X - non inscrits ..........................................................................................................................33
- statut ...........................................................................................................8 - 9, 48, VII.XVI Destitution du Médiateur ..............................................................................................................206 Deuxième lecture ................................................................................................43, 61 - 66, 72, 158 - accords ..................................................................................................................70, 72, XX - conclusion ...........................................................................................................................64 - examen en commission ...............................................................................................61 - 63
- - - - - examen en séance plénière ............................................................................64 - 66, 72, 158 prolongation des délais ........................................................................................................62 proposition de rejet en commission ....................................................................................63 recommandation pour la ..............................................................................................63 - 64 vote, procédure ..................................................................................................................158
Documents législatifs ......................................................................................................................43 Douzièmes provisoires - régime des ...............................................................................................................75 septies Doyen d'âge .....................................................................................................................................14 Drapeau .........................................................................................................................................213 Droit d'enquête .......................................................................................................................185, IX Droit de consultation de dossiers ......................................................................................................5 Droit de l'Union - application .......................................................................................185, VII.XVI, IX, XIV.I - refonte .................................................................................................................................87 - simplification ..............................................................................................................86 - 87 Droit de pétition ............................................................................................................................201 Droit de vote ..................................................................................................................................164 Droits de l'homme ....................................................................74 sexies, 81, 98, 122, 209 - 210, IV Droits fondamentaux ................................................................................................36, 81, VII.XVII Durée des mandats ......................................................................................................................4, 17
Égalité des voix .................................................................................................14 - 15, 22, 159, 191 - 211 -
Élection
Commission ...........................................................................................................106, XVII Parlement .........................................................................................1, 214, VII.VII, VII.XV Président ................................................................................................................13 - 14, 18 Président de la Commission ..............................................................................................105 questeurs ..................................................................................................................13, 16, 18 viceprésidents ........................................................................................................13, 15, 18
État de droit .........................................................................38 bis, 74 sexies, 81, 122, 209 - 210, IV État demandeur (d'adhésion à l'Union) ................................................................................74 quater État prévisionnel ................................................................................................................79 - 79 bis États associés .................................................................................................................................200 Eurogroupe .......................................................................................................................................II Europol .................................................................................................................................VII.XVII Examen
- - - - - budget ..............................................................................................................75 - 75 septies décisions de décharge .........................................................................................................VI documents confidentiels ...............................................................................................VIII.A documents législatifs .................................................................................35 - 36, 39, 43, 53 pouvoirs des députés .......................................................................................................3, 12
Exclusion des députés .............................................................................................153, VIII.A, XVI - d'une commission ..............................................................................................................193 - d'une délégation .................................................................................................................153 Exécution du budget ...........................................................................................................76, 78, VI Explications de vote ........................................................................................................20, 110, 170 Exposé des motifs d'un rapport ...........................................................................................45, 47, 52
Bureau .................................................................................................................................23 cessation prématurée ...................................................................................................19, 153 Conférence des présidents ...................................................................................................25 Président ..............................................................................................................................20 questeurs ..............................................................................................................................26 viceprésidents ....................................................................................................................21
Groupe d'intérêts ..........................................................................................................................9, X Groupements non officiels de députés ........................................................................................32, I Groupes politiques .....................................................................................................30 - 31, 33 - 34 - activités ...............................................................................................................................31 - changement .............................................................................................................186 - 187 - constitution ..........................................................................................................................30
Haute représentante - voir Vice-présidente de la Commission/haute représentante Heure des questions .................................................................................................................116, II - commission .......................................................................................................................197 - séance plénière ..................................................................................................................116 Huis-clos .................................................................................................................................96, 103 Hymne ...........................................................................................................................................213
- - - - - législative ..............................................................................................................35, 41 - 42 présentée par un État membre .............................................................................................44 prévue à l'article 225 TFUE ................................................................................................42 rapport ...........................................................................................................................48, 50 rapport d'initiative ...............................................................................................................41
- sur la procédure .......................................................................................................172 - 178 - sur une question politique importante ...............................................................................150 Irrecevabilité .........................................................................................................................172, 174
. projet d'ordre du jour définitif .....................................................................................140 . projet de budget .......................................................................................................75 ter . règlement .....................................................................................................................212 annexes au règlement ........................................................................................................215 constitution de commissions et de groupes politiques . commissions ......................................................................................................185 - 186 . groupes politiques .........................................................................................................30 décisions du Parlement
accord international ou proposition d'acte législatif (approbation) ...............................81 accord international ou protocole financier (avis ou approbation) ...............................90 adhésion (recommandation et approbation) .......................................................74 quater assentiment pour la mise aux voix d'amendements de compromis .............................161 deuxième lecture (position du Conseil) - amendements ...........................................................................................................66 - proposition de rejet ..................................................................................................65 initiative législative (proposition de résolution) .....................................................42, 44 maintien d'un recours devant la Cour de justice .........................................................128 motion de censure (adoption) ......................................................................................107 troisième lecture (projet commun) ................................................................................69 violation des principes communs .......................................................................74 sexies
candidatures ..................................................................................................................13 cessation prématurée .....................................................................................................19 durée ..............................................................................................................................17 Président ........................................................................................................................14 questeurs ........................................................................................................................16 viceprésidents ..............................................................................................................15
Banque centrale (demande de report du vote) .............................................................109 Cour des comptes (demande de report du vote) ..........................................................108 Médiateur (candidatures) ............................................................................................204 Médiateur (démission) ................................................................................................206 Médiateur (vote) ..........................................................................................................204
interprétation du règlement .........................................................................................211 procédure sans amendement ni débat ..........................................................................138 recommandations dans le cadre de la PESC .................................................................97 vote sur un amendement non distribué dans toutes les langues ..................................156
. motion de censure .......................................................................................................107 . proposition de rejet global du budget . propositions de résolution - à la suite de déclarations de la Commission, du Conseil et du Conseil européen 110 - à la suite de questions orales .................................................................................115 - débat sur des cas de violation des droits de l'homme, de la démocratie et de l'État de droit .......................................................................................................................122 - refus de la décharge .............................................................................................VI.4 - recommandations au Conseil (PESC) ...............................................................................121 - violation des principes fondamentaux par un État membre (art. 7 TUE) ................74 sexies Mandat de négociation ....................................................................................................................90 Mandats ...................................................................................................12 - 18, 20 - 21, I, VII.XVI - cessation prématurée ...........................................................................................................19 Mandats des députés .........................................................................................2, 152 - 153, VII.VII - durée ......................................................................................................................................4 - sanctions ..................................................................................................................153 - 154 - vérification des pouvoirs .........................................................................................3, 12, 189 Médiateur ..................................................................................................................204 - 206, XI.A - action ..........................................................................................................................205, XI - destitution ..........................................................................................................................206 - nomination ........................................................................................................................204 Membres
Banque centrale européenne .............................................................................................109 Comité de conciliation ........................................................................................................68 Commission .............................................................................................................106, XIV commissions ......................................................................................................185 - 186, IX commissions d'enquête ......................................................................................................185 Cour des comptes ..............................................................................................................108 intérêt financier .....................................................................................................................I non inscrits ..........................................................................................................................33
Négociations d'adhésion ..................................................................................74 quater, 200, XIV.II Négociations interinstitutionnelles dans les procédures législatives ..............................................70 Nominations (voir aussi "Élection") ..................................................................105 - 107, 108 - 109 - Banque centrale européenne .............................................................................................109 - chefs de délégations externes ..............................................................................................95 - commissaires désignés ......................................................................................................106
Cour des comptes ..............................................................................................................108 Haute représentante pour les affaires étrangères et la politique de sécurité .......................96 Médiateur ..........................................................................................................................204 procédure de vote représentants spéciaux .........................................................................................................93
Observateurs ....................................................................................................................................11 OLAF ......................................................................................................................................10, XII Opinion de la minorité ....................................................................................................52, 134, 185 Opposition - amendements non distribués dans toutes les langues ........................................................156 - contestation d'un vote ........................................................................................................171 - interprétation du règlement ...............................................................................................211 Ordre dans l'hémicycle .......................................................................................145, 152 - 154, XVI Ordre des travaux ..................................................................................................................137, 144 Ordre du jour - adoption ...................................................................................................................140 - 141 - commission ................................................................................4, 63, 117, 141, 193, VIII.A - fixation ......6, 52, 57 - 58, 64, 69, 97, 115, 122, 137 - 138, 141 - 142, 175, 188, 204, II, IV, VI.4
- - - - levée d'immunité ...................................................................................................................7 modification ......................................................................................................140, 175, 177 projet .................................................................................................................25, 137 - 138 projet définitif ..........................................................................................122, 138, 140, XIV
Organes - autres organes ......................................................................................................................77 - du Parlement ...........................................................................................22 - 29, VII.XV, IX Organigramme (Secrétariat général) .......................................................23, 79 - 79 bis, 207, VII.III Orientations des politiques économiques (recommandation de la Commission) .........................114
Parlements nationaux ........................................................................................23, 25, 35, 130 - 132 - avis motivé sur la subsidiarité et la proportionnalité ....................................................38 bis Parole - attribution de .....................................................................................................................149 - autorisation de .........................................................................................................172 - 178 - temps de .....................................................................................................................149, IV Partis politiques au niveau européen ...................................................................................208 - 210 - assistance technique ..........................................................................................................209 - comité composé de personnalités indépendantes ..............................................................210 - compétences de la commission compétente ......................................................................210
- - - - - - compétences du Bureau ....................................................................................................209 compétences du Président .................................................................................................208 exclusion du financement ..................................................................................................209 modalités d'application ........................................................................................................23 programme ..............................................................................................................209 - 210 recouvrement des sommes indûment perçues ...................................................................209
- rejet ......................................................................................................................................65 - renvoi en commission .........................................................................................................43 - vote, procédure ..................................................................................................................158 Pouvoir de contrôle ...........................................................................................................86, 88, 128 Pouvoirs (vérification) ........................................................................................................3, 12, 189 Première lecture ................................................................................36 - 37, 38 - 39, 43, 53 - 59, 71 - accords .................................................................................................................70 - 71, XX - conclusion ...........................................................................................................................55 - état prévisionnel ..................................................................................................................79
- vote, procédure ....................................................................................................................55 Présentation d'amendements .........................................................................................................156 Présidence provisoire ......................................................................................................................12 Président de la Commission, élection ...........................................................................................105 Président du Conseil européen ..............................................................................................110, 149 Président du Parlement ....................................................................................................................73 - élection ..................................................................................................................13 - 14, 18 - fonctions .......20, 22 - 23, 73, 111, 122, 126, 128, 135, 149 - 150, 153, 156 - 157, 171, 173, 208, 210, 216, IV, VI.4, XVI Principes de subsidiarité ............................................................................................................36, 44 Principes fondamentaux .............................................................................................7, 9, VII.XVIII Privilèges ............................................................................................5 - 7, 9, 207, VII.VII, VII.XVI Procédure
- - - - - budgétaire ...............................................................................75 - 76, 78, IV, VII.III, VII.IV d'approbation .................................................................................................................81, 90 d'avis (recommandations du Conseil) .................................................................................83 d'examen d'accords volontaires ...........................................................................................85 d'urgence ...........................................................................................................................142 de brève présentation ..................................................................................................48, 139 de conciliation .............................................................................................................67 - 69 de consultation ................................................................................................37, 39, 53 - 59 de coopération .................................................................37, 39, 53 - 59, 61 - 66, 71 - 72, 81 de coopération renforcée .....................................................................................................81 de décharge .....................................................................................................76 - 77, 80, VI de suivi ................................................................................................................58 - 59, 185 de vote .............................................................................................138, 158 - 159, 169, 195 dialogue social .....................................................................................................................84 en commission ......................45 - 50, 52, 63, 67 - 68, 162, 191, 193 - 195, 197, 216, VIII.A interventions sur ......................................................................................................172 - 178 législative .35 - 37, 38, 39 - 40, 42 - 50, 52 - 59, 61 - 69, 71 - 73, 81, 83 - 87, 88, 128, 179, 216, XIV.I législative ordinaire .................................................37, 39, 53 - 59, 61 - 64, 66 - 69, 71 - 73 motion de ....................................................20, 55, 140, 142, 153, 155, 171 - 172, 174 - 178 recours (Cour de justice) ...................................................................................................128 sans amendement ni débat ...........................................................................................46, 138 simplifiée (sans rapport) ................................................................................46, 86, 138, 142
Programme législatif de la Commission ...........................................................................35, 42 - 43 commun ...............................................................................................................................69 d'ordre du jour ......................................................................................25, 57 - 58, 137 - 138 d'ordre du jour définitif .............................................................................................138, 140 de résolution législative ................................................................................45, 55 - 57, 158
Proportionnalité .............................................................................................................36, 38 bis, 44 Proposition de la Commission - adoption d'amendements ................................................................................54 - 55, 57 - 58 - modification ......................................................................................................45, 53, 57, 81
à la suite de déclarations .............................................................................................110 à la suite de questions orales .......................................................................................115 dans des cas de violation des droits de l'homme, de la démocratie et de l'État de droit 98 refus de la décharge ...................................................................................................VI.4 remplaçant une proposition de résolution non législative ...........................................157
Protocole financier ..........................................................................................................................90 Protocole sur la subsidiarité et la proportionnalité ..........................................................................44 Publication ......................................................................................................30, 73, 179, 181, VI.6 - du budget ..................................................................................................................75 sexies Publicité
- - - - - - élection ....................................................................................................................13, 16, 18 fonctions .........................................................................................................9, 22 - 23, 26, I intérêts financiers ..................................................................................................................I laissez-passer .........................................................................................................................9 publicité des décisions ........................................................................................................29 questions ..............................................................................................................................29
- - - - - - - - - avec demande de réponse écrite à la Banque centrale européenne .............................118, III avec demande de réponse écrite au Conseil et à la Commission ................................117, III brèves et précises pendant 30 minutes ..............................................................................110 Bureau, Conférence des présidents, questeurs ....................................................................29 Conseil, Commission ........................................................................................20, 115 - 116 écrites ................................................................................................................................117 heure des questions ......................................................................................................116, II orales .................................................................................................................................115 prioritaires .........................................................................................................................117
Rappel à l'ordre .............................................................................................................................152 Rappel au règlement ........................................................................................................20, 171, 173 Rapporteur et rapporteur pour avis 4, 23, 43, 45 - 47, 49, 52, 57 - 58, 61, 63, 65 - 68, 86, 142, 158 - 161, 172, 185, 195 Rapporteurs fictifs .........................................................................................................................192
- - - - - - - - - - - - - - - annuel et autres rapports d'autres institutions ...................................................................119 approbation ..........................................................................................................................81 d'initiative ................................................................25, 41 - 42, 48, 50, 74 sexies, 119 - 120 d'une commission d'enquête ...........................................................................185, IX.2, IX.4 deuxième rapport .........................................................................................................56 - 57 intérimaires ..........................................................................................................................81 législatifs .......................................................................................................................45, 55 non législatifs ..............................................................................................................47 - 48 opinions minoritaires ...................................................................................................52, 185 oraux ..............................................................................................................52, 56 - 57, 142 procédure simplifiée (sans rapport) .......................................................................46, 86, 142 projet .............................................................................................................................46, 52 sur des initiatives présentées par un État membre ..............................................................44 sur la base d'une proposition de résolution .......................................................................120 sur la vérification des pouvoirs .............................................................................................3
- - - - - - - - - - approbation ..........................................................................................................................81 au Conseil ....................................................................................................................97, 121 d'une commission d'enquête ..............................................................................................185 deuxième lecture .........................................................................................................63 - 64 du Conseil prévues à l'article 140 TFUE ............................................................................83 initiative prévue à l'article 225 TFUE .................................................................................42 mandat de négociation ........................................................................................................90 orientations des politiques économiques ...........................................................................114 PESC ...........................................................................................................................95 - 97 traités d'adhésion .........................................................................................................81, 200
Rectificatifs ...........................................................................................................................180, 216 Refonte du droit de l'Union .............................................................................................................87 Registre
- - - - - des déclarations écrites ......................................................................................................123 des documents du Parlement .............................................................................................104 groupes d'intérêts ..............................................................................................................9, X intérêts financiers des députés ...............................................................................................I pétitions ...................................................................................................................201 - 202
- - - - accords interinstitutionnels ...............................................................................................127 application, interprétation ..............................................................................211, VII.XVIII modification ....................................................................127, 211 - 212, VII.XV, VII.XVIII rappel au ............................................................................................................................173
Règlement financier ........................................................................................................................80 Règles de conduite ................................................................................................................9, 152, I Rejet - position du Conseil ..............................................................................................................65 - proposition de la Commission .......................................................................................56, 87 - proposition de rejet en commission ....................................................................................63 Relations avec - autres institutions ............................25, 105 - 107, 108 - 117, 119, 121, 124 - 125, 127, 215 - parlements nationaux ........................................................................................25, 130 - 132
- - - - - - - budget décharge ..........................................................................................................................VI.4 égalité des voix ..................................................................................................................159 motions de procédure ........................................................................................................172 positions du Conseil (deuxième lecture) .......................................................................43, 63 projet commun (troisième lecture) ......................................................................................43 propositions d'actes législatifs (première lecture) .................................................43, 55 - 57 . rejet ................................................................................................................................56 . report du vote (amendements non repris par la Commission) ......................................57 rectificatifs ........................................................................................................................216
Répartitions des places ..............................................................................................................25, 34 Report du vote .................................................................................................................57, 106, 177 Représentants spéciaux ...................................................................................................................93 Représentation du Parlement ....................................................................................................20, 40 - aux réunions du Conseil ......................................................................................................40 - Président ..............................................................................................................................20 Représentation extérieure de l'Union - représentants spéciaux .........................................................................................................93 - Vice-présidente de la Commission/haute représentante .....................................................96 Résolutions ................................................................................................................................42, 48 - législatives ..............................................................................................44 - 45, 55 - 57, 158 Ressources financières ....................................................................................................................36 Retrait de l'Union ...........................................................................................................74 quinquies Réunion d'urgence - d'une commission ................................................................................................................97 - du Parlement .....................................................................................................................134 Réunion du Conseil .........................................................................................................................40
- publicité des débats ...............................................................96, 179, 181, 193 - 194, VIII.A - suspension ou levée ...........................................................................140, 152, 154, 172, 178 Séances plénières ..................................................................................................3 - 4, 20, 133, 136 - amendements .......................................................................................................49 - 50, 156 - budget .....................................................................................................................75 bis - 76 - compte rendu in extenso ...................................................................................................181
- - - - - deuxième lecture .............................................................................................43, 61 - 66, 72 première lecture .....................................................................................................43, 55 - 57 présence .............................................................................................................................136 procèsverbal .....................................................................................................................179 troisième lecture ......................................................................................................43, 69, 73
Secret .......................................................................................5, 29, 185, VIII.A, VIII.B, VIII.C, IX Secrétaire général ............................................................4, 23, 73, 79, 145, 147, 152, 179, 207, 209 Secrétariat - groupes politiques ...............................................................................................................31 - non inscrits ..........................................................................................................................33 Secrétariat général ...........................................................................................23, 147, 179, 207, 209 Session ......................................................................................................................................4, 133 Signature - des actes adoptés .................................................................................................................73 - du procèsverbal ................................................................................................................179 Simplification du droit de l'Union ...........................................................................................86 - 87 Sous-commissions .................................................................................................................188, 190 Subsidiarité .............................................................................................................36 - 37, 38 bis, 44 Suites données aux avis du Parlement ............................................................................58 - 59, 185 Suivi (procédure de suivi de la position du Parlement) .........................................................58 - 59 Suspension de la séance ........................................................................................................172, 178 Symboles de l'Union .....................................................................................................................213 Système électronique de vote ......................................................................................165, 167 - 168
Temps de parole .................................................................110, 115, 140 - 142, 151, 153, 172 - 173 - répartition ...................................................................................................122, 141, 149, IV Tenue de séances .................................................................................................................145 - 154 Textes adoptés ...............................................................................................................................180 Traités ............................................................................................74 quater, 81, VII.XV, VII.XVIII - d'adhésion ...................................................................................................74 quater, 81, 200 - révision ordinaire ..........................................................................................................74 bis - révision simplifiée .........................................................................................................74 ter Transmission d'informations sensibles .....................................................................................VIII.B Transparence - activités du Parlement .......................................................................................29, 103 - 104 - intérêts financiers des députés ...............................................................................................I - processus législatif ..............................................................................................................39 Tribunes ........................................................................................................................................145 Trilogue financier .................................................................................................................75 quater Troisième lecture ...............................................................................................................43, 67 - 69 - conciliation ..................................................................................................................67 - 68 - en séance plénière .........................................................................................................69, 73 - projet commun ....................................................................................................................69
Urgence - discussion et vote ..............................................................................................................144 - procédure d' .......................................................................................................................142 - réunion d'urgence . commission ...................................................................................................................97 . plénière ........................................................................................................................134
Vacance ...............................................................................................................................4, 17 - 18 Vérification - base juridique ......................................................................................................................37 - des pouvoirs ..............................................................................3, 12, 189, VII.VII, VII.XVI Vice-présidente de la Commission/haute représentante de l'Union pour les affaires étrangères et la politique de sécurité ...............................................................................................................96, II.A Viceprésidents - élections ..........................................................................................................13, 15, 17 - 18 - fonctions .................................................21 - 23, 25, 68, 75 quater - 75 quinquies, 104, 131 Violation des droits de l'homme ...............................................................74 sexies, 98, 122, 137, IV Violation des principes fondamentaux (art. 7.1 TUE) ...................................................74 sexies, 81 Voies de recours ............................................................................................................................154 Vote ...............................................................................................................................155, 157, 176 - à main levée ......................................................................................................................165 - amendements ...................................................................................................156, 160 - 162 - au scrutin secret .....................................................................................13, 15, 108, 169, 191
- - - - - - - - - - - - - - - - - - - - - bases de la votation ...........................................................................................................160 contestation .......................................................................................................................171 deuxième lecture ...................................................................................................64 - 66, 72 droit de vote ......................................................................................................................164 égalité des voix ......................................................................................14 - 15, 22, 159, 191 électronique .....................................................................................................165, 167 - 168 en bloc .........................................................................................................20, 83, 160 - 161 en commission ...................................................................................................................195 explications de vote .....................................................................................................20, 170 ordre de vote ........................................................................................................20, 158, 161 par appel nominal ..............................................................................20, 160, 167 - 169, 195 par assis et levé .................................................................................................................165 par division ..........................................................................................................20, 160, 163 première lecture ...........................................................................................................55 - 57 procédure de vote ............................................................................................158 - 159, 195 procédure sans vote .......................................................................................................56, 72 rapport avec plus de 50 amendements ..............................................................................162 report .....................................................................................................................37, 56, 106 séparé ................................................................................................................................160 troisième lecture ..................................................................................................................69 validité .......................................................................................................................155, 171
LA BANQUE CENTRALE EUROPÉENNE L’EUROSYSTÈME
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Avant-propos du président de la Banque centrale européenne
Moments clés
Le systèmeTarget 2
La surveillance bancaire
Glossaire
La première idée qui vient à l’esprit au sujet d’une « banque centrale » est probablement qu’il s’agit de l’institution qui émet la monnaie.
La monnaie est l’instrument que nous utilisons comme unité de compte, moyen de paiement et réserve de valeur.
L’objectif principal de toute banque centrale est de veiller à préserver la valeur de la monnaie dans le temps.
Mais, de nos jours, l’activité de banque centrale couvre bien d’autres domaines, moins connus.
Parmi ces domaines, la communication.
Une banque centrale ne doit pas seulement faire ce qu’elle dit faire, elle doit aussi expliquer ce qu’elle fait, afin de renforcer la sensibilisation du public et sa connaissance des politiques qu’elle met en œuvre et des services qu’elle fournit.
Cette brochure est un des instruments de notre communication sur les activités de la Banque centrale européenne (BCE), au cœur du Système européen de banques centrales (SEBC), avec les banques centrales nationales (BCN) des vingtsept États membres de l’Union européenne.Tous les États membres n’ayant pas adopté l’euro comme monnaie, le terme Eurosystème est utilisé pour désigner l’entité regroupant la BCE et les banques centrales nationales des États membres ayant adopté l’euro, au nombre de quinze à ce jour.
C’est l’Eurosystème qui assume la plupart des missions que le traité sur l’Union européenne confère au SEBC.
Vous pouvez télécharger cette brochure sur le site Internet de la BCE (www.ecb.europa.eu).
La version électronique sera mise à jour plus régulièrement que la version papier.
Je vous souhaite une agréable lecture de la brochure, quelle que soit la version, papier ou en ligne, que vous avez choisie.
Francfort-sur-le-Main, avril 2008
Jean-Claude Trichet Président de la Banque centrale européenne
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE
L’INTÉGRATION EUROPÉENNE
L’idée de créer une union économique et monétaire en Europe remonte à plus de cinquante ans.
Elle était présente à l’esprit des dirigeants politiques qui fondèrent, en 1952, la Communauté européenne du charbon et de l’acier (CECA) , qui regroupait six pays : Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas.
Les six pays précités ont instauré la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (Euratom) en 1958.
Les liens se sont renforcés et approfondis au fil des ans à travers la création de la Communauté européenne (CE), puis de l’Union européenne (UE) avec, en 1993, l’adoption du traité de Maastricht.Avec le temps, le nombre d’États membres s’est accru.
Le Danemark, l’Irlande et le Royaume-Uni ont adhéré en 1973, suivis par la Grèce huit années plus tard.
Le Portugal et l’Espagne sont devenus des États membres en 1986, tandis que l’Autriche, la Finlande et la Suède ont rejoint l’Union européenne en 1995.
Cette expansion s’est poursuivie le 1er mai 2004 lorsque la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie ont adhéré à l’Union européenne.
La Bulgarie et la Roumanie sont devenues les derniers États membres le 1er janvier 2007.
Les critères d’adhésion à l’Union européenne
Les critères de Copenhague fixent les conditions préalables nécessaires à toute adhésion à l’Union européenne.
Les futurs États membres doivent démontrer : (1) une stabilité des institutions garantissant la démocratie, la primauté du droit, le respect des droits de l’homme ainsi que le respect et la protection des minorités, et (2) l’existence d’une économie de marché viable ainsi que la capacité de faire face à la pression concurrentielle, afin d’être en mesure d’assumer les obligations de l’adhésion, et notamment de souscrire aux objectifs de l’union politique, économique et monétaire.
Moments clés
1.1 L’intégration européenne 1.2 L’intégration économique 1.3 Les critères de convergence
Le systèmeTarget 2
La surveillance bancaire
L’INTÉGRATION ÉCONOMIQUE
En 1979, pour remédier à cette instabilité, les neuf États membres de la CEE de l’époque ont créé le Système monétaire européen (SME).
Celui-ci se caractérisait essentiellement par un mécanisme de change (MCE) fondé sur des parités fixes, mais ajustables, entre les monnaies des neuf États.
Seule l’introduction d’une monnaie unique entre les pays participants leur permettrait de profiter pleinement des avantages d’un marché unique.
En 1988, le Conseil européen a demandé au Comité Delors d’étudier les modalités de la mise en place d’une Union économique et monétaire (UEM) .
Le Rapport Delors, présenté en 1989, a entraîné l’ouverture de négociations relatives au traité sur l’Union européenne, qui a créé l’Union européenne (UE) et amendé le traité instaurant la Communauté européenne.
Le traité sur l’Union européenne a été signé en février 1992 à Maastricht (d’où le nom qu’on lui donne parfois de « traité de Maastricht ») et il est entré en vigueur le 1er novembre 1993.
Trois étapes vers l’UEM I. Le marché unique européen II.
L’Institut monétaire européen III.
La deuxième phase (1994–1998) a débuté avec la création de l’Institut monétaire européen.
Elle a été consacrée aux préparatifs techniques nécessaires au passage à la monnaie unique, a imposé l’obligation aux
1 Pierre Werner était premier ministre du Luxembourg à cette époque.
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE gouvernements d’éviter les déficits excessifs et a renforcé la convergence des politiques économiques et monétaires des États membres (en vue d’assurer la stabilité des prix et des finances publiques saines).
La troisième phase a commencé le 1er janvier 1999 avec la fixation irrévocable des taux de change, le transfert de la compétence en matière de politique monétaire à la BCE et l’introduction de l’euro en tant que monnaie unique.
Depuis le 1er janvier 2002, les billets et les pièces en euro sont cours légal dans les pays participants, les signes monétaires nationaux ayant cessé d'avoir cours légal fin février 2002.
Les pays souhaitant adopter l’euro comme monnaie doivent atteindre un
Des politiques orientées vers la stabilité et des banques centrales indépendantes niveau élevé de « convergence durable ».
Ce degré de convergence est évalué sur la base de plusieurs critères, définis par le traité de Maastricht, selon lesquels un pays doit avoir : • un degré élevé de stabilité des prix, • des finances publiques saines, • un taux de change stable, • des taux d’intérêt à long terme bas et stables.
Les critères sont définis de telle sorte que seuls les pays suivant des politiques économiques orientées vers la stabilité et ayant obtenu de bons résultats dans le domaine de la stabilité des prix soient admis à participer à la troisième phase de l’UEM.
Le traité exige également que la banque centrale de chaque pays soit indépendante (voir article 108 du traité).
Quinze États membres ont adopté l’euro
En mai 1998, un sommet de l’Union européenne organisé à Bruxelles a confirmé que onze des quinze États membres – Belgique, Allemagne, Espagne, France, Irlande, Italie, Luxembourg, Pays-Bas, Autriche, Portugal et Finlande – avaient satisfait aux critères fixés pour l’adoption de la monnaie unique.
Le 1er janvier 1999, ces pays ont adopté l’euro comme leur monnaie unique.
La Grèce a rejoint ce groupe de pays le 1er janvier 2001 après avoir rempli ces critères.
D'autres pays ont rempli les critères de convergence depuis et rejoint la zone euro, la Slovénie le 1er janvier 2007 et Chypre et Malte le 1er janvier 2008.
Les protocoles annexés au traité instituant la Communauté européenne reconnaissent à ces deux pays le droit de participer ou non à la troisième phase de l’UEM, c’est-à-dire d’adopter l’euro.
Il sont tous deux décidé de recourir à cette « clause d’exemption » en notifiant le Conseil de l’Union européenne de leur intention, à ce stade, de ne pas passer à la troisième phase, à savoir de ne pas encore faire partie de la zone euro.
La Suède et neuf des douze États membres ayant adhéré à l'Union depuis 2004 sont des États membres « faisant l’objet d’une dérogation » dans la mesure où ils n’ont pas encore rempli l’ensemble des critères permettant l’adoption de l’euro.
Le fait de disposer d’une dérogation signifie qu’un État membre est exempté de certaines des dispositions, pas toutes, qui sont normalement applicables dès le début de la troisième phase de l’UEM.
Il s’agit notamment de l’ensemble des dispositions relatives au transfert de la responsabilité dans le domaine de la politique monétaire au Conseil des gouverneurs de la BCE.
Deux États membres bénéficient d’une clause d’exemption
À l’instar de la Suède, les autres États membres de l’Union européenne qui n'ont pas encore adopté l'euro ne disposent pas de clauses d’exemption telles que celles qui ont été négociées par le Royaume-Uni et le Danemark.
Les nouveaux États membres se sont engagés à adopter l’euro, à terme
Cela signifie que, en adhérant à l’Union européenne, les nouveaux États membres se sont engagés à adopter l’euro, à terme, lorsqu'ils satisferont aux critères de convergence.
La BCE et la Commission européenne rédigent des rapports tous les deux ans – ou à la demande d’un État membre bénéficiant d’une dérogation – sur les progrès accomplis en vue de satisfaire aux critères de convergence.
Ces rapports sur la convergence prennent également en considération d’autres facteurs susceptibles d'influer sur le processus d’intégration des différents pays dans l’économie de la zone euro.
La décision du Conseil de l’Union européenne d’autoriser un nouveau pays à participer à la zone euro s’appuie sur ces rapports.
LES ÉTAPES AYANT CONDUIT À L’UNION ÉCONOMIQUE ET MONÉTAIRE
LES PRINCIPALES CARACTÉRISTIQUES DE LA ZONE EURO
La zone euro, avec une population de 318 millions d’habitants en 2006, est l’une des plus vastes économies du monde.
Par comparaison, les États-Unis et le Japon recensent respectivement 299 et 128 millions d’habitants.
En termes de produit intérieur brut (PIB) , exprimé en parités de pouvoir d’achat , les États-Unis constituaient la plus grande économie en 2006, avec 19,7 % du PIB mondial.
La zone euro se situait en seconde position (14,3 %) et était suivie du Japon (6,3 %).
Les parts respectives des différents pays de la zone euro sont nettement plus modestes, le plus grand d’entre eux représentant 3,9 % du PIB mondial en 2006.
La zone euro peut être fortement affectée par les évolutions de l’économie mondiale.
Le caractère moins ouvert de son économie signifie toutefois que les variations de prix des biens importés n’ont qu’une incidence limitée sur les prix intérieurs.
L’économie de la zone euro est cependant davantage ouverte que celle des États-Unis ou du Japon.
En 2006, les exportations de biens et services de la zone euro, exprimées en pourcentage du PIB, étaient sensiblement plus importantes, avec 21,6 %2, que celles des États-Unis (11 %) et du Japon (16,8 %).
LES BIENFAITS DE L’EURO
Grâce à l’Union économique et monétaire (UEM)
, l’Union européenne
Un véritable marché unique des biens et des services a accompli une avancée importante sur la voie de l’achèvement du marché intérieur.
Les consommateurs et les entreprises peuvent désormais aisément comparer les prix et trouver les fournisseurs les plus compétitifs dans la zone euro.
L’UEM fournit en outre un environnement économique et monétaire stable à travers l’Europe, favorable à une croissance durable et à la création d’emplois.
2 Le chiffre de la zone euro n'inclut pas Chypre et Malte.
Les risques de change et les coûts de transaction sont éliminés
L’introduction des billets et des pièces en euros, le 1er janvier 2002, a facilité les voyages à l’intérieur de la zone euro.
Par le passé, ces coûts et ces risques entravaient la concurrence entre les pays.
Le renforcement de la concurrence, au contraire, favorise une allocation efficace des ressources disponibles.
Grâce à la monnaie unique, les décisions d’investissement sont grandement facilitées, car les variations des cours de change n’influencent plus la rentabilité des investissements réalisés dans les différents pays de la zone euro.
Intégration des marchés de capitaux
Avant l’introduction de l’euro, les marchés de capitaux présentaient généralement un caractère national.
Les instruments financiers, comme les obligations d’État et les actions, étaient libellés dans les monnaies nationales.
L’introduction de l’euro s’est traduite par une avancée majeure sur la voie de l’intégration des marchés de capitaux dans la zone euro.
Et l’euro va continuer d’influencer la structure de l’économie européenne.
L’intégration se vérifie, à des degrés divers, dans chaque segment de la sphère financière.
• Le marché interbancaire de la zone euro est complètement intégré. • Le marché obligataire libellé en euros est largement intégré, profond et liquide.
Il offre un large éventail d'instruments de placement et de financement. • Le marché d'actions de la zone euro est de plus en plus considéré comme un marché unique. • Les fusions et acquisitions réalisées au niveau national ou international se sont multipliées dans le secteur bancaire de la zone euro.
La profondeur et la qualité d’un marché de capitaux intégré favorisent le financement de la croissance économique et donc la création d’emplois.
Les particuliers disposent d’une palette d’instruments plus large pour leurs décisions d’épargne et d’investissement.
Les entreprises peuvent faire appel à un marché des capitaux extrêmement vaste pour financer leur activité et utiliser de nouveaux instruments financiers pour se protéger des différents risques financiers et améliorer la gestion de leurs investissements.
MOMENTS CLÉS
Mise en place du Système monétaire européen (SME).
Création de la Communauté européenne du charbon et de l’acier (CECA) entre la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas.
Adhésion de la Grèce aux Communautés européennes.
Adhésion de l’Espagne et du Portugal aux Communautés européennes.
Entrée en vigueur des traités de Rome.
Un « traité de fusion » regroupe les trois Communautés existantes (CECA, CEE, Euratom).
Entrée en vigueur de l’Acte unique européen, ouvrant la voie au marché unique.
Présentation du RapportWerner, premier projet d’union monétaire.
Adhésion du Danemark, de l’Irlande et du Royaume-Uni aux Communautés européennes (CE).
Présentation par le comité Delors du rapport sur l’Union économique et monétaire.
Début de la première phase de l’UEM.
Entrée en vigueur du traité sur l’Union européenne modifié («traité d’Amsterdam»).
Entrée en vigueur du traité sur l’Union européenne («traité de Maastricht »).
Mise en circulation des billets et des pièces en euros.
Adhésion de l’Autriche, de la Finlande et de la Suède à l’Union européenne.
Entrée en vigueur du traité sur l’Union européenne modifié («traité de Nice»).
Création de la Banque centrale européenne à Francfort-sur-le-Main.
Adhésion de dix nouveaux pays à l’Union européenne le 1er mai.
L'UE compte 27 États membres après l'adhésion de la Bulgarie et de la Roumanie.
La Slovénie rejoint la zone euro.Signature du traité de Lisbonne en décembre.
Introduction de l’euro comme monnaie unique.
Adhésion de Chypre et Malte à la zone euro, qui compte à présent 15 membres.
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET L’EUROSYSTÈME
Le Système européen de banques centrales (SEBC) a été créé en vertu du traité de Maastricht et des statuts du Système européen de banques centrales et de la Banque centrale européenne.
Il comprend la Banque centrale européenne (BCE) et les banques centrales nationales (BCN) de l’ensemble des États membres de l’Union européenne.
L’Eurosystème regroupe pour sa part la BCE et les BCN des États membres ayant adopté l’euro (au nombre de quinze actuellement).
Les organes de décision de la BCE sont le Conseil des gouverneurs et le directoire.
Le Conseil des gouverneurs prend les décisions de politique monétaire.
Le directoire met en œuvre ces décisions et est responsable de la gestion courante de la BCE.
Le troisième organe de décision de la BCE est le Conseil général, qui continuera d’exister tant que certains États membres de l’Union européenne n’auront pas adopté l’euro comme monnaie.
LA BANQUE CENTRALE EUROPÉENNE
Elle a succédé
La BCE est une organisation supranationale à l’Institut monétaire européen (IME) .
La BCE est une institution supranationale dotée de la personnalité juridique.
La BCE occupe actuellement trois bâtiments dans le centre de Francfort, mais s'installera en 2011 dans son futur siège, qui est encours de construction dans la partie est de la ville.
Le personnel de la BCE, qui a été recruté dans les vingtsept États membres de l’Union européenne, est réellement européen.
Les étapes ayant conduit à l’Union économique et monétaire
Le systèmeTarget 2
La surveillance bancaire
L’Eurosystème s’est vu confier quatre missions principales. La première
Le Conseil des gouverneurs fixe les taux d’intérêt directeurs consiste à mettre en œuvre la politique monétaire adoptée par le Conseil des gouverneurs de la BCE, qu’il s’agisse des décisions relatives aux taux d’intérêt directeurs de la BCE (le taux de soumission minimal applicable aux opérations principales de refinancement ainsi que les taux de la facilité de prêt marginal et de la facilité de dépôt ) ou, le cas échéant, des décisions touchant aux objectifs monétaires et à l’approvisionnement en réserves.
Le directoire est chargé de la mise en œuvre de la politique monétaire. Il exerce cette responsabilité à travers les instructions qu’il transmet aux banques centrales nationales.
Par exemple, le directoire décide chaque semaine du montant de la liquidité à allouer au secteur bancaire par l’intermédiaire des opérations principales de refinancement.
Les deuxième et troisième missions confiées à l’Eurosystème sont la conduite des opérations de change, d’une part, et la détention et la gestion des réserves officielles des pays participant à la zone euro, d’autre part.
Les BCN appartenant à l’Eurosystème ont transféré des avoirs de réserve de change à la BCE totalisant quelque 40 milliards d’euros (se composant à 85 % d’avoirs en devises et à 15 % d’avoirs en or).
Les BCN ont reçu en échange des créances rémunérées sur la BCE, libellées en euros.
Les BCN de l’Eurosystème participent à la gestion des réserves de change de la BCE.
Elles agissent en tant qu’agent de la BCE, conformément aux orientations relatives à la gestion de portefeuille arrêtées par la BCE.
Les opérations menées avec ces avoirs de réserves ont réglementées par l’Eurosystème.
En particulier, les opérations dépassant certains seuils doivent être préalablement autorisées par la BCE.
La quatrième mission incombant à l’Eurosystème consiste à promouvoir le bon fonctionnement des systèmes de paiement.
L’Eurosystème contribue en outre à la surveillance financière. Il conseil le les législateurs dans les domaines relevant des a compétence et établit des statistiques monétaires et financières.
Le traité de Maastricht dispose encore que la BCE est seule habilitée à autoriser l’émission de billets en euros.
L’INDÉPENDANCE
2.4 banques centrales nationales ne doivent solliciter ni accepter des instructions des institutions ou des organes communautaires, des gouvernements des États membres de l’Union européenne ou de tout autre organisme.
De la même façon, les institutions et les organes communautaires ainsi que les gouvernements des États membres ne doivent pas chercher à influencer les membres des organes de décision de la BCE ou des BCN dans l’accomplissement de leurs missions.
Indépendance personnelle
Les statuts du SEBC et de la BCE déterminent la sécurité du mandat des gouverneurs des BCN et des membres du directoire de la BCE comme suit :
• un mandat d’une durée minimale de cinq ans pour les gouverneurs des BCN; • un mandat non renouvelable d’une durée de huit ans pour les membres du directoire de la BCE ; • l’impossibilité pour les membres du directoire de la BCE d’être relevés de leurs fonctions, sauf dans le cas d’incapacité ou de faute grave.
De ce point de vue, la Cour de Justice des Communautés européennes est compétente pour régler les litiges.
Indépendance fonctionnelle
L’Eurosystème est aussi indépendant d’un point de vue fonctionnel.
La BCE et les BCN disposent de tous les instruments et de toutes les compétences nécessaires pour la conduite d’une politique monétaire efficace et elles sont habilitées à décider de façon autonome de leur utilisation.
Il est interdit à l’Eurosystème d’accorder des prêts aux organes communautaires ou à toute entité nationale du secteur public, ce qui accroît son indépendance en le mettant à l’abri de toute influence des autorités publiques.
En outre, le Conseil des gouverneurs a le droit d’adopter des règlements contraignants en vue de la réalisation des missions du SEBC ainsi que dans certains autres cas stipulés dans des actes spécifiques du Conseil de l’Union européenne.
LES BANQUES CENTRALES NATIONALES
Elles font dans le même temps partie intégrante de l’Eurosystème, qui est chargé de maintenir la stabilité des prix dans la zone euro.
Les BCN agissent conformément aux orientations et aux instructions de la BCE en ce qui concerne les tâches de l’Eurosystème.
Les BCN exécutent les opérations de politique monétaire
Les BCN participent à la conduite de la politique monétaire unique de la zone euro.
Elles exécutent les opérations de politique monétaire, fournissant notamment la monnaie de banque centrale aux établissements de crédit, et elles assurent le règlement des paiements scripturaux nationaux et transfrontaliers.
Elles effectuent en outre des opérations de gestion des réserves de change, pour leur compte propre et en tant qu’agents de la BCE.
Par ailleurs, les BCN jouent un rôle important dans la collecte des données statistiques nationales et dans l’émission et le traitement des billets en euros dans chacun de leur pays.
Les BCN remplissent également des fonctions dépassant le cadre de leurs statuts, sauf si le Conseil des gouverneurs jugent celles-ci incompatibles avec les objectifs et les missions de l’Eurosystème.
Les lois nationales respectives prévoient que d’autres fonctions, non liées à la politique monétaire, peuvent être confiées aux BCN. Certaines BCN participent à la surveillance bancaire et/ou interviennent en tant que caissier principal de l’État.
LES ORGANES DE DÉCISION DE LA BCE
2.6 directoire de la BCE et des gouverneurs des BCN des pays participant à la zone
Le Conseil des gouverneurs se réunit les premiers et troisièmes jeudis du mois euro.
Les statuts du SEBC stipulent que le Conseil des gouverneurs se réunit au moins dix fois par an.
Le Conseil fixe lui-même les dates des réunions, sur la base d’une proposition du directoire.
Sauf objection d’au moins trois gouverneurs, les réunions peuvent également se dérouler par téléconférence.
Actuellement, le Conseil se réunit deux fois par mois, généralement les premier et troisième jeudis du mois.
Les questions de politique monétaire ne sont, en principe, débattues que lors de la première réunion mensuelle.
Le président du Conseil de l’Union européenne et un membre de la Commission européenne peuvent participer aux réunions, mais seuls les membres du Conseil des gouverneurs ont le droit de vote.
Chaque membre du Conseil des gouverneurs dispose d’une voix et, sauf pour certaines décisions portant sur des questions financières relatives à la BCE, le Conseil décide à la majorité simple.
En cas de partage des voix, celle du président est prépondérante.
En ce qui concerne les questions financières, par exemple la souscription au capital de la BCE, le transfert des réserves de change ou la distribution du revenu monétaire, les suffrages sont pondérés conformément à la répartition du capital souscrit de la BCE entre les BCN.
Le traité sur l’Union européenne ainsi que les statuts du SEBC et de la BCE accordent au Conseil des gouverneurs le pouvoir de prendre les décisions les plus importantes, sur le plan stratégique, pour l’Eurosystème.
Les principales responsabilités du Conseil des gouverneurs consistent à :
• définir la politique monétaire de la zone euro, c’est-à-dire à prendre les décisions relatives aux taux d’intérêt directeurs de la BCE ; • arrêter les orientations et prendre les décisions nécessaires à l’accomplissement des missions confiées à l’Eurosystème.
Attention portée sur la zone euro
Lorsqu’il prend des décisions de politique monétaire ou relatives à d’autres missions de l’Eurosystème, le Conseil des gouverneurs prend en compte les évolutions au sein de la zone euro dans son ensemble.
Le directoire se réunit tous les mardis
Le directoire se compose du président et du viceprésident de la BCE ainsi que de quatre autres membres choisis parmi des personnes dont l’autorité et l’expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Les membres du directoire sont nommés d’un commun accord par les gouvernements des pays de la zone euro, au niveau des chefs d’État ou de gouvernement, sur la base d’une recommandation du Conseil de l’Union européenne et après consultation du Parlement européen et du Conseil des gouverneurs de la BCE.
Le directoire se réunit normalement tous les mardis.
Le président de la BCE ou, en son absence, le viceprésident préside les réunions du Conseil des gouverneurs, du directoire et du Conseil général de la BCE.
Le président de la BCE est invité à participer aux réunions de l’Eurogroupe , l’instance informelle regroupant les ministres de l’économie et des finances des pays participant à la zone euro.
Il peut en outre prendre par taux réunions du Conseil de l’Union européenne lorsque celui-ci discute de questions relatives aux objectifs et aux missions de l’Eurosystème.
Les principales responsabilités du directoire consistent à : • préparer les réunions du Conseil des gouverneurs ; • mettre en œuvre la politique monétaire au sein de la zone euro conformément aux orientations et aux décisions arrêtées par le Conseil des gouverneurs et, pour ce faire, à donner des instructions aux BCN; • assurer la gestion courante de la BCE ; • exercer certains pouvoirs, notamment de type réglementaire, que lui a délégués le Conseil des gouverneurs.
Le Conseil général se réunit quatre fois par an
Le Conseil général se compose du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales de l’ensemble des États membres de l’Union européenne.
Les autres membres du directoire, le président du Conseil de l’Union européenne et un membre de la Commission européenne peuvent participer aux réunions du Conseil général, mais ne disposent pas du droit de vote.
Le président de la BCE peut convoquer des réunions du Conseil général chaque fois qu’il le juge nécessaire ou si au moins trois membres du Conseil général en font la demande.
Le Conseil général se réunit généralement tous les trois mois à Francfort.
Le Conseil général n’assume aucune responsabilité dans le domaine de la politique monétaire de la zone euro.
Il a repris certaines missions de l’IME que la BCE doit assurer au cours de la troisième phase de l’UEM, aussi longtemps que certains États membres de l’Union européenne n’ont pas adopté l’euro.
Les organes de décision de la BCE sont aidés dans leur travail par les comités du SEBC.
Ces comités jouent également un rôle important dans la coopération entre les parties prenantes au sein du SEBC.
Ils sont composés de membres du personnel de la BCE et des banques centrales nationales (BCN) de l’Eurosystème ainsi que d’autres instances compétentes, telles que les autorités nationales de surveillance en ce qui concerne le comité de la surveillance bancaire.
Les BCN des pays ne participant pas à la zone euro ont chacune désigné des experts qui participent aux réunions des comités du SEBC lorsque ceux-ci traitent de questions relevant de la compétence du Conseil général.
Les mandats des comités sont fixés par le Conseil des gouverneurs, auquel les comités font rapport, via le directoire.
Le SEBC compte actuellement les comités suivants : le comité de la comptabilité et du revenu monétaire, le comité de la surveillance bancaire, le comité des billets, le comité de méthodologie des coûts, le comité de la communication de l’Eurosystème/du SEBC, le comité de pilotage des systèmes d'information de l'Eurosystème, le comité des systèmes d’information, le comité des auditeurs internes, le comité des relations internationales, le comité juridique, le comité des opérations de marché, le comité de politique monétaire, le comité des systèmes de paiement et de règlement et le comité des statistiques.
Le Conseil des gouverneurs a également créé, en 1998, un comité budgétaire, regroupant des représentants de la BCE et des BCN de l’Eurosystème.
Le comité budgétaire assiste le Conseil des gouverneurs pour les questions relatives au budget de la BCE.
Enfin, en 2005, une Conférence sur les ressources humaines, composée de représentants du SEBC, a été mise en place.
Cette Conférence a pour but de promouvoir davantage encore la coopération et l'esprit d'équipe entre les banques centrales de l'Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines.
LA STABILITÉ DES PRIX
L’objectif principal de l’Eurosystème est de maintenir la stabilité des prix.
Sans préjudice de l’objectif de stabilité des prix, il doit apporter son soutien aux politiques économiques générales dans la Communauté.
L’objectif prioritaire est la stabilité des prix
L’article 2 du traité sur l’Union européenne stipule que l’Union européenne se donne pour objectifs de promouvoir « le progrès économique et social ainsi qu’un niveau d’emploi élevé, et de parvenir à un développement équilibré et durable ».
L’Eurosystème contribue à la réalisation de ces objectifs en maintenant la stabilité des prix.
En outre, dans le cadre de la poursuite de l’objectif de stabilité des prix, il tient compte de ces objectifs.
S’il devait y avoir un quelconque conflit entre les objectifs, la BCE doit toujours accorder la priorité au maintien de la stabilité des prix.
L’Eurosystème agit conformément au principe d’une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources.
LA STRATÉGIE DE POLITIQUE MONÉTAIRE DE LA BCE
La BCE doit agir sur les conditions du marché monétaire et, par là, sur le niveau des taux d’intérêt à court terme de façon à assurer la stabilité des prix.
La BCE a adopté une stratégie visant à garantir qu’une approche cohérente et systématique soit appliquée aux décisions de politique monétaire.
Cette cohérence contribue à stabiliser les anticipations d’inflation et à conforter la crédibilité de la BCE.
Un élément central de la stratégie de politique monétaire du Conseil des gouverneurs de la BCE est la définition quantifiée de la stabilité des prix, à savoir « une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % dans la zone euro ».
La stabilité des prix voir le glossaire
Les étapes ayant conduit à l’Union économique et monétaire
Le systèmeTarget 2
La surveillance bancaire
Dans le cadre de la poursuite de la stabilité des prix, la BCE vise à maintenir les taux d’inflation à un niveau inférieur à, mais proche de 2 % à moyen terme.
Elle souligne ainsi son engagement à instaurer une marge de sécurité suffisante pour se prémunir contre les risques de déflation .
Compte tenu des délais importants que comporte le mécanisme de transmission , la politique monétaire doit revêtir un caractère prospectif (cf. section suivante).
Elle doit également contenir les anticipations d’inflation et contribuer à réduire l’instabilité des évolutions économiques.
Outre la définition de la stabilité des prix, la stratégie de politique monétaire consiste en une évaluation approfondie des risques pesant sur la stabilité des prix s’articulant autour d’une analyse économique et d’une analyse monétaire.
LES INSTRUMENTS DE POLITIQUE MONÉTAIRE
Le mécanisme de transmission de la politique monétaire repose sur la gestion
Le marché monétaire est affecté en premier lieu de la liquidité et le pilotage des taux d’intérêt à court terme par la banque centrale.
Partie intégrante du marché des capitaux, le marché monétaire joue un rôle essentiel dans la transmission des décisions de politique monétaire, dans la mesure où il subit en premier les effets de la modification de la politique monétaire.
Un marché monétaire profond et intégré est indispensable pour mettre en œuvre une politique monétaire efficace, car il permet une distribution équilibrée de la monnaie de banque centrale et le maintien d’un niveau homogène des taux d’intérêt à court terme à travers la zone de monnaie unique.
Cette condition préalable a été remplie presque immédiatement au début de la troisième phase de l’UEM, avec l’intégration réussie des marchés monétaires nationaux en un marché monétaire efficace de la zone euro.
LA POLITIQUE MONÉTAIRE
Pour piloter les taux d’intérêt à court terme, l’Eurosystème dispose d’une série d’instruments de politique monétaire : les opérations d’open market, les facilités permanentes et les réserves obligatoires .
En outre, l’Eurosystème offre deux facilités permanentes qui servent à fournir et à retirer des liquidités au jour le jour et à déterminer des limites supérieure et inférieure pour le taux d’intérêt du marché au jour le jour :
• la facilité de prêt marginal , qui permet aux établissements de crédit d’obtenir auprès des banques centrales nationales des liquidités au jour le jour contre des actifs éligibles ; et • la facilité de dépôt , que les établissements de crédit peuvent utiliser pour effectuer des dépôts à 24 heures auprès des banques centrales nationales de l’Eurosystème.
Les réserves obligatoires
En dernier lieu, l’Eurosystème impose aux établissements de crédit la constitution de réserves obligatoires sur des comptes ouverts sur les livres des banques centrales nationales.
Chaque établissement assujetti doit détenir un pourcentage déterminé du montant de certains dépôts effectués par sa clientèle (ainsi que voir le glossaire
de certaines autres exigibilités bancaires) sur un compte de réserves auprès de la banque centrale nationale.
Ces réserves obligatoires sont constituées en moyenne sur une période de constitution d’un mois environ.
L’Eurosystème rémunère ces comptes de réserves sur la base d’un taux d’intérêt à court terme.
Le système de réserves obligatoires a pour objet de stabiliser les taux d’intérêt du marché monétaire et de créer (ou d’accentuer) un déficit structurel de liquidités au sein du système bancaire.
LA POLITIQUE DE COMMUNICATION
Une communication externe efficace constitue l’un des aspects essentiels
Afin d’améliorer la compréhension par le public de la politique monétaire et des autres activités d’une banque centrale, la BCE doit être ouverte et transparente.
Ce principe directeur guide la communication externe de l’Eurosystème, qui implique une étroite coopération entre la BCE et les BCN.
LES STATISTIQUES MONÉTAIRES ET FINANCIÈRES
La BCE établit et publie des statistiques financières et monétaires en étroite collaboration avec les BCN.
Ces informations statistiques soutiennent la politique monétaire de la zone euro et le processus de décision de la BCE.
La BCE calcule des agrégats pour la zone euro
Les BCN (et, dans certains cas, d’autres autorités nationales) collectent les données auprès des institutions financières et d’autres sources dans leur pays respectif et calculent les agrégats au niveau national, qu’elles transmettent à la BCE.
Celle-ci élabore alors les agrégats de la zone euro.
Les statuts du Système européen de banques centrales et de la Banque centrale européenne annexés au traité constituent le fondement juridique du développement, de la collecte, de l’établissement et de la diffusion des statistiques de la BCE.
Tout en s’assurant que la population déclarante satisfasse à ses exigences dans le domaine des statistiques, la BCE s’efforce de réduire au minimum la charge que les déclarations statistiques imposent aux établissements de crédit et aux autres agents déclarants.
Au niveau de l’Union européenne, les statistiques relèvent de la responsabilité partagée de la BCE et de la Commission européenne (par l’intermédiaire d’Eurostat, l’Office statistique des Communautés européennes).
La BCE se charge principalement ou est conjointement responsable de l’élaboration des statistiques monétaires, des institutions financières et des marchés de capitaux de la zone euro, des statistiques extérieures (y compris celles de la balance des paiements), des comptes financiers et de l’établissement des comptes trimestriels non financiers des secteurs institutionnels (ménages, entreprises et administrations publiques).
La responsabilité de l’infrastructure statistique, comme la correction des variations saisonnières, la conception d’un cadre statistique de grande qualité et les normes en matière de transmission des données, est également partagée, au niveau européen, entre les deux institutions.
Dans la mesure du possible, les statistiques du SEBC sont établies en conformité avec les normes internationales.
LE SYSTÈMETARGET 2
LE SYSTÈMETARGET 2
Règlement brut en temps réel en euros règlement brut en temps réel) remplace le systèmeTarget de première génération, qui était utilisé depuis 1999 et le lancement de l'euro.
À compter de l'été 2008, le nouveau système sera disponible pour toutes les opérations en euros dans et entre les pays de la zone euro et plusieurs autres pays de l'Union européenne.
Comme le système qu'il remplace, Target 2 est utilisé pour le règlement des opérations de banque centrale, les virements interbancaires de montant élevé et d’autres paiements en euros.
Il assure le traitement des paiements en temps réel, la finalité immédiate et un règlement en monnaie centrale.
Contrairement à Target, cependant, dans lequel tous les paiements étaient traités de façon décentralisée par les banques centrales nationales, le nouveau système s'appuie sur une plate-forme partagée unique ne nécessitant aucune intervention de leur part.
Cette plate-forme permet d'offrir un service amélioré et harmonisé, pour un coût plus bas et un meilleur rapport coût-efficacité, en outre, grâce aux économies d'échelle.
Les paiements effectués viaTarget 2 ne sont soumis à aucun montant plancher ou plafond.
Les étapes ayant conduit à l’Union économique et monétaire
Le systèmeTarget 2
La surveillance bancaire
Les opérateurs de marché, en utilisant Target 2 pour tous les paiements de montants élevés, notamment ceux liés aux opérations interbancaires, bénéficient d'un service d'excellente qualité et contribuent largement à réduire le risque systémique à travers l'Union européenne, c'est-à-dire le risque de contagion à d'autres domaines associé au grand nombre et à la valeur importante des opérations entre banques.
Le lancement, en 2008, du SEPA (espace unique de paiement en euros), dans lequel tous les paiements scripturaux en euros sont traités comme des transactions domestiques, constitue de ce point de vue également une avancée.
Target 2 et le SEPA vont transformer le marché des paiements de la zone euro, le rendant plus dynamique et accroissant son efficience en matière de coûts.
5.1 janvier 2002.
La gamme des billets comporte sept coupures, de 5, 10, 20, 50, 100, 200 et 500 euros. La taille du billet s'accroît avec sa valeur.
Les billets en euros représentent les styles architecturaux caractéristiques de sept périodes de l’histoire culturelle de l’Europe – classique, roman, gothique, Renaissance, baroque et rococo, architecture « verre et acier » et architecture moderne du 20ème siècle – et font ressortir les trois grands éléments architecturaux que sont les fenêtres, les portails et les ponts.
On ne peut attribuer les motifs à aucun bâtiment ou monument existant.
Les fenêtres et les portails illustrant le recto de chaque billet symbolisent l’esprit d’ouverture et de coopération qui règne en Europe.
Le verso de chaque billet représente un pont.
Par métaphore, le pont symbolise le lien qui unit à la fois les nations européennes entre elles et l’Europe avec le reste du monde.
Un certain nombre de signes de sécurité (filigrane, hologramme, fil de sécurité, encre à couleur changeante, par exemple) ont été incorporés dans le graphisme des billets pour les protéger contre la contrefaçon et permettre au public de reconnaître un billet authentique.
Des signes spécifiques (impression en relief et chiffres de grandes dimensions, par exemple) ont également été conçus pour aider les aveugles et les malvoyants.
Grâce à des mesures strictes de contrôle de la production, la qualité et les caractéristiques visuelles de tous les billets produits sont identiques.
Les billets ne comportent aucun signe national distinctif.
Une nouvelle série de billets en euros est actuellement encours de préparation.
Les futurs billets contiendront de nouveaux signes de sécurité, tout en s'inscrivant dans le prolongement de la série actuelle.
Ainsi, les différentes coupures seront conservées (de 5 à 500 euros) et leur graphisme s'inspirera des motifs de la série actuelle, ce qui rendra les billets de la nouvelle série immédiatement identifiables en tant que billets en euros.
Les étapes ayant conduit à l’Union économique et monétaire
Le systèmeTarget 2
La surveillance bancaire
LES PIÈCES
L’euro se subdivise en 100 cent(ime)s. La série des pièces comprend huit valeurs, de 1 cent(ime), 2, 5, 10, 20 et 50 cent(ime)s, 1 euro et 2 euros.
Chaque pièce possède une face « européenne » et une face nationale.
Les motifs illustrant l’une des faces sont communs à tous les pays de la zone euro. L’autre face comporte des signes nationaux distinctifs.
Bien évidemment, les pièces peuvent être utilisées indifféremment dans tous les pays de la zone euro.
Les huit pièces en euros se différencient par leurs dimensions, leur poids, le matériau qui les compose, leur couleur et leur épaisseur.
Certaines caractéristiques innovantes ont également été incluses pour aider les utilisateurs, notamment les aveugles et les malvoyants, à reconnaître les différentes valeurs unitaires.
Par exemple, deux pièces qui se suivent dans la gamme présentent des tranches différentes.
Un système élaboré de contrôle de la qualité garantit que les pièces en euros sont interchangeables dans l’ensemble de la zone euro et satisfont aux normes fixées pour leur utilisation dans les distributeurs automatiques.
Un soin particulier a été apporté à l’élaboration des pièces de valeur élevée (1 euro et 2 euros) afin de les protéger contre la contrefaçon.
Leur conception moderne combinant deux couleurs et les gravures sur la tranche pour la pièce de 2 euros rendent la fraude plus difficile.
LA SURVEILLANCE BANCAIRE
LA SURVEILLANCE BANCAIRE
La responsabilité directe de la surveillance bancaire et de la stabilité financière incombe aux autorités compétentes dans chaque État membre de l’Union européenne, mais le traité a assigné au SEBC la mission de « contribuer à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier ».
La mission du SEBC comporte trois volets.
Surveillance de la stabilité financière
En premier lieu, le SEBC surveille et évalue la stabilité financière au niveau de la zone euro et de l’Union européenne.
Cette activité complète et soutient l’action menée parallèlement au niveau national par les banques centrales nationales et les autorités de surveillance afin de maintenir la stabilité financière dans leur pays.
Les étapes ayant conduit à l’Union économique et monétaire
Le systèmeTarget 2
La surveillance bancaire
En deuxième lieu, le SEBC émet des avis quant à la définition et à l’examen des exigences en matière de réglementation et de surveillance des institutions financières.
Ces avis sont émis principalement à travers la participation de la BCE aux organes internationaux et européens chargés de la réglementation et de la surveillance prudentielle, tels que le Comité de Bâle sur le contrôle bancaire, le Comité bancaire européen et le Comité européen des contrôleurs bancaires.
En troisième lieu, la BCE favorise la coopération entre les banques centrales et les autorités de surveillance sur les questions d’intérêt commun (par exemple, la surveillance des systèmes de paiement, la gestion des crises financières).
Ces activités sont menées avec l’assistance du Comité de surveillance bancaire (l’un des comités du SEBC mentionnés à la section 2.7), qui réunit des experts des banques centrales et des autorités de surveillance de l’Union européenne.
Conseil général : l’un des organes de décision de la BCE.
Il est composé du président et du viceprésident de la BCE et des gouverneurs des banques centrales nationales des États membres de l’Union européenne.
Agrégat monétaire (p. ex. M1, M2, M3) : monnaie fiduciaire (billets et pièces) et encours de certains passifs très liquides des institutions financières (dépôts et titres à court terme), détenus par le secteur non bancaire résident de la zone euro.
président et de 26 commissaires. Ses départements, appelés directions générales, sont chacun chargés de la mise en œuvre des politiques communes et de l’administration générale dans un domaine spécifique.
La Commission défend l’intérêt général de l’Union européenne et est indépendante vis-à-vis des États membres.
Elle est nommée pour une période de 5 ans, mais est responsable devant le Parlement européen, qui peut la renverser.
Banque centrale européenne (BCE) : instituée le 1er juin 1998 et ayant son siège à Francfort-sur-
Cour de Justice des Communautés européennes (CJCE) : cette institution assure le respect du droit dans l’interprétation et l’application des traités et des actes juridiques arrêtés par les institutions européennes.
le-Main, la BCE, conjointement avec les banques centrales nationales des pays de la zone euro, définit et met en œuvre la politique monétaire des pays participant à la zone euro.
Créance rémunérée : un actif financier qui donne à son détenteur le droit de recevoir un paiement d’intérêts du débiteur l’ayant émis.
Communauté économique européenne (CEE) : instituée en 1957 par le traité de Rome, la CEE a constitué une étape vers l’intégration économique, c’est-à-dire la libre circulation des personnes, des biens et des services entre les États membres de l’Union européenne.
Banque centrale : institution qui – en vertu du droit – est chargée de conduire la politique monétaire dans une zone déterminée.
Critères de convergence : pour être en mesure d’adopter l’euro, chaque État membre de l’Union européenne doit respecter quatre critères : stabilité des prix, situation saine des finances publiques (seuils de déficit et d’endettement par rapport au PIB), stabilité du taux de change et stabilité des taux d’intérêt à long terme à un bas niveau.
Communauté européenne du charbon et de l’acier (CECA) : l’une des Communautés européennes, la CECA, a été instituée à Paris en 1951, créant un marché commun du charbon et de l’acier entre les six États membres fondateurs (Belgique, Allemagne, France, Italie, Luxembourg et Pays-Bas).
Base monétaire : on l’appelle parfois «monnaie à grande puissance ».
Elle comprend la monnaie fiduciaire (les billets et pièces) détenue en dehors de la banque centrale ainsi que les dépôts des établissements de crédit auprès du Système européen de banques centrales.
Comité Delors : en juin 1988, le Conseil européen de Hanovre a chargé un comité placé sous la présidence de Jacques Delors, à l’époque président de la Commission européenne, d’étudier et de proposer les étapes devant mener à l’union économique et monétaire.
Ce Comité comprenait les gouverneurs centrales nationales de la économique européenne des banques Communauté (CEE) ainsi
Critères de Copenhague (critères d’adhésion) : les pays souhaitant adhérer à l’Union européenne doivent remplir plusieurs critères : politique (institutions stables garantissant la démocratie, la primauté du droit, les droits de l’Homme, le respect des minorités), économique (économie de marché viable) et reprise de l’acquis communautaire (ensemble de la législation de l’Union européenne).
Déflation : baisse continue du niveau général des prix sur une période prolongée.
qu’Alexandre Lamfalussy, directeur général de la Banque des Règlements internationaux (BRI), Niels Thygesen, professeur d’économie à Copenhague (Danemark) et Miguel Boyer, président du Banco Exterior de España.
Le Rapport Delors rédigé par ce comité propose de parvenir à l’union économique et monétaire en trois étapes.
Conseil de l’Union européenne (Conseil des ministres) : institution de la Communauté européenne composée des représentants des gouvernements des États membres, normalement les ministres compétents pour les domaines concernés (on par le alors, souvent, de Conseil des ministres).
Le Conseil de l’Union européenne se réunissant au niveau des ministres de l’économie et des finances est généralement appelé Conseil Ecofin.
En outre, lorsqu’il s’agit de prendre des décisions particulièrement importantes, le Conseil de l’Union européenne se réunit au niveau des chefs d’État ou de gouvernement.
Il ne doit pas être confondu avec le Conseil européen qui rassemble également les chefs d’État ou de gouvernement, mais donne à l’Union l’élan nécessaire à son évolution et définit les orientations politiques générales.
Conseil des gouverneurs : organe de décision suprême de la BCE. Il est composé de l’ensemble des membres du directoire de la BCE et des gouverneurs des banques centrales nationales des pays ayant adopté l’euro.
Dérogation : l’article 122 du traité stipule que les États membres faisant l’objet d’une dérogation sont ceux qui n’ont pas encore adopté l’euro, mais qui se préparent en vue de son adoption.
Ce statut concerne dix États membres (la Suède et neuf des nouveaux États membres) : les droits et obligations relatifs à l’introduction de l’euro comme monnaie unique ne leur sont pas applicables.
Conseil européen : il donne à l’Union européenne l’élan nécessaire à son évolution et définit les orientations politiques générales.
Il rassemble les chefs d’État ou de gouvernement des États membres et le président de la Commission européenne (voir également Conseil de l’Union européenne).
Directoire : l’un des organes de décision de la BCE.
Il est composé du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des pays ayant adopté l’euro.
Commission européenne : l’une des cinq institutions européennes, la Commission européenne a été créée en 1967 pour les trois Communautés européennes.
Elle prépare la législation communautaire et soumet ses propositions au Parlement européen et au Conseil.
Elle s’assure de la bonne exécution des décisions de la Communauté et contrôle les dépenses communautaires.
En outre, la Commission veille au respect des traités européens et de la législation communautaire.
En tant que « gardienne des traités », elle s’assure, conjointement avec la Cour de Justice des Communautés européennes, que la législation européenne est appliquée dans l’ensemble des États membres de l’Union européenne.
Actuellement, la Commission est composée du
Ecofin : voir Conseil de l’Union européenne
Indice des prix à la consommation harmonisé (IPCH) :mesure des prix utilisée par le Conseil des gouverneurs pour évaluer la stabilité des prix dans la zone euro.
L’IPCH est calculé et publié par Eurostat, l’Office statistique des Communautés européennes.
Inflation : hausse continue du niveau général des prix, entraînant une baisse durable du pouvoir d’achat de la monnaie.
Elle est généralement exprimée par la variation annuelle en pourcentage d’un indice des prix à la consommation tel que l’IPCH.
Mécanisme de change II (MCE II) : dispositif de change qui fournit le cadre de la coopération en matière de politique de change entre les pays de la zone euro et les États membres de l’Union européenne n’y participant pas.
La participation au mécanisme est facultative.
Néanmoins, les États membres faisant l’objet d’une dérogation ont vocation à adhérer au mécanisme.
Un cours pivot par rapport à l’euro est alors fixé pour leur monnaie, avec une marge de fluctuation standard de ± 15 % autour du cours pivot.
Pour les pays ayant réalisé un degré de convergence très élevé avec la zone euro, une marge de fluctuation plus étroite que la marge standard peut être fixée à la demande de l’État membre participant concerné.
Institut monétaire européen (IME) : organe européen chargé de préparer la phase finale de l’Union économique et monétaire.
Institué le 1er janvier 1994, il a été remplacé par la BCE le 1er juin 1998.
Établissement de crédit : les banques et les caisses d’épargne constituent les deux plus importantes catégories d’établissements de crédit.
Mécanisme de transmission : processus par lequel les modifications des taux d’intérêt influent, par divers canaux, sur le comportement des agents économiques, l’activité économique et, en fin de compte, le niveau général des prix.
Intermédiaire financier : entreprise ou institution servant d’interface entre emprunteurs et prêteurs, par exemple en collectant des dépôts auprès du public et en accordant des prêts aux ménages et aux sociétés.
Eurogroupe : organe informel réunissant les ministres de l’économie et des finances des États membres participant à la zone euro.
Les ministres discutent de questions liées aux responsabilités spécifiques qu’ils partagent en matière de monnaie unique.
La Commission européenne et la BCE sont invitées à participer aux réunions.
L’Eurogroupe se réunit habituellement juste avant le Conseil Ecofin.
Opération principale de refinancement : opération d’open market effectuée par l’Eurosystème pour fournir de manière régulière le volume approprié de liquidité au système bancaire.
Les opérations principales de refinancement sont exécutées par voie d’appels d’offres hebdomadaires dans le cadre desquels les banques peuvent soumettre des offres pour obtenir des liquidités.
Marché d’actions :marché des actions de sociétés cotées en bourse.
Les actions sont généralement considérées comme une forme de placement plus risquée que les obligations dans la mesure où les actionnaires peuvent percevoir un dividende versé par la société émettrice tandis que les détenteurs d’obligations ont droit à un paiement d’intérêts indépendamment des bénéfices réalisés par l’entreprise.
Opérations de change : achat et vente de devises.
Pour l’Eurosystème, ces opérations consistent à vendre ou à acheter des devises contre des euros.
Eurosystème : il comprend la Banque centrale européenne et les banques centrales nationales des pays appartenant à la zone euro.
L’Eurosystème définit et met en œvre la politique monétaire de la zone euro.
Marché monétaire interbancaire :marché des prêts à court terme entre banques.
Ce terme désigne habituellement les transactions d’une durée comprise entre 24 heures (au jour le jour ou à plus court terme) et un an.
Facilité de dépôt : facilité permanente de l’Eurosystème à laquelle les contreparties peuvent recourir pour effectuer des dépôts à 24 heures, rémunérés à un taux prédéterminé, auprès d'une BCN.
Parités de pouvoir d’achat (PPA) : les parités de pouvoir d’achat (PPA) sont les taux de conversion qui égalisent le pouvoir d’achat de différentes monnaies en éliminant les différentiels de prix entre les pays.
Plus simplement, elles mettent en relation les prix en monnaie nationale de biens ou de services identiques dans plusieurs pays.
Facilité de prêt marginal : les banques peuvent utiliser la facilité de prêt marginal de l’Eurosystème pour obtenir des liquidités à 24 heures à un taux d’intérêt prédéterminé auprès d’une banque centrale nationale de l’Eurosystème.
Marché obligataire : les entreprises et les gouvernements émettent des obligations pour financer leurs investissements.
Les obligations sont des titres de créance rémunérés, assortis d’un taux d’intérêt fixe ou variable et d’une échéance d’au moins un an (à compter de la date d’émission).
MCE II : voir mécanisme de change II
Parlement européen : institution européenne, le Parlement européen compte 785 députés élus au suffrage universel direct par les citoyens des États membres de l’Union européenne.
Bien qu’il ait essentiellement des compétences consultatives, le Parlement partage le pouvoir budgétaire avec le Conseil en votant le budget annuel.
Il partage également le pouvoir législatif avec le Conseil et exerce un pouvoir de contrôle sur la Commission européenne.
Facilité permanente : facilité de la banque centrale accessible aux établissements de crédit à leur propre initiative.
L’Eurosystème offre deux facilités permanentes : la facilité de prêt marginal et la facilité de dépôt.
Produit intérieur brut (PIB) :mesure de l’activité économique, le PIB représente la valeur de l’ensemble des biens et services produits par les différents secteurs de l’économie sur une période donnée.
Communauté. Le traité instituant la Communauté européenne est rebaptisé traité sur le fonctionnement de l'Union.
règlement d'opérations de banque centrale, des transferts interbancaires en euros de montants élevés et d'autres paiements en euros. Target 2 assure la finalité immédiate et un règlement en monnaie centrale.
Il remplace désormais le systèmeTarget de la première génération, qui était en place depuis 1999 et l'introduction de l'euro.
Taux d’intérêt à long terme : rendement ou taux d’intérêt d’un actif financier rémunéré ayant une échéance relativement longue.
En général, les rendements des emprunts publics à dix ans servent de référence pour les taux d’intérêt à long terme.
SEPA : l'espace unique de paiement en euros (Single Euro Payments Area, SEPA) est un espace en Europe au sein duquel les personnes, les entreprises et toute autre organisation peuvent effectuer et recevoir des paiements scripturaux en euros, à l'intérieur et au-delà des frontières nationales, dans les mêmes conditions de base, avec les mêmes droits et obligations, où qu'ils soient situés.
Le SEPA fonctionne comme un marché unique domestique des paiements qui permet aux consommateurs d'effectuer des paiements avec autant de facilité et à un coût aussi faible qu'ils le font près de chez eux.
Le projet de SEPA est géré par le Conseil européen des paiements, qui a été créé en 2002.
Ce Conseil est l'instance de décision et de coordination du secteur bancaire européen dans le domaine des paiements.
Union économique et monétaire (UEM) : processus conduisant les États membres de l’Union européenne à harmoniser leurs politiques économiques et monétaires dans le but d’instaurer une monnaie unique.
Traité : ce terme désigne le traité instituant la Communauté européenne. Signé à Rome le 25 mars 1957, le traité d’origine est entré en vigueur le 1er janvier 1958.
Traité sur l'Union européenne : souvent appelé « traité de Maastricht », il a été signé le 7 février 1992 et est entré en vigueur le 1er novembre 1993.
Il a modifié le traité instituant la Communauté européenne et a institué l’Union européenne.
Système européen de banques centrales (SEBC) : il est composé de la Banque centrale européenne et des banques centrales nationales des États membres de l’Union européenne.
Traité d'Amsterdam : signé à Amsterdam le 2 octobre 1997 et entré en vigueur le 1er mai
1999, il a, avec le traité de Nice, signé le 26 février 2001 et entré en vigueur le 1er février 2003, modifié le traité instituant la Communauté européenne et le traité sur l'Union européenne.
Le 1er janvier 1999, le SME a été remplacé par le mécanisme de change II.
Target 2 (transfert express automatisé transeuropéen à règlement brut en temps réel) : système de paiement en euros, utilisé pour le
Traité de Lisbonne : signé le 13 décembre 2007, il n'entrera en vigueur qu'une fois ratifié par l'ensemble des États membres. Il apporte des modifications au traité instituant la Communauté européenne ainsi qu'au traité sur l'Union européenne.
Ces deux traités continueront de former le socle du fonctionnement de l'Union.
Le traité de Lisbonne simplifie la structure de l'Union européenne, qui s'appuie actuellement sur trois « piliers » : la Communauté, la politique étrangère et de sécurité commune, la justice et les affaires intérieures.
© Banque centrale européenne, 2008
TÉLÉPHONE + 496913440
TÉLÉCOPIE + 496913446000
FR
NOTRE monnaie
Les billets et les pièces en euros www.euro.ecb.int
LES BILLETS EN EUROS Caractéristiques générales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
5Les principaux signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7Les autres signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
LES PIÈCES EN EUROSCaractéristiques générales et signes de sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
LES BILLETS SUSPECTS ET ENDOMMAGÉSMesures prises par la BCE et les banques centrales nationales . . . . . . . . . . . . . . . . . . . . . . . . . .
16 La remise en circulation des billets par les professionnels appelés à manipuler ou délivrer des espèces . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
17Que faire en présence d’un billet suspect ? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
18Que faire des billets mutilés ou endommagés ? . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
COORDONNÉES . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 22
NOTRE monnaie
L’euro est la monnaie unique d’un grand nombre de pays de l’Union européenne, qui composent la zone euro.
Plus de 300 millions de personnes au sein de la zone euro utilisent les billets et les pièces en euros pour les paiements en espèces.
En outre, entre 10 % et 20 % de l’encours des billets en euros en circulation (en valeur) sont utilisés hors de la zone euro.
Inévitablement, l’importance et la dimension internationale acquise par l’euro en font une cible privilégiée pour les fauxmonnayeurs.
Afin de décourager le faux-monnayage, les professionnels manipulant des espèces dans les banques, le secteur de la distribution, les restaurants et d’autres établissements, où les sommes manipulées sont importantes, doivent bien connaître les billets et les pièces en euros.
Ce guide a été élaboré à l’intention des formateurs formant ces professionnels.
Il fournit les informations essentielles concernant le graphisme et les signes de sécurité des billets et des pièces en euros.
Le CD-ROM qui l’accompagne contient une présentation PowerPoint que l’on peut individualiser en fonction des besoins du groupe cible ainsi qu’une présentation interactive des signes de sécurité des billets.
Ces deux applications peuvent être utilisées dans le cadre d’un stage de formation ou téléchargées sur le site Intranet de votre société.
En outre, ce guide traite des contrôles de qualité que les professionnels doivent effectuer sur les billets en euros avant de les remettre en circulation.
Les billets de mauvaise qualité, par exemple ceux qui sont sales, doivent être remis à une banque ou retournés directement à la banque centrale nationale.
Il vaut mieux ne pas les remettre en circulation, les signes de sécurité des billets propres pouvant être vérifiés plus facilement.
Le guide donne également certains conseils utiles sur le comportement à adopter lorsqu’un client paie avec des billets douteux.
Les connaissances que vous transmettez en votre qualité de formateur apportent une contribution précieuse à la prévention de la contrefaçon et aux efforts en vue de préserver la confiance du public dans l’euro.
Vous pouvez obtenir des informations supplémentaires sur les billets et les pièces en euros auprès de la Banque centrale européenne ou de votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
120 mm x 62 mm Gris
133 mm x 72 mm Bleu
Style architectural « verre et acier »
Style architectural « Architecture moderne du XXe siècle »
Caractéristiques générales
Les billets (et les pièces) ont cours légal dans l’ensemble des pays de la zone euro.
Les douze étoiles de l’Union européenne illustrent le dynamisme et l’harmonie dans l’Europe contemporaine.
Le nom de la monnaie apparaît à la fois en caractères romains (EURO) et grecs (EYPΩ).
Les initiales de la Banque centrale européenne sont reproduites dans leurs cinq variantes – BCE, ECB, EZB, EKT et EKP – représentant les onze langues officielles que l’Union européenne comptait à la date de l’introduction initiale des billets en euros.Le symbole © indiquant les droits d’auteur.
Le drapeau de l’Union européenne.
Le verso de chaque billet représente un pont évoquant l’une des sept périodes de l’histoire de l’architecture européenne.
Ce pont symbolise par métaphore l’étroite coopération et la communication entre les peuples européens et entre l’Europe et le reste du monde.
La signature du président de la Banque centrale européenne.
Les billets en euros portent la signature de Willem F. Duisenberg, le premier président de la Banque centrale européenne, ou celle de Jean-Claude Trichet, qui lui a succédé er le 1 novembre 2003.
Les billets portant l’une ou l’autre signature sont valides.
Caractéristiques générales
COMMENT RECONNAÎTRE UN BILLET
LES CARACTÉRISTIQUES À L’INTENTION DES
L’Union européenne des aveugles a été consultée au sujet du graphisme des billets, qui comportent quatre caractéristiques permettant aux personnes aveugles et malvoyantes de reconnaître les différentes coupures.
Chacun des billets de la gamme se caractérise par :
À l’aide d’une imprimante ou d’une photocopieuse couleur, il est possible d’obtenir des copies de bonne qualité de n’importe quel document imprimé.
Pour cette raison, un certain nombre de signes de sécurité – décrits ci-après – ont été incorporés dans les billets afin de les protéger contre la contrefaçon.
Ces signes permettent de reconnaître facilement un billet authentique.
Il est difficile d’imiter parfaitement, sur une contrefaçon, l’ensemble des signes de sécurité.
Il convient de noter que certaines caractéristiques des billets peuvent s’altérer si ceux-ci ne sont pas manipulés avec soin.
Par exemple, il se peut que le papier d’un billet ayant été lavé accidentellement émette une lumière vive sous une lampe ultraviolette.
des dimensions différentes – la taille augmente avec la valeur faciale,une couleur dominante, les billets qui se suivent dans la gamme présentant des couleurs contrastées (par exemple, le billet de 10 euros est à dominante rouge et celui de 20 euros est à dominante bleu),des chiffres en gras et de grande dimension,l’impression en relief (ou en taille-douce) qui rehausse le dessin du billet sur certaines parties.
Touchez, regardez et inclinez le billet afin de vérifier son authenticité.
Les billets de 200 euros et de 500 euros comportent des marques tactiles imprimées près de la bordure des billets.
Marques tactiles du billet de 500 euros
Marques tactiles du billet de 200 euros
Les principaux signes de sécurité
L’impression en relief (ou l’impression en taille-douce)Le filigrane Le fil de sécurité Le nombre incomplet (ou l’effet de transvision) L’hologramme (bande ou pastille holographique) La bande iridescente et le nombre à couleur changeante
La fabrication des billets de banque en euros fait appel à des technologies de pointe en matière d’impression.
Elles s’appliquent notamment à certains signes de sécurité.
Ces derniers permettent de faire facilement la distinction entre un billet authentique et une contrefaçon, sans qu’il soit nécessaire de disposer d’un équipement spécial.
En fait, il vous suffit de toucher, de regarder et d’incliner le billet.
REGARDEZ le billet.
Si vous l’examinez par transparence, vous observez le filigrane, le fil de sécurité et le nombre incomplet.
Ces trois signes de sécurité sont visibles au recto et au verso d’un billet authentique.
INCLINEZ le billet et examinez la bande ou la pastille holo graphique, la bande iridescente (sur les billets de 5, 10 et 20 euros) et le nombre à couleur changeante (sur les billets de 50, 100, 200 et 500 euros).
TOUCHEZ le papier du billet. Il doit être ferme et craquant.L’impression en relief produit un effet perceptible au toucher : passez votre doigt sur le recto du billet – ou grattez légèrement avec l’ongle – et vous constaterez un léger relief.
Vérifiez toujours plusieurs signes de sécurité.
Si vous avez un doute, comparez le billet suspect avec un billet que vous savez authentique.
Les principaux signes de sécurité
LE PAPIER DES BILLETS
Les billets de 200 euros et de 500 euros comportent des marques tactiles à l’intention des malvoyants, situées près de la bordure du billet (cf. les photos à la page 6).
Le papier des billets est fabriqué à partir de pur coton. Un billet propre doit avoir une texture ferme et une sonorité craquante (et ne doit pas être mou ou cireux).
L’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉ
Le fil de sécurité est incorporé dans l’épaisseur du papier.
Examinez le billet par transparence – le fil ressort sous la forme d’une bande sombre.
La valeur faciale et le mot « EURO » apparaissent en lettres minuscules dans la largeur du fil.
Les signes imprimés dans le coin supérieur du billet, au recto et au verso, se complètent parfaitement pour reconstituer le chiffre de la valeur faciale.
Vous pouvez voir le chiffre complet en examinant le billet par transparence.
Le filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image montrant le motifprincipal est progressive.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
FIL DE SÉCURITÉ
Les principaux signes de sécurité
Inclinez un billet de 5, 10 ou 20 euros : la valeur faciale et le symbole de l’euro (€) alternent dans l'hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
Inclinez un billet de 50, 100, 200 ou 500 euros : la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arrière-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
Dans la pastille ou la bande holographique, vous pouvez voir des perforations formant le symbole de l’euro (€) ainsi que de petits chiffres indiquant la valeur faciale du billet.
LE NOMBRE À COULEUR
Inclinez un billet de 5, 10 ou 20 euros : une bande iridescente ou de couleur dorée reproduisant la valeur faciale et le symbole de l’euro (€) apparaît au verso du billet.
Inclinez un billet de 50, 100, 200 ou 500 euros : le chiffre de la valeur faciale figurant au verso change de couleur, passant du mauve au vert olive ou au marron.
NOMBRE À COULEUR CHANGEANTE
Les autres signes de sécurité
Vous pouvez vérifier les autres signes de sécurité à l’aide d’un équipement spécial (par exemple, une loupe ou une lampe ultraviolette).
La micro-impression Les propriétés sous ultraviolet (fibres et encre)
Sur certaines parties du billet, vous pouvez distinguer des petites lettres.
Les minilettres de 0,8 mm sont généralement lisibles à l’œil nu.
Les microlettres de 0,2 mm sont visibles à l’œil nu sous la forme d’un trait fin, mais elles peuvent être lues à l’aide d’une loupe.
Même les lettres de cette taille sont nettes sur un billet authentique et ne sont jamais floues.
LES PROPRIÉTÉS SOUS ULTRAVIOLET
(FIBRES ET ENCRE)
Sous une source de lumière ultraviolette, vérifiez
Il ne réagit pas au rayonnement ultraviolet.
Les fibres incorporées dans le papier ressortent en rouge, bleu et vert.
Au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
IMAGES DES BILLETS EN EUROS SOUS UNE SOURCE DE LUMIÈRE ULTRAVIOLETTE
LES PIÈCES EN EUROS
Caractéristiques générales et signes de sécurité
Diamètre : 25,75 mm
Diamètre : 23,25 mm
Couleur : couronne : blanc argenté
Couleur : couronne : jaune d’or cœur : jaune d’or cœur : blanc argenté
Composition : couronne : cupronickel couronne : laiton de nickel cœur : trois couches : laiton de cœur : trois couches : cupronickel, nickel, nickel, laiton de nickel nickel, cupronickel
Tranche : gravure sur cannelures
Tranche : alternance de parties fines (différente selon les pays) lisses et de parties cannelées
Diamètre : 24,25 mm
Diamètre : 21,25 mm
Composition : acier cuivré
Diamètre : 22,25 mm
Diamètre : 18,75 mm
Forme : fleur espagnole
Composition : acier cuivré
Diamètre : 19,75 mm
Diamètre : 16,25 mm
Composition : acier cuivré
Bien que les faces nationales soient différentes, toutes les pièces en euros peuvent être utilisées dans l’ensemble des pays de la zone euro
La série des pièces en euros se compose de huit valeurs : 1 cent(ime), 2 cent(ime)s, 5 cent(ime)s, 10 cent(ime)s, 20 cent(ime)s, 50 cent(ime)s, 1 euro et 2 euros.
Les pièces se distinguent entre elles par leur taille, leur poids, l’alliage, leur couleur et leur épaisseur.
Deux pièces qui se suivent dans la série présentent des tranches différentes.
Chaque pièce est facilement reconnaissable, même par les personnes malvoyantes.
LES SIGNES DE SÉCURITÉ
LES FACES EUROPÉENNES COMMUNES
Les pièces de 1 euro et 2 euros comportent un certain nombre de signes de sécurité, tels que la combinaison de couleurs – argenté et jaune d’or – et le lettrage sur la tranche de la pièce de 2 euros, qui varie d’un pays à l’autre.
En outre, la structure dite « en sandwich » des pièces de 1 euro et 2 euros et leur propriété magnétique spécifique permettent une utilisation plus sûre dans les distributeurs automatiques.
LES PIÈCES COMMÉMORATIVES
Les pièces montrant l’Union européenne à 15 continuent d’avoir cours légal.
Une fois par an, chaque pays participant à la zone euro – ainsi que la Principauté de Monaco, la République de Saint-Marin et la Cité du Vatican – peut émettre une pièce commémorative de 2 euros.
La face européenne et les caractéristiques physiques de ces pièces sont identiques à celles des pièces de 2 euros courantes, mais leur face nationale est illustrée d’un motif commémoratif.Les pièces commémoratives ont cours légal dans l’ensemble de la zone euro, ce qui signifie qu’elles peuvent être utilisées – et doivent être acceptées – comme n’importe quelle autre pièce en euros.
LES PIÈCES DE COLLECTION
LES FACES NATIONALES
Les pièces de collection ne sont pas destinées à la circulation et n’ont cours légal que dans le pays émetteur.
Elles se différencient des pièces courantes et des pièces commémoratives, qui peuvent être utilisées pour régler des achats, par leur motif et leur valeur faciale.
Les caractéristiques des pièces de collection (couleur, diamètre ou poids) diffèrent sensiblement de celles des pièces en circulation.
Chaque pays a utilisé un symbole ou un motif national pour illustrer la face nationale de ses pièces en euros.
Le site Internet de la BCE (www.euro.ecb.int.) donne des informations plus détaillées sur les faces nationales.
En outre, la Principauté de Monaco, la République de Saint-Marin et la Cité du Vatican émettent un faible volume de pièces en euros.
Celles-ci ont cours légal dans l’ensemble des pays de la zone euro, mais il y en a sans doute peu en circulation, car elles deviennent des pièces de collection.
LES BILLETS SUSPECTS ET ENDOMMAGÉS
Mesures prises par la BCE et les banques centrales nationales
L’euro est considéré comme une monnaie stable, non seulement en Europe, mais aussi dans les autres parties du monde.
Il en résulte que les faux-monnayeurs lui portent un intérêt peu souhaitable.
Bien que l’euro soit l’une des monnaies les mieux protégées du monde grâce à ses signes de sécurité, un petit nombre de contrefaçons sont mises en circulation.
Le nombre effectif de billets contrefaits retirés de la circulation est publié chaque semestre sur le site Internet de la BCE.
Il représente une proportion insignifiante du nombre total de billets authentiques en circulation et ne constitue donc pas un sujet de préoccupation – il convient tout simplement de rester vigilant.
Les contrefaçons saisies dans un pays sont remises au centre national d’analyse que chaque pays a créé.
S’il s’agit d’un nouveau type de contrefaçon, celle-ci est envoyée au centre d’analyse des contrefaçons mis en place à la BCE, qui est chargé de l’analyse technique détaillée et de la classification des faux billets.
Les données techniques et statistiques sont stockées dans une base centrale de données gérée par la BCE.
Les contrefaçons d’un type déjà connu et les données statistiques correspondantes, qui sont enregistrées dans la base centrale de données, sont conservées au niveau national.
La BCE a mis en place un site Internet réservé aux autorités de police, aux institutions financières et aux professionnels ayant à manipuler des espèces. Le « Euro Check Web Site » a pour vocation de les aider à authentifier des billets suspects.
Pour plus d’informations, veuillez consulter ce site à l’adresse suivante : https://ecws.ecb.int.
Les modalités de traitement des fausses pièces en euros sont sensiblement identiques.
Les pays de la zone euro ont mis en place un centre d’analyse européen des pièces, situé en France.
Les données techniques et statistiques concernant les pièces contrefaites sont enregistrées dans la même base centrale de données que celles relatives aux faux billets.
Les informations contenues dans la base de données sont accessibles aux forces de police chargées de la lutte contre la contrefaçon.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
La remise en circulation des billets par les professionnels appelés à manipuler ou délivrer des espèces
Tous les opérateurs qui manipulent des espèces à titre professionnel, tels que les banques, les sociétés de transport de fonds et les bureaux de change, sont légalement tenus* de retirer de la circulation tous les billets et les pièces en euros qu’ils ont reçus et au sujet desquels ils savent ou ont des raisons suffisantes de penser qu’ils sont contrefaits.
Ils doivent les remettre aux autorités nationales compétentes.
S’ils ne le font pas, ils sont passibles d’une amende.
En vertu du Cadre relatif au recyclage des billets**, les entreprises ne peuvent remettre en circulation que les billets en euros qui ont été vérifiés conformément aux normes européennes.
Cette vérification joue un rôle important dans l’élimination des contrefaçons, des billets suspects et des billets souillés ou usés qui sont devenus impropres à la circulation.
Elle permet de retirer rapidement de la circulation les contrefaçons et garantit la bonne qualité des billets en circulation.
Les professionnels qui, dans des circonstances exceptionnelles, ne vérifient pas les billets au moyen de machines de traitement des billets, sont tenus de procéder à des contrôles manuels de l’authenticité et de la qualité des billets avant de les remettre en circulation aux guichets.
Certains exemples de billets impropres à la circulation sont présentés ci-dessous.
Ces billets doivent être remis à la banque centrale nationale.
Altération graphique d’un billet, p. ex. chiffres ou lettres
Salissure localisée ayant une surface d’au moins 3 mm
Salissure sur toute la surface du billet
Absence d’encre reconnaissable à l'œil nu sur tout ou partie d’un billet, p. ex. sur un billet lavé
Assemblage des parties d’un billet à l’aide d’une bande adhésive ou de colle
Au moins une altération physique, p. ex. une déchirure sur un côté, un trou ou une partie manquante, ou un signe de sécurité gravement endommagé.
* Cf. le Règlement (CE) No 1338/2001 du Conseil du 28 juin 2001 définissant des mesures nécessaires à la protection de l’euro contre le faux-monnayage.** Des informations supplémentaires concernant le Cadre relatif au recyclage des billets, qui régit la remise en circulation des billets, sont disponibles sous la rubrique « Billets et pièces » du site Internet de la BCE (www.euro.ecb.int).
LES BILLETS SUSPECTS ET ENDOMMAGÉS
Que faire en présence d’un billet suspect ?
Il vaut mieux anticiper une telle situation en interrogeant votre supérieur sur les règles de conduite en vigueur dans votre société en ce qui concerne les billets suspects.
Si une personne vous remet un billet dont le papier a un toucher inhabituel ou qui comporte un motif apparemment contrefait, vous devez toutefois réagir de manière appropriée.
Quelques conseils élémentaires :
Évitez d’avoir une altercation avec le client Dites-lui que vous devez demander avis à votre chef ou au responsable de la sécurité, mais assurez-vous que le client voit toujours le billet afin d’éviter toute réclamation de sa part Demandez à votre chef ou au responsable de la sécurité de discuter avec le client Essayez de garder en mémoire la physionomie du client Dans la mesure du possible, ne rendez pas le billet au client Essayez de gagner du temps, mais ne prenez aucun risque Si le client tente de quitter les lieux, bien qu’on lui ait demandé d’attendre l’arrivée de la police, ne l’en empêchez pas.
S’il est venu en voiture, notez le numéro d’immatriculation et le type de véhicule Appelez la police Remettez immédiatement le billet suspect à votre chef ou au responsable de la sécurité, qui le confiera à la police Ne jouez pas au héros – veillez à votre sécurité à tout moment
Si vous avez un doute quant à l’authenticité du billet qu’on vous a remis, n’effectuez pas la transaction avec le client, conservez le billet et remettez un reçu au client.
Un faux billet n’ayant aucune valeur, il est important de rester vigilant.
Mettre en circulation un billet que vous savez contrefait ou qui vous paraît suspect constitue un délit.
Que faire des billets mutilés ou endommagés ?*
Les banques centrales nationales de la zone euro et de nombreuses banques commerciales échangent les billets en euros qui sont mutilés ou endommagés, et ce dans les cas suivants :lorsque le demandeur présente plus de la moitié du billet, etlorsque le demandeur présente la moitié du billet ou une fraction plus petite, s’il peut prouver que la partie manquante a été détruite.
L’échange des billets en euros qui sont mutilés ou endommagés est soumis aux conditions suivantes :le demandeur doit être identifié (lorsqu’il est permis de douter qu’il est en possession légitime des billets ou que ces derniers sont authentiques) ;le demandeur est tenu de produire une déclaration écrite sur la cause de la mutilation ou du dommage et/ou le lieu où se trouvent les parties manquantes du billet ; etle demandeur est tenu de fournir des explications écrites sur la nature de la tache, de la souillure ou de l’imprégnation lorsqu’il présente des billets tachés d’encre, souillés ou imprégnés d’une substance quelconque.
Une société de transport de fonds ou un établissement de crédit est tenu de fournir : une déclaration écrite sur la cause et la nature de l’invalidation lorsque les billets présentés ont été maculés (par exemple avec un colorant rouge) par suite du déclenchement d’un dispositif anti-vol.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 22 et 23.
* Cf. la Décision BCE/2003/4 du 20 mars 2003 de la Banque centrale européenne concernant les valeurs unitaires, les spécifications, la reproduction, l’échange et le retrait des billets en euros.
Deux types de matériel sont utilisés pour l’impression des billets : les presses rotatives « à feuilles » ou « en continu ».
La plupart des imprimeries qui produisent des billets en euros utilisent des presses à feuilles, les billets étant imprimés sur plusieurs machines différentes (voir ci-dessous).
En revanche, les presses en continu sont alimentées par un rouleau de papier continu, et les différents processus d’impression s’effectuent en un seul passage dans la machine.
Ce procédé permet d’imprimer simultanément au recto et au verso des billets les motifs offset.
Les plaques d’impression transfèrent l’encre sur le papier par le biais d’un rouleau intermédiaire.
L’impression offset nécessite un certain nombre de plaques de couleurs différentes, superposées en repérage précis, pour produire des images de haute qualité et très nettes.
Les motifs visibles à l’arrière-plan au recto et l’ensemble des motifs reproduits au verso des billets sont imprimés en offset.
Dans le procédé d’impression en taille-douce, l’encre est déposée dans des sillons gravés sur une plaque.
Des éléments en taille-douce ne sont imprimés qu’au recto des billets.
L’impression en relief apparaît uniquement au recto, par exemple dans la fenêtre ou le portail.
Dans une machine d’impression à écran de soie, l’encre passe à travers un pochoir (grille).
La bande iridescente et le nombre à couleur changeante sont imprimés selon ce procédé.
La bande ou pastille holographique est appliquée sur le papier du billet par transfert à chaud.
TYPOGRAPHIE
Les numéros de série des billets sont imprimés à l’aide de numéroteurs.
LE CONTRÔLE DE LA QUALITÉ
Des défauts surviennent inévitablement dans tout processus de production en série.
Les billets sont examinés avant leur conditionnement afin de détecter les défauts.
Outre la vérification manuelle ou visuelle, de nombreuses imprimeries mettent en œuvre des systèmes de contrôle automatique qui vérifient la qualité de chaque billet.
COORDONNÉES
© Banque c
NOTRE monnaie des signes de sécurité des billets en euros www.euro.ecb.int
NOTRE monnaie
Connaissez-vous les signes de sécurité des billets en euros ?
Ce guide décrit en détail les principaux signes de sécurité dont est doté chacun des billets de la gamme (de 5 à 500 euros).
Pour vérifier un billet, il vous suffit de vous reporter à la page correspondante.
Les signes de sécurité ne sont pas identiques sur tous les billets.
Les différences sont décrites aux pages 18 et 19.
À la page 23, vous trouverez un certain nombre de conseils utiles sur la conduite à tenir si quelqu’un essaie de vous payer avec un billet suspect.
Souvenez-vous que vous devez toujours vérifier plusieurs signes de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
Vous pouvez obtenir de plus amples informations sur les billets et les pièces en euros auprès de la Banque centrale européenne ou de votre banque centrale nationale.
Vous trouverez leurs coordonnées aux pages 20 et 21.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 5 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 10 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « gothique »133 mm x 72 mm Bleu
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 20 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA BANDE IRIDESCENTEInclinez le billet – une bande de couleur dorée, reproduisant la valeur faciale et le symbole de l’euro (€), apparaît au verso du billet.
LA BANDE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et le symbole de l’euro (€) alternent dans l’hologramme, sur un fond arc-en-ciel.
Près des bordures, des lettres minuscules indiquent la valeur.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « Renaissance »140 mm x 77 mm Orange
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 50 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « baroque et rococo »147 mm x 82 mm Vert
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 100 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « verre et acier »153 mm x 82 mm Brun-jaune
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 200 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
LE TOUCHER DU BILLETLe papier du billet, à base de pur coton, doit avoir une texture ferme et une sonorité craquante (il ne doit pas être mou ou cireux).
L’IMPRESSION EN RELIEFL’impression en taille-douce, ou en relief, produit un effet perceptible au toucher sur le motif principal et sur certaines autres parties, au recto du billet.
Style architectural « Architecture moderne du XXe siècle »160 mm x 82 mm Violet
LE FIL DE SÉCURITÉLe fil de sécuritéest incorporé dansl’épaisseur du papier.
Examinezle billet par transparence – le fil ressort sous la forme d’une bande sombre.
Le mot « EURO » et la valeur faciale (« 500 ») apparaissent en lettres minuscules dans la largeur du fil.
Si le billet est posé sur une surface sombre, les parties claires deviennent sombres.
Cet effet est très visible dans le filigrane reproduisant la valeur faciale.
LE FILIGRANELe filigrane est obtenu en jouant sur la variation de l’épaisseur du papier.
Il est visible en examinant le billet par transparence.
Face à la lumière, la transition entre les parties sombres et claires de l’image est progressive.
LES SIGNES DE SÉCURITÉ
Les billets en euros comportent des signes de sécurité très modernes.
Vérifiez toujours plusieurs éléments de sécurité.
En cas de doute, comparez le billet suspect avec une coupure que vous savez authentique.
LA PASTILLE HOLOGRA-PHIQUEInclinez le billet – la valeur faciale et une fenêtre ou un portail alternent dans l’hologramme.
En arriè-re-plan, on peut voir des cercles concentriques aux couleurs de l’arc-en-ciel, constitués de lettres minuscules « se déplaçant » du centre vers la bordure de la pastille.
LE NOMBRE À COU-LEUR CHANGEANTEInclinez le billet – au verso, le nombre change de couleur, passant du mauve au vert olive ou au marron.
SOUS UNE LUMIÈRE ULTRAVIOLETTE, VÉRIFIEZ QUEle papier n’émet pas de lumière vive ;les fibres incorporées dans le papier ressortent en rouge, bleu et vert ; au recto, le drapeau de l’Union européenne apparaît en vert et ses étoiles prennent une couleur orange.
La signature du président de la BCE vire au vert.
Les grandes étoiles et les petits cercles imprimés au centre réfléchissent une lumière vive ; au verso, la carte, le pont et le chiffre de la valeur faciale ressortent en jaune ou en vert.
PETITES COUPURESLes billets de 5, 10 et 20 euros … comportent une bande holographique au recto …
… et une bande iridescente au verso.
DIFFÉRENCES ENTRE LES GROSSES ET LES PETITES COUPURES
GROSSES COUPURESLes billets de 50, 100, 200 et 500 euros … possèdent une pastille holographique au recto …
… et un nombre à couleur changeante au verso.
COORDONNÉES
QUE FAIRE EN PRÉSENCE D’UN BILLET SUSPECT ?
Il vaut mieux anticiper une telle situation en vous informant auprès de votre supérieur sur les règles de conduite en vigueur dans votre société en ce qui concerne les faux billets.
Si une personne vous remet un billet suspect, nous vous conseillons de vous comporter de la manière suivante :
Évitez d’avoir une altercation avec le client ;Dites-lui que vous devez demander avis à votre supérieur ou au responsable de la sécurité, mais assurez-vous que le client voit toujours le billet afin d’éviter toute réclamation de sa part ; Demandez à votre chef ou au responsable de la sécurité de discuter avec le client ;Essayez de garder en mémoire la physionomie du client ;Dans la mesure du possible, ne rendez pas le billet au client ;Essayez de gagner du temps, mais ne prenez aucun risque ;Si le client tente de quitter les lieux, bien qu’on lui ait demandé d’attendre l’arrivée de la police, ne l’en empêchez pas.
S’il est venu en voiture, notez le numéro d’immatriculation et le type de véhicule ;Appelez la police ;Remettez immédiatement le billet suspect à votre supérieur ou au responsable de la sécurité, qui le confiera à la police ; Ne jouez pas au héros – veillez à votre sécurité à tout moment.
Un faux billet n’ayant aucune valeur, il est important de rester vigilant.
Mettre en circulation un billet que vous savez contrefait ou qui vous paraît suspect constitue un délit.
Pour obtenir des informations complémentaires sur les règles et procédures en vigueur dans votre pays, vous pouvez vous adresser à votre banque centrale nationale, dont vous trouverez les coordonnées aux pages 20 et 21.
© Banque c
POURQUOI LA STABILITÉ DES PRIX EST-ELLE IMPORTANTE POUR VOUS ?
SOMMAIRE
Chapitre 2 Une brève histoire de la monnaie
Chapitre 1Introduction
Chapitre 3 L’importance de la stabilité des prix
Chapitre 4 Les déterminants de l’évolution des prix
Le rôle des prix « rigides »
Chapitre 5 La politique monétaire de la BCE
Glossaire Bibliographie
REMERCIEMENTS
Ce manuel a grandement bénéficié des nombreux commentaires et suggestions apportés par mes collègues de la BCE et je leur en suis très reconnaissant.
Francfort-sur-le-Main, avril 2009
Plus de 320 millions d’habitants de seize pays européens partagent une monnaie unique, l’euro.
Le Conseil des gouverneurs de la Banque centrale européenne (BCE) est responsable de la politique monétaire unique de ces pays, dont le regroupement est connu sous le nom de « zone euro ».
Le traité instituant la Communauté européenne assigne clairement à l’Eurosystème, qui comprend la BCE et les banques centrales nationales (BCN) des pays de la zone euro, un objectif principal, à savoir le maintien de la stabilité des prix au sein de la zone euro.
Autrement dit, le Conseil des gouverneurs de la BCE est chargé de préserver le pouvoir d’achat de l’euro.
Ce mandat témoigne d’un large consensus social selon lequel la politique monétaire, en assurant la stabilité des prix, contribue de manière importante à une croissance durable, à la prospérité économique et à la création d’emplois.
Pour mener sa mission, l’Eurosystème bénéficie de l’indépendance.
En outre, pour conduire sa politique monétaire unique, le Conseil des gouverneurs a défini et rendu publiques a stratégie de politique monétaire, qui doit lui permettre d’assurer la stabilité des prix, et met en œuvre un cadre opérationnel efficace et performant.
En bref, l’Eurosystème dispose de tous les instruments et compétences nécessaires à une conduite adéquate de la politique monétaire.
Comme toute institution importante et indépendante dans une société moderne, l’Eurosystème se doit d’être proche du grand public et compris par les citoyens européens.
Il convient donc que sa mission et sa politique soient expliquées au plus grand nombre.
L’objectif de cet ouvrage est de présenter, d’une manière exhaustive mais accessible, les raisons pour lesquelles la stabilité des prix est si importante pour assurer une prospérité durable ainsi que l’orientation de la politique monétaire adoptée par la BCE pour mener à bien cette mission.
Jean-Claude Trichet
LA STABILITÉ DES PRIX : POURQUOI
Les bienfaits de la stabilité des prix, de même que les coûts liés à l’inflation ou à la déflation, sont étroitement associés à la monnaie et ses fonctions.
C’est la raison pour laquelle le chapitre 2 est consacré aux fonctions et à l’histoire de la monnaie.
Ce chapitre explique que les coûts engendrés par l’échange de biens et services, tels que ceux liés à l’information, à la recherche et au transport, seraient très élevés dans un système sans monnaie, c’est-à-dire dans une économie de troc.
Il souligne également que la monnaie accroît l’efficacité des échanges de biens et améliore ainsi le bien-être de tous les citoyens.
Ces réflexions sont suivies d’une étude plus détaillée du rôle et des trois fonctions principales de la monnaie, laquelle sert de moyen d’échange, de réserve de valeur et d’unité de compte.
Les formes mêmes de la monnaie en usage dans les différentes société sont évolué dans le temps.
Citons notamment la monnaie marchandise, la monnaie métallique, la monnaie fiduciaire et la monnaie électronique.
Les principales évolutions survenues dans l’histoire de la monnaie sont brièvement évoquées et expliquées.
Aux termes du traité instituant la Communauté européenne, l’Eurosystème 1, qui comprend la Banque centrale européenne (BCE) et les banques centrales nationales des États membres de l’Union européenne ayant adopté l’euro, a pour mission principale de maintenir la stabilité des prix.
Cette mission est considérée comme l’objectif principal de l’Eurosystème pour des raisons économiques évidentes.
Reflet des enseignements tirés des expériences passées, ce choix est en outre étayé par la théorie économique et les travaux empiriques selon lesquels la politique monétaire, en assurant la stabilité des prix, est en mesure de contribuer de manière significative au bien-être général, et notamment à un niveau élevé d’activité économique et d’emploi.
1 Le terme Eurosystème n’apparaît pas en tant que tel dans le traité instituant la Communauté européenne ni dans les statuts du Système européen de banques centrales (SEBC) et de la Banque centrale européenne (BCE), qui renvoient aux objectifs et aux missions du SEBC, entité comprenant la BCE et les banques centrales nationales (BCN) de tous les États membres de l’Union européenne.
Néanmoins, tant qu’il existe des États membres n’ayant pas encore adopté l’euro, les dispositions relatives aux objectifs et missions du SEBC ne s’appliquent pas à ces pays.
Dans ce contexte, la référence à l’Eurosystème, c’est-à-dire la BCE et les BCN des États membres ayant adopté l’euro, s’est généralisée; le Conseil des gouverneurs de la BCE en encourage également l’usage.
EST-ELLE IMPORTANTE POUR VOUS ?
inflation peuvent provoquer des troubles sociaux et l’instabilité politique.
En résumé, à travers le maintien de la stabilité des prix, les banques centrales contribuent à la réalisation d’objectifs économiques plus généraux et, par conséquent, à la stabilité politique en général.
Le chapitre 3 traite plus en détail de l’importance de la stabilité des prix.
Il explique que l’inflation et la déflation constituent des phénomènes économiques qui peuvent avoir des répercussions négatives importantes sur l’économie.
Le chapitre s’ouvre par une définition de ces concepts.
En principe, l’inflation est définie comme une hausse générale des prix des biens et services sur une période prolongée. Elle entraîne une baisse de la valeur de la monnaie et, par conséquent, du pouvoir d’achat.
Quant à la déflation, il s’agit d’une baisse du niveau général des prix sur une longue période.
Le chapitre 4 traite des facteurs qui déterminent l’évolution des prix.
Après un bref aperçu du rôle et des limites de la politique monétaire, il explique comment une banque centrale peut influencer les taux d’intérêt à court terme.
La banque centrale a le monopole de l’émission des billets et de la monnaie centrale.
Les banques ayant besoin de billets pour leurs clients et devant satisfaire à l’obligation de constituer des réserves obligatoires (dépôts) auprès de l’institut d’émission, elles sollicitent généralement un crédit auprès de ce dernier.
La banque centrale fixe le taux d’intérêt appliqué aux prêts octroyés aux banques, qui influence par la suite les autres taux d’intérêt du marché.
Après un court passage illustrant quelques problèmes liés à la mesure de l’inflation, le chapitre décrit les bienfaits de la stabilité des prix.
La stabilité des prix favorise l’élévation du niveau de vie en réduisant l’incertitude quant à l’évolution générale des prix, renforçant ainsi la transparence du mécanisme de formation des prix.
Les consommateurs et les entreprises sont mieux à même d’identifier les variations de prix de certains biens en particulier (autrement dit « les variations des prix relatifs »).
En outre, la stabilité des prix contribue au bien-être général.
De fait, elle diminue les primes de risque liées à l’inflation contenues dans les taux d’intérêt, rend superflues les opérations de couverture et réduit les effets de distorsion engendrés par les systèmes fiscaux et de sécurité sociale.
Enfin, le maintien de la stabilité des prix empêche la redistribution arbitraire de la richesse et des revenus liée, par exemple, à l’érosion, due à l’inflation, de la valeur réelle des créances nominales (épargne sous la forme de dépôts bancaires, obligations d’État, salaires nominaux).
Des baisses sensibles du pouvoir d’achat et des revenus résultant d’une forte
LA STABILITÉ DES PRIX : POURQUOI
Ce chapitre analyse plus en détail les facteurs à l’origine du processus inflationniste à court terme.
Un modèle assez simple décrivant les concepts d’offre et de demande globales montre qu’un certain nombre de facteurs économiques peuvent entraîner des variations de prix à court terme, notamment une hausse de la consommation et des investissements, une augmentation des déficits budgétaires ainsi qu’une croissance des exportations nettes.
En outre, une hausse des prix des intrants ou des salaires réels qui ne s’accompagne pas de gains de productivité peut engendrer des tensions inflationnistes.
Dans le cadre de la stratégie de la BCE, les décisions de politique monétaire sont fondées sur une analyse approfondie des risques pesant sur la stabilité des prix.
Il est par conséquent indéniable que la politique monétaire, en faisant face aux risques pesant sur la stabilité des prix, peut contrôler l’inflation à moyen et long terme.
Les modifications des taux d’intérêt de marché ont une incidence sur les décisions de dépenses des ménages et des entreprises et donc, en définitive, sur l’activité économique et l’inflation.
Par exemple, une hausse des taux d’intérêt accroît le coût des investissements, ce qui tend à réduire les dépenses d’investissement.
Par ailleurs, l’épargne devient alors plus intéressante, ce qui entraîne un recul de la consommation.
Ainsi, dans des circonstances normales, il est probable qu’une hausse des taux d’intérêt engendrera une baisse de la consommation et des investissements, ce qui devrait, finalement, réduire les tensions inflationnistes.
Si la politique monétaire est en mesure d’agir d’une certaine manière sur l’activité réelle, les effets de son actions ont seulement passagers et non permanents.
En revanche, la politique monétaire a une incidence durable sur l’évolution des prix et, par conséquent, sur l’inflation.
EST-ELLE IMPORTANTE POUR VOUS ?
Dans la stratégie de la BCE, les décisions de politique monétaire reposent sur une analyse approfondie des risques pesant sur la stabilité des prix.
Une telle analyse est menée à partir de deux perspectives complémentaires pertinentes pour déterminer l’évolution des prix.
La première vise à évaluer les déterminants à court et moyen terme de l’évolution des prix, une attention particulière étant portée sur l’activité économique réelle et les conditions financières au sein de l’économie.
Elle prend en compte le fait que, sur ces horizons, l’évolution des prix est fortement influencée par l’interaction de l’offre et de la demande sur les marchés des produits et des facteurs de production (travail et capitaux).
La seconde perspective, désignée sous le terme d’« analyse monétaire», est centrée sur des horizons à plus long terme, et s’appuie sur le lien à long terme qui existe entre la quantité de monnaie en circulation et les prix.
L’analyse monétaire a essentiellement pour objet de recouper, dans une perspective de moyen et long terme, les indications à court et moyen terme fournies par l’analyse économique.
Sur la base de cette évaluation, le Conseil des gouverneurs de la BCE décide du niveau des taux d’intérêt à court terme permettant de neutraliser les pressions inflationnistes et déflationnistes et d’assurer le maintien de la stabilité des prix à moyen terme.
Interrogés lors de sondages d’opinion sur la situation économique générale, les citoyens européens expriment généralement le désir de vivre dans un environnement sans inflation ou déflation.
Le traité instituant la Communauté européenne a assigné à l’Eurosystème la mission de maintenir la stabilité des prix, ce qui se justifie du point de vue économique.
Reflet des enseignements tirés des expériences passées, l’attribution de cette mission est également étayée par la recherche économique et les travaux empiriques selon lesquels la politique monétaire, en assurant la stabilité des prix, contribue au mieux à la prospérité économique générale, et notamment à l’obtention d’un niveau élevé d’activité économique et d’emploi.
Les avantages de la stabilité des prix, autrement dit les coûts liés à l’inflation ou à la déflation, sont étroitement associés à la monnaie et ses fonctions.
C’est la raison pour laquelle le chapitre 2 est consacré aux fonctions et à l’histoire de la monnaie.
Ce chapitre explique que les coûts liés à l’échange de biens et services sont très élevés dans un système sans monnaie, c’est-à-dire dans une économie de troc.
Il montre également que la monnaie accroît l’efficacité des échanges de biens et améliore ainsi le bien-être des consommateurs.
Ces considérations sont suivies d’une étude plus détaillée du rôle et des fonctions principales de la monnaie dans la section 2.1.
Les formes de monnaie en usage dans les société sont évolué dans le temps.
Les principales évolutions historiques sont brièvement évoquées et expliquées dans la section 2.2.
Cet ouvrage est composé de plusieurs chapitres, chacun d’entre eux apportant des informations de base et pouvant, le cas échéant, être consulté séparément.
Toutefois, les chapitres 4 et 5 sont d’une plus grande complexité.
Une bonne compréhension du chapitre 5 requiert une lecture attentive du chapitre 3 et, plus encore, du chapitre 4.
En outre, des encadrés permettent un examen plus approfondi de certaines questions particulières.
Le chapitre 3 explique l’importance de la stabilité des prix.
Il définit tout d’abord les concepts d’inflation et de déflation (section 3.1).
Après un court passage illustrant quelques questions relatives à la mesure de l’inflation (section 3.2), la section suivante (section 3.3) décrit de manière détaillée les bienfaits de la stabilité des prix et, inversement, les effets négatifs de l’inflation (ou de la déflation).
Cet ouvrage comporte plusieurs chapitres qui contiennent chacun des informations de base.
Selon les besoins, on peut se reporter à chaque chapitre séparément.
Le dernier chapitre présente une brève description de la politique monétaire de la BCE.
Après une étude détaillée du processus qui a conduit à l’Union économique et monétaire (section 5.1), les sections suivantes abordent le cadre institutionnel de la politique monétaire unique (section 5.2), la stratégie de politique monétaire de la BCE (section 5.3) et le cadre opérationnel de l’Eurosystème (section 5.4).
Pour de plus amples informations, veuillez vous référer au glossaire et à la bibliographie présentés à la fin de l’ouvrage.
Le chapitre 4, pour sa part, traite des facteurs qui déterminent l’évolution des prix.
Après un bref aperçu (section 4.1), le chapitre se poursuit avec l’examen de l’influence de la politique monétaire sur les taux d’intérêt (section 4.2).
Puis la section 4.3 étudie les effets des modifications des taux d’intérêt sur les décisions de dépenses des ménages et des entreprises.
La section suivante (section 4.4) examine les facteurs à l’origine du processus inflationniste à court terme.
L’accent est mis sur le fait que la politique monétaire à elle seule n’est pas en mesure de contrôler l’évolution des prix à court terme.
De fait, sur cet horizon, un certain nombre d’autres facteurs économiques peuvent exercer une incidence sur l’inflation.
UNE BRÈVE HISTOIRE DE LA MONNAIE
La monnaie constitue un élément incontournable de la vie moderne.
Ce chapitre tente d’aborder diverses questions. Qu’est-ce que la monnaie ?
Pourquoi en avons-nous besoin ?
Cette section offre un aperçu des différentes marchandises employées autrefois comme monnaie.
UNE BRÈVE HISTOIRE
Les fonctions de la monnaie Qu’est-ce que la monnaie ?
S’il nous faut définir la monnaie aujourd’hui, nous pensons en premier lieu aux billets de banque et aux pièces.
Ces actifs sont en effet considérés comme de la monnaie, car ils sont liquides.
Cela signifie qu’ils sont acceptés et disponibles pour effectuer des paiements à tout moment.
Il s’agit par exemple des dépôts au jour le jour et d’autres formes de dépôts auprès des banques 2.
Par conséquent, ces instruments sont inclus dans la définition de la monnaie généralement appelée « monnaie au sens large ».
Les différentes formes de la monnaie ont sensiblement évolué dans le temps.
Le papiermonnaie et les dépôts bancaires n’ont pas toujours existé.
Il serait donc opportun de définir la monnaie d’une manière plus générale. La monnaie peut être
2 Les dépôts au jour le jour représentent des fonds immédiatement disponibles aux fins de transactions.
Il convient de noter que la monnaie électronique chargée sur les cartes prépayées fait également partie des dépôts au jour le jour.
Selon certains historiens, la signification de ce mot remonte à un événement majeur de l’histoire romaine.
En 390 avant J.C., dans un sanctuaire du Capitole consacré à la déesse Junon, un troupeau d’oies alerta, par ses gloussements, les défenseurs romains d’une attaque des Gaulois, ce qui leur épargna une défaite.
En 289 avant J.C., le premier hôtel romain de la Monnaie fut construit dans ce temple ou à proximité. Des pièces de bronze puis, plus tard, d’argent y furent frappées.
La face de nombreuses pièces portait l’effigie de Junon Moneta.
Ainsi, le mot « monnaie » dérive du nom de cette déesse.
DE LA MONNAIE
2 considérée comme un bien très particulier qui remplit quelques fonctions de base. Elle doit être un moyen d’échange, un instrument de réserve de valeur et une unité de compte.
D’où l’affirmation courante selon laquelle la monnaie est ce qu’elle fait.
Le mot « monnaie » est d’origine latine.
Afin de mieux illustrer ces fonctions, voyons comment s’effectuaient les transactions lorsque la monnaie n’existait pas.
Ne disposant pas de monnaie, les gens étaient contraints d’échanger les biens ou services directement contre d’autres biens ou services.
Si une telle « économie de troc » autorise une certaine division du travail, elle est confrontée cependant à des limites d’ordre pratique et tout échange de biens induit des « coûts de transaction » élevés.
monnaie utilisée pour l’échange est appelée la monnaie marchandise. À première vue, troquer une marchandise contre de la monnaie puis cette monnaie contre une autre marchandise complique davantage les transactions.
Bien entendu, une condition sine qua non pour que cette marchandise particulière remplisse la fonction de monnaie est qu’elle soit acceptée dans l’ensemble de l’économie en tant que moyen d’échange, en raison d’une tradition, d’une convention informelle ou d’une loi.
Parallèlement, il est clair que ces biens servant de moyen d’échange doivent présenter certaines caractéristiques techniques spécifiques.
En effet, ils doivent notamment être faciles à transporter, durables, divisibles et leur qualité aisément contrôlable.
Économiquement, la monnaie doit évidemment être un bien rare puisque seuls les biens rare sont une valeur positive.
La monnaie en tant que réserve de valeur Un bien, utilisé en guise de monnaie, qui conserve sa valeur dans le temps peut être détenu pendant de plus longues périodes.
Dans ce cas, la monnaie remplit la fonction importante de réserve de valeur.
Autrement dit, pour réussir, une opération de troc requiert une double coïncidence des besoins.
À titre d’exemple, un boulanger souhaitant une coupe de cheveux en échange de quelques miches de pain devra trouver un coiffeur disposé à accepter ces miches de pain en contrepartie d’une coupe.
Toutefois, si le coiffeur a plutôt besoin d’une paire de chaussures, il doit attendre qu’un cordonnier désire une coupe de cheveux en échange.
Une telle économie de troc implique donc des coûts élevés liés à la recherche de la contrepartie appropriée, à l’attente et à la constitution de stocks.
C’est pourquoi les marchandises qui servent également de réserve de valeur sont préférables à celles qui sont uniquement un moyen d’échange.
Des biens tels que les fleurs ou les tomates pourraient en principe servir d’intermédiaire des
La monnaie comme moyen d’échange Afin d’éviter les inconvénients liés à l’économie de troc, une marchandise peut être utilisée en guise de moyen d’échange. Cette forme rudimentaire de
UNE BRÈVE HISTOIRE échanges.
La monnaie sert de moyen d’échange, de réserve de valeur et d’unité de compte.
Ces ressources peuvent être utilisées plus efficacement d’autres manières si l’une des marchandises existantes sert d’unité de compte, de « numéraire ».
Dans ce cas, la valeur de toutes les marchandises peut être exprimée au moyen de ce « numéraire », ce qui réduit sensiblement le nombre de prix que le consommateur doit identifier et mémoriser 4.
Par conséquent, l’affichage de l’ensemble des prix en monnaie facilite considérablement les transactions.
Plus généralement, si les prix des marchandises peuvent être exprimés en monnaie, il en va de même de celui de n’importe quel actif.
Tous les agents économiques d’une zone monétaire peuvent ainsi effectuer dans la même unité monétaire divers calculs, de coûts, de prix, de salaires, de revenus etc. À l’instar des fonctions précédentes de la monnaie, cette fonction importante d’unité de compte sera d’autant plus difficile à remplir que la valeur de la monnaie est instable et peu fiable.
3 Plus généralement, pour n marchandises, il existe prix relatifs.
La monnaie en tant qu’unité de compte La fonction d’unité de compte que remplit la monnaie est tout aussi importante.
L’exemple précédent en témoigne.
Une fois surmonté le problème de la double coïncidence des besoins, il convient de trouver le rapport d’échange exact entre, par exemple, le pain et la coupe de cheveux ou entre la coupe de cheveux et les chaussures.
Ces « rapports d’échange », comme le nombre de miches de pain pour une coupe de cheveux par exemple, sont appelés prix relatifs ou termes de l’échange.
Sur le marché, le prix relatif devrait être déterminé pour chaque paire de biens et services.
En outre, toute personne participant à l’échange de biens devrait bien entendu connaître l’ensemble des informations relatives aux termes de l’échange entre tous les biens.
Pour deux marchandises, la démonstration est simple, il existe un seul prix relatif, alors que, dans le cas de trois marchandises, il y a seulement trois prix relatifs (à savoir pain contre coupe de cheveux, coupe de cheveux contre chaussures et pain contre chaussures).
En revanche, pour dix marchandises, il existe 45 prix relatifs.
Avec cent marchandises, le nombre de prix relatifs atteint 4 950 3.
Ainsi, plus il y a de biens à échanger, plus il est difficile de rassembler les informations sur l’ensemble des « taux de change » possibles. Par conséquent, le fait
4 À n-1 prix absolus
DE LA MONNAIE
LES FORMES DE LA MONNAIE
2.2 valeur par les souverains.
Des morceaux ou des lingots d’or et d’argent servaient de monnaie marchandise.
De fait, ils étaient faciles à transporter, inaltérables et assez aisément divisibles.
En outre, il était possible de les fondre pour fabriquer des bijoux.
Divers objets – par exemple des coquillages de couleur vive – ont servi de monnaie marchandise.
Au fil du temps, la nature des biens servant de monnaie a changé.
De l’avis général, la fonction principale de ces biens a souvent varié, s’écartant généralement de leur objet initial.
Il semble que des biens aient été choisis pour faire office de monnaie parce qu’ils étaient faciles et commodes à stocker, qu’ils avaient une valeur élevée mais un poids comparativement faible et qu’ils étaient aisés à transporter et durables.
Ces biens très recherchés étaient faciles à échanger et, par conséquent, ont fini par être acceptés en tant que monnaie.
Ainsi, l’évolution de la monnaie dépend de différents facteurs, tels que l’importance relative du commerce et le niveau de développement de l’économie.
La monnaie marchandise Divers biens matériels ont servi de monnaie marchandise, tels que le wampum (perles faites à partir de coquillages) des indiens d’Amérique, les cauris (coquillages aux couleurs vives) en Inde, les dents de baleine aux Fidji, le tabac dans les anciennes colonies d’Amérique du Nord, de larges disques de pierre sur l’île de Yap dans le Pacifique ou encore les cigarettes et les spiritueux dans l’Allemagne d’après la Seconde guerre mondiale.
Les pièces métalliques Les Européens firent partie des premiers à développer des pièces métalliques standardisées et certifiées.
Les Grecs introduisirent les pièces d’argent vers 700 avant J.C..
La teneur en argent de la drachme athénienne, connue pour sa chouette légendaire, est demeurée inchangée pendant près de 400 ans.
L’usage des pièces grecques était donc très répandu (Alexandre le Grand en favorisa par ailleurs l’expansion). Les archéologues en ont ainsi découvert dans une zone géographique qui s’étend de l’Espagne à l’Inde moderne.
Les Romains, qui utilisaient auparavant des lingots de bronze encombrants appelés aes signatum, adoptèrent l’innovation des Grecs, à savoir l’emploi de pièces officielles. Ils furent les premiers à introduire un système bimétalliste utilisant à la fois l’argent – denarius – et l’or – aureus.
La monnaie métallique En introduisant la monnaie métallique, les sociétés antiques ont essayé de surmonter les problèmes liés à l’usage de marchandises périssables comme monnaie.
Toutefois, il est établi que la monnaie métallique existait vers 2000 avant J.C. en Asie.
Au cours du premier siècle après J.C., sous l’empereur Néron, la teneur en métal précieux des pièces commença à diminuer. En effet, les hôtels de la Monnaie impériaux remplacèrent peu à peu l’or et l’argent par un alliage afin de financer l’immense déficit de l’empire.
UNE BRÈVE HISTOIRE
Seul un décret impérial conférait à ce papier-monnaie, qui n’avait aucune valeur marchande, le statut de monnaie.
Monnaie dite fiduciaire, elle était dépourvue de valeur intrinsèque.
Le papier-monnaie, qui connut en Chine sa plus forte expansion vers l’an 1000 de notre ère, fut abandonné vers 1500 lors du déclin de la société chinoise consécutif à la conquête mongole.
Le solidus de l’Empire romain d’Orient, introduit par Constantin le Grand au quatrième siècle de notre ère, plus stable, a conservé son poids et sa teneur en métal précieux d’origine jusqu’à la moitié du 11ème siècle.Acquérant ainsi une bonne réputation, il est devenu la principale monnaie en usage dans le commerce international pendant plus de cinq cents ans.
Utilisées comme monnaie internationale, des pièces de la Grèce byzantine ont été retrouvées par les archéologues jusque dans l’Altaï, en Mongolie.
Au milieu du 11ème siècle, cependant, l’économie monétaire byzantine s’effondra et fut remplacée par un nouveau système qui subsista tout au long du 12ème siècle.
La conquête de Constantinople par les croisés en 1204 mit finalement un terme à l’histoire de la monnaie gréco-romaine.
Les Chinois ont commencé à utiliser le papiermonnaie vers l’an 800 et ont continué pendant plusieurs siècles.
Les lettres de change Il était cependant difficile de réaliser des échanges à longue distance tant que la valeur était uniquement stockée sous la forme de marchandises et de pièces.
Les cités italiennes furent les premières à introduire les certificats de dette (« obligations » ou « lettres de change ») comme instrument de paiement.
Les marchands qui effectuaient des voyages emportaient ces obligations avec eux pour limiter le risque de pillage.
Les certificats portaient mention du débiteur et du prêteur, une date de paiement était fixée, le montant d’or ou d’argent noté.
Bientôt, des banquiers d’affaires se mirent à négocier ces obligations.
La première trace d’un tel contrat remonte à 1156.
Pendant la majeure partie du Moyen-Âge, les pièces d’or et d’argent frappées localement constituaient le principal instrument de paiement, quoique l’usage de pièces de bronze prit de l’ampleur.
En 793 après J.C. Charlemagne procéda à la réforme et à la normalisation du système monétaire franc en introduisant un étalon monétaire : une livre d’argent franque (408 g) équivalait à 20 sous ou 240 deniers.
Cet étalon demeura en vigueur au Royaume-Uni et en Irlande jusqu’en 1971.
Après la chute de Constantinople, les cités marchandes italiennes de Gênes et Florence introduisirent en 1252 la monnaie d’or : le genoin de Gênes et le fiorina (ou florin) de Florence.
Elles furent remplacées au 15ème siècle par le ducat de Venise.
Ce sont principalement les marchands italiens qui continuèrent à utiliser les obligations.
Le système bimétalliste, pour sa part, conserva sa prédominance jusqu’à la Guerre de Trente Ans.
En raison des troubles économiques provoqués par la guerre, certains dirigeants, tels que les rois de Suède, se mirent à préférer le papier-monnaie.
DE LA MONNAIE
en 1694, et la Banque générale en France, en 1716.
L’avènement en Europe du papiermonnaie fiduciaire a marqué le début d’une nouvelle phase dans le développement de la monnaie.
L’établissement et la régulation du système de monnaie fiduciaire incombaient aux gouvernements.Toutefois, d’autres institutions publiques ou privées, telles que les banques centrales et le système financier, participèrent toujours davantage au succès de la monnaie nationale.
Les États-nations détiennent des réserves d’or auprès des banques centrales afin de garantir la crédibilité de leur monnaie.
C’est la raison pour laquelle le système monétaire de BrettonWoods est parfois appelé l’étalon de change-or.
Les banques centrales pouvaient fournir des dollars en échange de leur monnaie nationale et vice versa.
Le système de BrettonWoods s’effondra en 1971.
Depuis lors, les monnaies des principales économies demeurent des monnaies purement fiduciaires.
En outre, la plupart des pays autorisèrent le flottement des taux de change de leurs monnaies.
L’étalon-or Depuis l’adoption de la monnaie fiduciaire il y a environ deux cents ans, le système monétaire a connu de profondes transformations. Le papiermonnaie avait, comme aujourd’hui, cours légal uniquement en raison d’un acte de l’autorité monétaire compétente.
Il était émis en unités monétaires nationales fixes et possédait une valeur nominale clairement définie.
Longtemps, les États-nations conservèrent des réserves d’or dans les banques centrales afin de garantir la crédibilité de leur monnaie, un système connu sous le nom d’étalon-or.
Les monnaies sous la forme de pièces et de papier fiduciaire étaient convertibles en or à des parités fixes.
Ces derniers temps, différentes formes de monnaie intangible sont apparues, parmi lesquelles la « monnaie électronique ».
Lorsque la Première guerre mondiale éclata, de nombreux pays imprimèrent une quantité accrue de billets afin de financer le coût de la guerre.
La monnaie a poursuivi son évolution. De nos jours, diverses formes dématérialisées de la monnaie sont apparues, parmi lesquelles la monnaie dite « électronique », ou encore, à partir des années 1990, des moyens de paiement électroniques.
Après avoir reçu de l’acheteur l’autorisation de paiement, le vendeur prend contact avec la banque émettrice et les fonds lui sont
L’IMPORTANCE DE LA STABILITÉ DES PRIX
Cette section explique quelques termes économiques fondamentaux tels que les concepts d’inflation, de déflation et de stabilité des prix.
Cette section est consacrée aux problèmes liés à la mesure de l’inflation.
Cette section offre un aperçu des bienfaits de la stabilité des prix.
3.3 Les bienfaits de la stabilité des prix
L’inflation et la déflation L’inflation et la déflation constituent d’importants phénomènes économiques qui ont une incidence négative sur l’économie.
L’inflation se caractérise essentiellement par une hausse générale des prix des biens et services sur une période prolongée qui conduit à une baisse de la valeur de la monnaie et, par conséquent, du pouvoir d’achat.
La déflation est souvent définie comme le contraire de l’inflation, à savoir une situation de baisse générale des prix sur une période prolongée.
En l’absence d’inflation ou de déflation, on peut parler de stabilité des prix si, en moyenne, les prix n’enregistrent ni hausse ni baisse mais demeurent stables dans le temps.
À titre d’exemple, si 100 euros permettent d’acheter un panier de biens identique à celui acquis il y a un ou deux ans, la stabilité des prix peut être considérée comme absolue.
Les variations de certains prix et du niveau général des prix Il convient de faire la distinction entre les variations des prix de chaque bien ou de chaque service considéré individuellement et les variations du niveau général des prix.
Dans le cadre des économies de marché, il est relativement normal que certains prix varient fréquemment, même si les prix sont stables dans l’ensemble.
Les changements des conditions d’offre et/ou de demande des divers biens ou services entraînent inévitablement des variations de leur prix.
Ces dernières années, par exemple, les prix des ordinateurs et des téléphones portables ont enregistré une baisse sensible, due principalement aux rapides progrès technologiques.
En revanche, entre le début de 1999 et la mi-2006, les prix du pétrole et des autres sources d’énergie ont connu une augmentation résultant en partie des inquiétudes quant à l’offre future d’énergie mais également de la demande accrue d’énergie, notamment de la part des économies à croissance rapide.
Dans l’ensemble, l’inflation s’est maintenue à un niveau faible et stable dans la plupart des pays industrialisés.Tant que les baisses et les hausses de prix se compensent, le niveau général des prix demeure inchangé.
Ainsi, la stabilité du niveau général des prix peut aller de pair avec des variations de certains prix.
Cependant, l’évolution du niveau des prix identifié par un tel panier reflète uniquement la situation d’un consommateur « moyen » ou représentatif.
Si les habitudes d’achat d’une personne diffèrent sensiblement des habitudes du consommateur moyen, et donc du panier représentatif sur lequel repose l’indice, cette personne est susceptible de connaître une variation du coût de la vie différente de celle présentée par l’indice.
Les questions relatives à la mesure de l’inflation Comment l’inflation peut-elle être mesurée ?
Une économie renferme des millions de prix spécifiques.
Ces prix sont continuellement soumis à des variations qui témoignent essentiellement des changements de l’offre et de la demande de certains biens et services et donc de la « rareté relative » de chaque bien et service. Bien entendu, il n’est ni possible ni souhaitable de prendre en considération l’ensemble de ces prix.
Cependant, il ne serait pas davantage judicieux de considérer uniquement certains d’entre eux dans la mesure où ils ne seraient peut-être pas représentatifs du niveau général des prix.
Ainsi, certains connaîtront un « taux d’inflation » supérieur de leur « panier personnel » ou, inversement, un « taux d’inflation personnel » plus faible.
Autrement dit, l’inflation mesurée par l’indice représente seulement une mesure approximative de la situation moyenne dans l’économie.
Elle diffère des mouvements de prix généraux constatés par chaque consommateur individuellement.
6 En réalité, l’indice des prix à la consommation, qui mesure les variations de prix des biens de consommation et des services, n’est pas le seul indice des prix calculé dans un pays.
Un autre indice, d’importance économique égale, est l’indice des prix à la production.
Il mesure les changements des prix de vente opérés par les producteurs nationaux de biens et services sur une longue période.
7 Plus précisément, ces biens sont pondérés en fonction de leur part dans les dépenses monétaires finales des ménages privés.
L’indice des prix à la consommation La plupart des pays adoptent une approche simple et pertinente pour mesurer l’inflation en recourant à l’« indice des prix à la consommation » (IPC) 6.
À cet effet, les achats des consommateurs font l’objet d’une analyse permettant de déterminer les biens et services achetés régulièrement.
Ces biens et services peuvent alors être considérés comme représentatifs du consommateur moyen dans un pays.
Les éléments de cette « liste de courses » sont rassemblés et pondérés en fonction de leur importance dans les budgets des consommateurs pour établir ce qu’on appelle un « panier représentatif » 7.
Chaque mois, des nombreux enquêteurs relèvent les prix de ces articles dans différents magasins. Le coût de ce panier est ensuite
ENCADRÉ 3.1 : LA MESURE DE L’INFLATION – UN EXEMPLE SIMPLE
Entre la première et la deuxième année, le coût de ce panier de biens est passé de EUR 300 à EUR 330, soit une augmentation de 10 %.
Entre la première et la troisième année, le coût est passé de EUR 300 à EUR 360, soit une hausse de 20 %.
Prix année)
Prix année)
Prix année)
(3ème
Boissons non alcoolisées
Indice des prix = ( P 3 / P
Coût du panier représentatif
Indice des prix
Le calcul du coût total du panier s’effectue en multipliant les quantités par les prix de chaque produit puis en
L’indice des prix cherche à donner un tableau d’ensemble de l’évolution d’un grand nombre de prix.
Comme le montre l’exemple, l’indice peut enregistrer une hausse malgré la baisse de certains prix.
Les problèmes liés à la mesure de l’inflation Pour diverses raisons, toute tentative d’exprimer en un chiffre la variation générale des prix pose quelques difficultés.
D’une part, dans le temps, un panier existant perd peu à peu des a représentativité dans la mesure où les consommateur sont toujours tendance à remplacer les produits plus chers par des produits meilleur marché.
Par exemple, un renchérissement de l’essence peut inciter certaines personnes à moins utiliser leur voiture et, en revanche, à acheter davantage d’autres biens.
Par conséquent, sans ajustement des pondérations, la variation de l’indice peut légèrement surestimer les hausses
« réelles » des prix.
D’autre part, il est parfois difficile d’intégrer dans l’indice des prix les changements de qualité.
Lorsque la qualité d’un produit s’améliore dans le temps et que son prix augmente, la variation du prix est en partie due à cette amélioration qualitative.
Dans le temps, les améliorations qualitatives sont courantes.
À titre d’exemple, les voitures d’aujourd’hui sont totalement différentes de celles construites dans les années 1970, qui se distinguent elles-mêmes nettement des voitures des années 1950.
Les
3 niveau de l’Union européenne, s’est efforcée de surmonter ce problème en fixant des normes statistiques adéquates.
instituts de statistiques ont consacré beaucoup de temps à effectuer des ajustements pour rendre compte de ces changements d’ordre qualitatif, mais, de par leur nature, ces ajustements sont difficiles à estimer.
Outre les nouvelles variétés de biens existants (l’offre de nouvelles céréales pour le petit déjeuner, par exemple), la prise en compte des produits nouveaux constitue un problème important et difficile.
Par exemple, c’est avec un décalage inévitable que les lecteurs de DVD, une fois mis sur le marché, ont pu être inclus dans les statistiques de prix.
En effet, il était nécessaire de réunir des informations sur les parts de marché, les principaux réseaux de distribution, les marques les plus prisées, etc. Une trop lente intégration des nouveaux produits dans l’indice des prix empêche ce dernier de refléter entièrement les variations de prix moyennes auxquelles sont effectivement confrontés les consommateurs.
Les variables nominales et réelles Comme expliqué ci-dessus, en cas d’inflation, une certaine somme d’argent permet d’acheter de moins en moins de biens.
En d’antres termes, la valeur de la monnaie, ou le pouvoir d’achat de la monnaie, diminue.
Cette remarque nous conduit à une autre question économique importante, à savoir la différence entre les variables nominales et réelles.
Une variable est dite nominale lorsqu’elle estmesurée en prix courants.
De telles variables varient généralement avec le niveau des prix et, par conséquent, avec l’inflation.
Autrement dit, les effets de l’inflation ne sont pas pris en compte.
En revanche, les variables réelles, telles que le revenu réel ou les salaires réels, représentent des variables dans lesquelles les effets de l’inflation ont été déduits ou « retirés ».
Supposons que le salaire d’un travailleur augmente annuellement de 3 % en termes nominaux (c’est-à-dire en argent).
Autrement dit, son salaire mensuel passe, par exemple, de 2000 à 2 060 euros.
Supposons par ailleurs que le niveau général des prix enregistre une hausse de 1,5 % sur la même période, ce qui revient à dire que le taux d’inflation annuel s’élève à 1,5 %.
La hausse du salaire réel est alors de ((103/101,5) – 1) x 100% ≈ 1,48 % (ou approximativement 3 % – 1,5 % = 1,5 %).
Ainsi, plus le taux d’inflation est élevé pour une hausse donnée du salaire nominal, moins le salarié peut-il s’acheter de biens supplémentaires.
Par le passé, plusieurs études économique sont identifié un biais, faible mais positif, dans le calcul des indices des prix à la consommation nationaux.
Ainsi, un taux d’inflation mesuré inférieur à, par exemple, un demi-point de pourcentage pourrait en réalité caractériser une situation de stabilité des prix absolue.
Pour la zone euro (c’est-à-dire tous les pays de l’Union européenne ayant adopté l’euro), il n’existe aucune évaluation précise d’un tel biais de mesure.
Toutefois, deux raisons laissent à penser que l’ampleur d’un tel biais, s’il existe, serait relativement réduite.
D’une part, l’indice des prix à la consommation harmonisé (IPCH, un IPC harmonisé pour l’ensemble des pays de la zone euro) est un concept relativement nouveau.
D’autre part, Eurostat, l’agence de la Commission européenne responsable de ces statistiques au
ENCADRÉ 3.2 : LA RELATION ENTRE L’INFLATION ANTICIPÉE ET LES TAUX D’INTÉRÊT OU « L’EFFET DE FISCHER »
Le taux d’intérêt que paie la banque (ou que rapporte une obligation ordinaire) est appelé par les économistes le taux d’intérêt nominal.
Le taux d’intérêt réel se définit comme la hausse du pouvoir d’achat obtenu parce placement.
Si i est le taux d’intérêt nominal, r le taux d’intérêt réel et p le taux d’inflation, la relation entre ces trois variables peut être formulée ainsi 8 : taux d’intérêt réel ex post est i – p Les deux taux d’intérêt sont différents lorsque l’inflation effective ou réalisée diffère de l’inflation anticipée.
Il est évident que le taux d’intérêt nominal ne peut pas prendre en considération l’inflation réalisée future puisque celle-ci n’est pas connue au moment des a fixation.
Ce dernier peut uniquement tenir compte de l’inflation anticipée.
Il en résulte que le taux d’intérêt réel est la différence entre le taux d’intérêt nominal et le taux d’inflation.
Un réarrangement de cette équation permet de constater facilement que le taux d’intérêt nominal est égal à la somme du taux d’intérêt réel et du taux d’inflation:
8 Notez que cette relation n’est qu’une approximation, qui ne peut être assez précise que lorsque r, i et sont relativement faibles.
En fait, on peut démontrer que 1 + r = (1 + i) x (1 + ) ou r = i – – r x .
Bien sûr, pour des valeurs faibles der et, le terme r x devient négligeable et, par conséquent, r = i – est l’approximation utilisée.
Lorsqu’un emprunteur (par exemple une personne qui souhaite acheter une nouvelle voiture) et un prêteur (une banque, par exemple) s’accordent sur un taux d’intérêt nominal, ils ne savent pas exactement quel sera le taux d’inflation pendant la période du prêt.
C’est pourquoi il estimportant de distinguer deux concepts du taux d’intérêt réel : le taux d’intérêt réel escompté par l’emprunteur et le prêteur au moment du prêt, appelé le taux d’intérêt réel ex ante (r*), et le taux d’intérêt réel effectivement atteint, appelé le taux d’intérêt réel ex post (r).
Si les emprunteurs et les prêteurs ne sont pas en mesure de prédire précisément le taux d’inflation futur, il sont probablement certaines attentes en la matière.
Soit p le taux d’inflation effectif et pe l’inflation anticipée.
Le taux d’intérêt réel ex ante est i – pe, le
Exprimée ainsi, cette équation est appelée l’équation de Fisher, du nom de l’économiste Irving Fisher (1867–1947).
Elle démontre avant tout que la variation du taux d’intérêt nominal résulte d’une variation soit du taux d’intérêt réel anticipé (r*), soit du taux d’inflation anticipée (pe).
Plus précisément, l’équation postule que, étant donné un taux réel ex ante, le taux d’intérêt nominal i évolue parallèlement aux variations de l’inflation anticipée pe.
Cette relation où le taux d’inflation anticipée et le taux d’intérêt nominal évoluent de concert est appelée « l’effet de Fisher », selon lequel une augmentation du taux d’inflation entraîne une hausse des taux d’intérêt nominaux.
Par conséquent, le niveau élevé du taux d’intérêt nominal d’un dépôt bancaire ou d’une obligation d’État peut simplement traduire des anticipations d’inflation forte et ne présage pas nécessairement d’un rendement réel escompté aussi élevé du placement.
Ce concept estimportant pour toute personne souhaitant emprunter ou prêter de l’argent.
Il convient également de noter que, dans certaines circonstances, les taux d’intérêt peuvent inclure des primes de risque.
Elle comprennent généralement les primes de risque (d’incertitude) d’inflation, de change et de défaillance.
STABILITÉ DES PRIX
3 stabilité des prix prévient l’apparition de ces coûts et offre des avantages majeurs à l’ensemble des citoyens.
À maints égards, la stabilité des prix contribue à l’obtention de niveaux élevés de prospérité économique, par exemple sous la forme d’un haut niveau d’emploi.
Il convient aussi de faire une distinction entre les taux d’intérêt nominaux et les taux d’intérêt réels (cf. également l’encadré 3.2).
Prenons un exemple et supposons que vous pouvez acheter une obligation à un an en valeur nominale qui rapporte 4 % à la fin de l’année.
Si vous payez 100 euros au début de l’année, vous obtiendrez 104 euros à la fin de l’année.
L’obligation rapporte donc un taux d’intérêt nominal de 4 %.
Notez que, sauf mention contraire, le taux d’intérêt désigne le taux d’intérêt nominal supplémentaires.
La stabilité des prix permet à chacun de détecter toute variation du prix d’un bien.
… réduit l’incertitude quant à l’évolution générale des prix, et améliore ainsi la transparence des prix relatifs … Premièrement, la stabilité des prix permet à la population d’identifier plus aisément les variations de prix des biens exprimés en termes d’autres biens (c’est-à-dire les variations des « prix relatifs »), étant donné qu’elles ne sont pas masquées par les fluctuations du niveau général des prix.
Supposons par exemple que le prix d’un produit a enregistré une hausse de 3 %.
Lorsque le niveau général des prix est stable, les consommateurs savent que le prix relatif de ce produit a augmenté et peuvent décider d’en acheter moins.
En revanche, en cas d’inflation forte et instable, il est plus difficile de repérer le prix relatif, qui peut même avoir baissé.
Dans une telle situation, il est peut-être préférable que le consommateur achète relativement plus du produit dont le prix s’est accru de « seulement » 3 %.
Cela revient à dire que le panier de biens qui coûte 100 euros aujourd’hui coûtera 101,50 euros l’année suivante.
Il est évident qu’en cas d’inflation, le taux d’intérêt réel est inférieur au taux d’intérêt nominal.
En période de déflation générale, les consommateurs peuvent ne passe rendre compte qu’une baisse du niveau des prix d’un seul produit reflète simplement l’évolution générale des prix et non pas une diminution du prix relatif de ce bien.
Par conséquent, il se peut qu’ils commettent l’erreur d’acheter ce produit en quantité trop élevée.
Les inconvénients et les coûts liés à l’inflation et à la déflation sont effectivement considérables. La
L’IMPORTANCE DE LA variations du niveau général des prix avec celles des prix relatifs.
Leurs décisions de consommation et d’investissement sont prises en meilleure connaissance de cause.
travailleurs/syndicats, elles considéreraient une augmentation donnée du salaire nominal comme une hausse relativement forte du salaire réel et pourraient, par conséquent, réduire la main-d’œuvre ou, tout au moins, embaucher moins de travailleurs qu’elles ne l’auraient fait en l’absence de cette forte hausse « perçue » des salaires réels.
Une stabilité des prix durable accroît l’efficacité de l’économie et par là le bien-être des ménages.
En réduisant l’incertitude liée à l’inflation, la stabilité des prix contribue donc à prévenir la mauvaise allocation des ressources telle que décrite ci-dessus.
En aidant le marché à orienter les ressources là où elles seront les plus productives, la stabilité des prix durable accroît le potentiel productif de l’économie et, par conséquent, le bien-être des ménages.
L’incertitude quant au taux d’inflation peut également conduire les entreprises à prendre de mauvaises décisions en matière d’emploi.
L’entrepreneur peut alors décider de limiter ses investissements et de licencier des employés en vue de réduire ses capacités de production.
Dans le cas contraire, il s’attendrait en effet à subir une perte puisqu’il perçoit une baisse du prix relatif des biens qu’il produit.
Toutefois, cette décision s’avérerait finalement erronée : en effet, de par le ralentissement de l’inflation, la croissance des salaires nominaux des employés est inférieure à celle supposée par l’entreprise.
Les économistes parlent dans ce cas de « mauvaise allocation » des ressources.
Cela signifie que certaines ressources (capital, travail, etc.) ont été gaspillées puisque des employés auraient été licenciés en raison de l’évolution instable des prix.
En réduisant ces primes de risque et, par conséquent,les taux d’intérêt nominaux, la stabilité des prix contribue à l’affectation efficace des ressources opérée par les marchés de capitaux et stimule ainsi les investissements.
Cela favorise la création d’emplois et, plus généralement, la prospérité économique.
L’«hyperinflation» est une situation dans laquelle le taux d’inflation est très élevé et/ou enregistre une augmentation constante jusqu’à devenir finalement incontrôlable.
D’un point de vue social, l’hyperinflation est un phénomène très destructeur dont les conséquences sont d’une portée considérable pour les particuliers et la société en général.
S’il n’existe aucune définition communément acceptée de l’hyperinflation, la plupart des économistes seraient cependant d’accord pour caractériser d’hyperinflation une situation dans laquelle le taux d’inflation mensuel est supérieur à 50 %.
Le 20ème siècle a connu plusieurs périodes d’hyperinflation ou de très forte inflation.
De nombreuses personnes perdirent leurs économies.
Cela signifia une importante perte de richesse pour de vastes parties de la population.
La prise de conscience que les niveaux de prix étaient en augmentation constante déclencha un cercle vicieux.
Une montée des niveaux de prix futurs étant anticipée, des hausses de salaires furent exigées.
Dans le même esprit, la population se mit à écouler sa monnaie, dont la valeur était nulle, en accélérant toujours plus son rythme de dépense.
Allemagne Bolivie Argentine Pérou Brésil Ukraine
Illustrons brièvement les conséquences d’un tel phénomène.
Un taux d’inflation mensuel de 50% signifie une multiplication du niveau des prix par plus de cent sur un an et par plus de deux millions sur trois ans.
Il ne fait aucun doute que de tels taux d’inflation accablent fortement la société.
Les autorités réagirent à la chute de la valeur de la monnaie en inscrivant continuellement des zéros supplémentaires sur les billets de banque.
Cependant, au fil du temps,il devint impossible de suivre l’envolée du niveau des prix.
Les coûts de cette hyperinflation finirent par devenir intolérables.
Dans le temps, la monnaie perdit entièrement ses fonctions de réserve de valeur, d’unité de compte et de moyen d’échange.
Le troc se répandit et des monnaies non officielles, telles que les cigarettes, qui ne perdaient pas leur valeur à cause de l’inflation, commencèrent à remplacer le papiermonnaie officiel.
L’IMPORTANCE DE LA totale étant impossible ou trop coûteuse, les agents économiques sont incités à stocker des biens réels dans un environnement de forte inflation dans la mesure où, dans de telles circonstances, ces biens constituent une meilleure réserve de valeur que la monnaie ou certains actifs financiers.
Cependant, la constitution excessive de stocks constitue une décision d’investissement pour le moins inefficace et entrave la croissance de l’économie et du revenu réel.
… évite les opérations de couverture inutiles … Troisièmement, dans un contexte de maintien crédible de la stabilité des prix, les particuliers et les entreprises sont moins susceptibles de détourner les ressources de leur emploi productif pour se prémunir (c’est-à-dire « se couvrir ») contre l’inflation ou la déflation, par exemple en indexant les contrats nominaux à l’évolution des prix.
Une indexation
En raison de leur liquidité, les espèces fournissent un service à leur détenteur, en facilitant les transactions.
Dans le cas contraire, personne ne serait évidemment intéressé à détenir des espèces non rémunérées.Toute personne qui détient des espèces est exposée aux coûts dits « d’opportunité » de la monnaie dans la mesure où d’autres actifs rapportent un taux d’intérêt positif dont elle ne peut bénéficier.
C’est pourquoi une hausse du niveau d’inflation anticipée et, par conséquent, une hausse du taux d’intérêt nominal (cf. encadré 3.2) a tendance à exercer un effet négatif sur la demande de monnaie.
Considérons une situation dans laquelle le taux d’intérêt du marché à court terme payé sur les dépôts bancaires ou les obligations d’État se monte à seulement 2%.
Dans ce cas, la détention de 1000 euros en billets de banque signifie une perte annuelle de 20 euros.
Le taux d’intérêt perçu sur d’autres placements constitue le coût d’opportunité lié à la détention de billets de banque.
Supposons maintenant que, en raison d’une inflation accrue, les taux d’intérêt nominaux augmentent et que vous receviez 10 % d’intérêt sur votre compte en banque et non plus 2%.
Si vous déteniez encore 1000 euros en liquidités, votre coût d’opportunité se monterait à 100 euros par an, soit environ 2 euros par semaine.
Dans ce cas, il se peut que vous décidiez de réduire vos encaisses de, par exemple, 500 euros.Vous augmenteriez alors votre revenu d’intérêt d’environ 1 euro par semaine, ou 50 euros par an.Autrement dit, plus le taux d’intérêt est élevé, plus la demande de billets de banque est réduite.
Selon les économistes, la demande de monnaie est « élastique par rapport aux taux d’intérêt ».
3 l’argent.
Ces inconvénients et les coûts causés par cette détention moindre de liquidité sont souvent décrits au moyen d’une métaphore : il s’agit des « coûts d’usure de semelles » de l’inflation, les allers-retours à la banque provoquant une usure plus rapide des chaussures.
Plus généralement, on peut affirmer qu’une réduction des encaisses génère une hausse des coûts de transaction.
À long terme, les économies affichant un taux d’inflation bas enregistrent en moyenne une croissance plus forte en termes réels.
… réduit les distorsions introduites par les systèmes fiscaux et de sécurité sociale … Quatrièmement, les systèmes fiscaux et de sécurité sociale peuvent créer des effets pervers qui faussent le comportement économique.
Dans la plupart des cas, ces effets de distorsion sont exacerbés par l’inflation ou la déflation dans la mesure où les systèmes fiscaux ne prévoient normalement pas l’indexation sur le taux d’inflation des taux d’imposition et de cotisations sociales.
Par exemple, en raison de hausses de salaires censées compenser l’inflation, un travailleur peut se voir soumis à un taux d’imposition supérieur.
Ce phénomène est appelé la « progression à froid ».
La stabilité des prix réduit ces effets de distorsion liés à l’incidence des tensions inflationnistes ou déflationnistes sur les systèmes fiscaux et de sécurité sociale.
… prévient une redistribution arbitraire de la richesse et des revenus … Sixièmement, le maintien de la stabilité des prix prévient l’émergence de graves problèmes économiques, sociaux et politiques liés à la redistribution arbitraire de la richesse et des revenus observée en période d’inflation ou de déflation.
Cela est particulièrement vrai lorsque les variations du niveau des prix sont imprévisibles ainsi que pour certains groupes sociaux qui ont du mal à protéger leurs créances nominales de l’inflation.
Par exemple, lors d’une hausse inattendue de l’inflation, chaque détenteur de créances nominales, telles que des accords salariaux à long terme, des dépôts bancaires ou des obligations d’État, enregistre des pertes de la valeur réelle de ses créances.
Il s’ensuit un transfert arbitraire de la richesse des prêteurs (ou épargnants) vers les emprunteurs. De fait, l’argent avec lequel le prêt est finalement remboursé ne permet pas d’acheter autant de biens qu’espéré au moment de l’octroi du prêt.
… augmente les avantages de la détention d’espèces … Cinquièmement, l’inflation peut être interprétée comme un impôt déguisé sur la détention d’espèces.
Autrement dit, lorsque les prix augmentent, les détenteurs d’espèces (ou de dépôts non rémunérés aux taux du marché) enregistrent une baisse de leurs encaisses monétaires réelles et donc de leur richesse financière réelle.
L’inflation fonctionne donc comme une taxe sur les encaisses monétaires.
Ainsi, plus le taux d’inflation anticipée est élevé (et, par conséquent, plus le taux d’intérêt nominal est élevé – cf. encadré 3.2), plus les ménages sont amenés à réduire leurs encaisses (l’encadré 3.4 montre pourquoi une hausse des taux d’intérêt nominaux implique une diminution de la demande d’argent (non rémunéré)).
Cela se produit même lorsque l’inflation n’est pas incertaine, c’est-à-dire lorsqu’elle est entièrement anticipée. Par conséquent, si les gens détiennent moins d’espèces, ils doivent se rendre plus fréquemment à la banque pour retirer de
LES DÉTERMINANTS DE L’ÉVOLUTION DES PRIX
Cette section présente un bref aperçu de ce que la politique monétaire peut faire et de ses limites.
Cette section examine l’influence de la politique monétaire sur les taux d’intérêt.
Cette section étudie les effets des modifications des taux d’intérêt sur les décisions de dépenses des ménages et des entreprises.
Cette section est consacrée aux facteurs à l’origine des évolutions des prix à court terme.
Cette section passe en revue les facteurs à l’origine des évolutions des prix à moyen et long terme et montre que la politique monétaire dispose des instruments appropriés pour agir sur les prix sur ces horizons.
Elle est par conséquent responsable des tendances inflationnistes.
LES DÉTERMINANTS DE
UN APERÇU DE CE QUE LA POLITIQUE MONÉTAIRE PEUT FAIRE ET DE SES
À titre d’exemple, lors d’une hausse des taux d’intérêt, toute chose égale par ailleurs, il est moins intéressant pour les ménages et les entreprises de solliciter un prêt destiné à financer leur consommation ou leur investissement.
De même, une telle mesure incite les ménages à épargner et non à dépenser leur revenu du moment.
Enfin, une modification des taux d’intérêt officiels peut également affecter l’offre de crédit.Avec un certain décalage, ces phénomènes, à leur tour, influent sur l’évolution des variables de l’économie réelle, telles que la production.
Comment la politique monétaire peut-elle influencer le niveau des prix?
Cette question aborde ce que les économistes appellent généralement le «mécanisme de transmission » de la politique monétaire, c’est-à-dire le processus par lequel les décisions de la banque centrale se répercutent sur l’économie et, en définitive, sur les prix.
Ce processus est par nature d’une complexité extrême ; il évolue dans le temps et diffère selon les pays, à tel point que, même aujourd’hui, nombre de détails demeurent partiellement inconnus.Toutefois, ses caractéristiques fondamentales sont parfaitement claires.
La manière dont la politique monétaire agit sur l’économie peut être expliquée comme suit : la banque centrale est la seule émettrice de billets de banque et la seule pourvoyeuse de réserves bancaires, c’est-à-dire qu’elle détient le monopole de l’approvisionnement de la « base monétaire ».
En vertu de ce monopole, la banque centrale est en mesure d’influencer les conditions du marché monétaire et de piloter les taux d’intérêt à court terme.
À court terme, la banque centrale peut agir sur l’évolution de l’économie réelle À court terme, une modification des taux d’intérêt du marché monétaire (c’est-à-dire des instruments à court terme) provoquée par la banque centrale
L’ÉVOLUTION DES PRIX
Une politique monétaire qui maintient de façon crédible la stabilité des prix a des effets bénéfiques importants sur le bien-être.
En outre, l’ampleur et la force des différents effets peuvent varier en fonction de la situation de l’économie.
L’inflation est fondamentalement un phénomène monétaire L’inflation est fondamentalement un phénomène monétaire.
De nombreuses études empiriques le confirment, les périodes prolongées de forte inflation vont généralement de pair avec une vive croissance monétaire (cf. le graphique ci-dessous).
Même si d’autres facteurs (comme les variations de la demande globale, les mutations technologiques ou la hausse rapide des cours des matières premières) peuvent influer sur les évolutions des prix à plus court terme, leurs effets peuvent être neutralisés au fil du temps par un certain degré d’ajustement de la politique monétaire.
En ce sens, les tendances à plus long terme des prix ou de l’inflation peuvent être contrôlées par les banques centrales.
… mais pas sur le niveau du revenu réel ou de l’emploi Ce principe général, que l’on appelle la « neutralité à long terme » de la monnaie, sous-tend tous les cadres de pensée et les théories macroéconomiques traditionnels.
Comme mentionné ci-dessus, en assurant une stabilité crédible des prix, la politique monétaire
LES DÉTERMINANTS DE des prix à court terme font également l’objet d’un examen. Par ailleurs, il peut être utile de comprendre ce que représentent dans une économie la demande et l’offre globales de biens (cf. encadré 4.2) et de faire la distinction entre les effets à court terme et les effets à long terme (sections 4.4 et 4.5).
Nous avons évoqué dans ce rapide aperçu plusieurs points qui nécessitent peut-être des explications supplémentaires.
L’inflation étant fondamentalement un phénomène monétaire, il paraît nécessaire d’expliquer plus en détail comment la politique monétaire agit sur l’économie et, en fin de compte, sur l’évolution des prix.
Trois étapes permettront de traiter au mieux cette question.
GRAPHIQUE : LA MONNAIE ET L’INFLATION
Taux de croissance annuels moyens de M2 et des prix à la consommation entre 1960 et 1990 dans 110 pays.
Croissance monétaire (%)
Du point de vue d’un ménage individuel, une hausse des taux d’intérêt réels incite à l’épargne puisque le rendement de cette dernière est supérieur en termes de consommation future.
C’est pourquoi une
L’ÉVOLUTION DES PRIX
4 augmentation des taux d’intérêt réels entraîne généralement une baisse de la consommation courante et un accroissement de l’épargne.
S’agissant des entreprises, une hausse des taux d’intérêt réels, toute chose étant égale par ailleurs, décourage l’investissement.
De fait, il y a moins de projets d’investissement réalisables qui offrent un rendement suffisant pour couvrir les coûts accrus du capital.
En résumé, une hausse du taux d’intérêt rend la consommation courante moins intéressante pour les ménages et dissuade les entreprises d’investir sur le moment.
Les effets exercés sur les ménages individuels et les entreprises montrent qu’une augmentation des taux d’intérêt réels provoquée par la politique monétaire conduit à une réduction des dépenses courantes dans l’économie dans son ensemble
ENCADRÉ 4.1 POURQUOI LES BANQUES CENTRALES PEUVENT-ELLES INFLUENCER (EX ANTE) LES TAUX D’INTÉRÊT RÉELS ?
LE RÔLE DES PRIX « RIGIDES ».
liste de prix imprimé et distribué, il est coûteux pour l’entreprise de modifier ses prix.
Enfin, le calcul de nouveaux prix représente également un coût.
À long terme, cependant, les prix s’ajustent aux nouvelles conditions d’offre et de demande.Autrement dit, les prix sont entièrement variables à long terme 10.
Supposons maintenant que la banque centrale accroît la masse monétaire.
Par exemple, elle imprime de la nouvelle monnaie et achète des obligations d’État.
En cas de baisse du rendement obligataire, c’est-à-dire du taux d’intérêt des obligations, chacun prend ses dispositions pour détenir un montant accru d’espèces et réduire ses avoirs en obligations.Ainsi, si la banque centrale augmente l’offre de monnaie, le taux d’intérêt nominal doit diminuer afin d’inciter chacun à détenir plus d’espèces.
Les prix étant rigides à court terme, cela implique que les anticipations d’inflation à court terme demeurent largement inchangées.
Ainsi, une variation des taux d’intérêt nominaux à court terme débouche sur un changement du taux d’intérêt réel ex ante.
Par conséquent, la politique monétaire peut influencer les taux d’intérêt réels anticipés ou, ex ante, les titres à court terme.
10 À l’exception des prix réglementés, qui sont très rarement susceptibles de changer.
Tel qu’expliqué de manière plus détaillée dans l’encadré 3.2, le taux d’intérêt réel ex ante représente le rendement réel anticipé pour un actif financier donné.
Il se définit comme le taux d’intérêt nominal moins l’inflation anticipée sur la durée pour laquelle le taux d’intérêt est fixé.
Qu’est-ce que des « prix rigides » ?
En réalité, si certains prix sont très fréquemment ajustés (tels que les prix des carburants), d’autres font seulement l’objet d’un ajustement mensuel ou annuel, et ce pour diverses raisons : premièrement, certains prix sont déterminés par des contrats à long terme entre les entreprises et les clients afin de réduire les incertitudes et les coûts liés aux négociations répétées.
Deuxièmement,les entreprises peuvent maintenir leurs prix stables afin de ne pas contrarier leurs clients réguliers avec des changements de prix fréquents.
Troisièmement, certains prix sont rigides en raison de la structure des marchés ; une fois un catalogue ou une
LES DÉTERMINANTS DE
ENCADRÉ 4.2 COMMENT LES VARIATIONS DE LA DEMANDE GLOBALE AGISSENT-ELLES SUR L’ACTIVITÉ ÉCONOMIQUE ET L’ÉVOLUTION DES PRIX?
GRAPHIQUE 1 : LA DEMANDE GLOBALE ET L’OFFRE GLOBALE À COURT TERME
Niveau des prix
À cette fin, nous nous limiterons à une analyse assez facile, agrémentée de graphiques destinés à expliciter nos arguments.
Le modèle s’attache essentiellement à décrire la relation qui existe entre la quantité réelle de biens et services offerts et demandés au sein d’une économie et le niveau global des prix.
L’offre et la demande globales – l’équilibre à court terme Le graphique cidessous présente l’offre globale (OG) et la demande globale (DG), le niveau des prix se situant sur l’axe des ordonnées et le PIB en abscisse.
La demande globale et le niveau des prix Pour comprendre la pente de la demande globale, il convient d’analyser ce qui arrive aux décisions de dépenses réelles lors d’un changement du niveau des prix, toutes les autres variables économiques demeurant par ailleurs inchangées.
Il apparaît que la courbe de la demande globale présente une pente négative.
Une manière de réfléchir à cette question est d’analyser l’offre et la demande d’encaisses monétaires réelles.
Lorsque les prix augmentent alors que l’offre nominale de monnaie est fixe, les encaisses monétaires réelles diminuent, ce qui réduit le nombre de transactions qui peuvent être financées.
Inversement, lors d’une baisse des prix, les encaisses monétaires réelles augmentent, d’où une hausse du volume de transactions, c’est-à-dire une demande accrue de production réelle.
L’ÉVOLUTION DES PRIX
4 l’équilibre, les acheteurs ne sont pas disposés à acheter la quantité souhaitée par les vendeurs.
C’est la raison pour laquelle certains vendeurs vont baisser leurs prix, ce qui entraînera alors une hausse de la demande globale.
Parallèlement, la baisse des prix signifie une hausse des salaires réels (les salaires nominaux demeurant fixes à court terme).
Les salaires réels constituant un facteur de coût pour l’entreprise, celle-ci diminuera sa production et aura tendance à réduire l’offre globale.
Ce processus se poursuivra jusqu’à ce que le niveau d’équilibre soit atteint, c’est-à-dire jusqu’à une situation dans laquelle les prétentions et les projets des acheteurs et des vendeurs coïncident à un certain niveau de prix et de production.
L’offre globale et le niveau des prix à court terme Comme son nom l’indique, l’offre globale considère l’offre de biens et de services produits par les entreprises.
Il convient dans un premier temps de comprendre la relation qui existe entre le niveau général des prix et le niveau général de la production à court terme, tous les autres facteurs (techniques de production, salaires nominaux, etc.) demeurant par ailleurs inchangés.
Comment une modification du niveau des prix agit-elle sur la production réelle des entreprises?
Par définition, pour des salaires nominaux donnés, une hausse des prix entraîne une baisse des salaires réels.
Lorsque les salaires réels diminuent, il devient plus intéressant pour les entreprises d’embaucher des travailleurs supplémentaires et d’augmenter la production.Autrement dit, les salaires réels constituent un facteur-clé de l’emploi.
Lorsque les prix enregistrent une hausse, les autres facteurs (tels que les techniques de production et les salaires nominaux) demeurant inchangés, les entreprises vont augmenter leurs effectifs et leur niveau de production.
Par conséquent, la courbe d’offre globale est ascendante à court terme.
L’intersection des deux courbes correspond à ce que les économistes appellent le « point d’équilibre ».
Ce concept d’équilibre est essentiel en économie.
En situation d’équilibre, les besoins coïncident des deux côtés du marché et, par conséquent, la tendance n’est pas au changement.
Dans ce cas, le point d’équilibre détermine le niveau des prix et le niveau de la production réelle prévalant dans une économie au même moment.
L’offre globale à long terme Pourquoi parlons-nous de la courbe d’offre à court terme ?
Une hausse des prix exerce une incidence positive sur la production réelle uniquement tant que les salaires nominaux et, par conséquent,les salaires réels demeurent inchangés.
En réalité, les salaires nominaux sont généralement déterminés pour un an, voire, dans certains cas, pour deux ans.
Si les travailleurs ou les syndicats refusent la baisse des salaires réels induite par l’inflation accrue, les prochaines négociations salariales seront pour eux l’occasion de revendiquer une compensation sous la forme d’une augmentation de salaires.
Si les salaires réels retrouvent le niveau enregistré avant la hausse des prix (les techniques de production demeurant inchangées), les entreprises considéreront non rentable de maintenir des niveaux élevés de production et d’emploi et réduiront ces derniers.
Autrement dit, si les salaires réels ne peuvent pas être réduits en cas d’accélération de l’inflation à long terme, l’emploi et la production sont également indépendants de l’évolution des prix à long terme.
Cela signifie que la courbe d’offre globale à long terme est verticale.
LES DÉTERMINANTS DE
L’équilibre à long terme de tels changements déplacent les courbes vers la droite ou la gauche.
GRAPHIQUE 2 : LA DEMANDE GLOBALE ET L’OFFRE GLOBALE À LONG TERMET
Niveau des prix
Les facteurs agissant sur l’offre globale et la demande globale Selon le modèle simple que nous utilisons, la combinaison des prix et du revenu réel observée dans une économie est évidemment déterminée par l’interaction entre l’offre et la demande globales.
Cela pose la question relative aux facteurs entraînant des déplacements des deux courbes.
Les anticipations peuvent également favoriser la consommation privée et l’investissement.
À titre d’exemple, les entreprises escomptant une hausse future de leurs bénéfices auront tendance à accroître leurs dépenses d’investissement.
De même, si les ménages anticipent une hausse de revenu réel due à des gains escomptés de productivité du travail, les dépenses de consommation augmenteront.
C’est pourquoi une augmentation de la confiance des consommateurs et des investisseurs est généralement liée à une hausse de la demande globale.
Jusqu’ici, l’analyse du mouvement des courbe sa été réalisée en partant du principe que tous les autres facteurs, à l’exception des prix et du niveau de production, demeuraient inchangés.
Il convient de comprendre désormais ce qui se passe en cas de changement de ces autres facteurs. Fondamentalement,
S’agissant de l’incidence de la politique monétaire, une hausse de l’offre de monnaie et donc la baisse des taux d’intérêt réels entraîneront une augmentation de la demande globale, la courbe de demande se déplaçant vers
L’ÉVOLUTION DES PRIX
GRAPHIQUE 3 : DÉPLACEMENTS DE LA DEMANDE GLOBALE ET DE L’OFFRE GLOBALE À LONG TERME la droite 11.
Niveaux des prix
DGaprès
Quant à l’offre globale, il apparaît qu’une hausse des prix des facteurs de production, tels que les salaires, ou une montée des cours du pétrole entraînera un déplacement de la courbe d’offre globale vers la gauche.
En revanche, les progrès technologiques ou les gains de productivité déplaceront la courbe d’offre globale vers la droite. De fait, pour un apport de travail donné, il est possible de produire davantage au même coût.
Il convient de se rappeler que l’inflation est définie comme une hausse générale des prix des biens et services.
Par conséquent, seule une hausse continue de la demande globale dans le temps peut entraîner l’apparition d’un processus inflationniste.
Cela est seulement possible si la politique monétaire permet un tel développement en maintenant un bas niveau des taux d’intérêt et une forte croissance monétaire.
Le modèle à long terme montre que le comportement de la demande globale est essentiel dans la détermination du niveau général des prix observé à long terme dans une économie.
Si la courbe d’offre globale est verticale, les modifications de la demande globale agiront sur les prix mais pas sur la production. Si, par exemple, l’offre de monnaie devait augmenter, la courbe de demande
11 Les économistes expriment souvent une baisse de la demande de monnaie en termes de vitesse de circulation accrue de la monnaie.
Cette dernière correspond à la vitesse à laquelle la monnaie circule entre les différents détenteurs.
Elle détermine donc la quantité de monnaie nécessaire pour
Economists se déplacerait often express vers a decline la droite.
Les sections suivantes reviendront sur cette question.
LES DÉTERMINANTS DE
(les autres variables demeurant constantes).
Il estimportant de comprendre que des décalages sont inhérents à ce processus.Avant que les entreprises ne mettent en place un nouveau projet d’investissement, des mois peuvent passer, voire des années dans le cas d’investissements liés à la construction de nouvelles usines ou à la commande d’équipements spéciaux.
Les investissements en logements prennent également du temps à répondre aux changements des taux d’intérêt.
De même, nombre de consommateurs ne modifient pas immédiatement leurs projets de consommation lorsque les taux d’intérêt varient.
Autrement dit, les tensions inflationnistes apparaissent en cas de variations (les économistes parlent généralement de « chocs » lors de variations inattendues de l’évolution conjoncturelle) qui amènent les consommateurs à augmenter leurs dépenses ou les entreprises à réduire leur production.
Dans les manuels d’économie, la hausse des prix due à une hausse de la demande est qualifiée d’« inflation par la demande ».
Le second cas, caractérisé par une augmentation des coûts qui entraîne une baisse de l’offre et, par la suite, l’émergence de l’inflation, est généralement désigné par le terme d’« inflation par les coûts ».
Inversement, des tensions déflationnistes apparaissent en cas de baisse de la demande globale ou de hausse de l’offre globale.
De manière générale, la politique monétaire doit souvent réagir à de telles évolutions afin d’assurer la stabilité des prix.
Lors de tensions inflationnistes, la banque centrale procède normalement à une hausse des taux d’intérêt (réels) afin d’éviter que ces tensions ne débouchent sur des déviations plus persistantes par rapport à la stabilité des prix.
En effet, il est communément admis que le mécanisme général de transmission de la politique monétaire nécessite un certain temps.
La politique monétaire n’est donc pas en mesure de contrôler la demande globale de biens et services à court terme.Autrement dit, il existe un décalage significatif entre un changement de politique monétaire et ses effets sur l’économie.
LES FACTEURS À L’ORIGINE DES ÉVOLUTIONS DES PRIX À COURT TERME
Cette section propose une analyse de quelques facteurs à l’origine des évolutions des prix à court terme.
Tel qu’expliqué de manière plus détaillée dans l’encadré 4.2, l’inflation, c’est-à-dire le phénomène de hausse continue du niveau des prix, peut être causée d’une manière ou d’une autre, ou des deux à la fois : en général, une hausse des prix résulte, en moyenne, soit d’une hausse de la demande globale, soit d’une baisse de l’offre.
La montée des prix due à un accroissement de la demande globale peut résulter de tout facteur individuel provoquant une augmentation de la demande globale.
Toutefois, les principaux facteurs, outre la politique monétaire (à travers des hausses de la masse monétaire), sont l’augmentation des dépenses publiques, la dépréciation du taux de change ainsi qu’une demande accrue de biens nationaux de la part des autres pays du monde (exportations).
Une hausse de la confiance peut également provoquer des variations de la demande globale.
De fait, les entreprises vont, par exemple, accroître leurs investissements si elles anticipent une hausse de leurs bénéfices à l’avenir. Des variations de
L’ÉVOLUTION DES PRIX
4 la demande globale augmentent généralement le niveau des prix et, temporairement, la production globale (cf. encadré 4.2).
Si les facteurs décrits ci-dessus agissent dans le sens inverse, une augmentation de l’offre globale en sera la conséquence.
À titre d’exemple, des gains de productivité (résultant de nouvelles technologies), toute chose égale par ailleurs, entraîneraient une baisse des prix et un accroissement du niveau d’emploi à court terme puisqu’il devient plus rentable d’embaucher de la main-d’œuvre à un niveau de salaire donné.
Toutefois, si les salaires réels augmentaient en ligne avec les gains de productivité, le niveau d’emploi resterait inchangé.
La croissance de la demande extérieure de biens et de services peut avoir une incidence sur la consommation et l’investissement.
Quels sont précisément les facteurs conduisant à une réduction de l’offre globale et, par conséquent, à une hausse des prix à court terme ?
Les principales sources d’une réduction de l’offre sont les baisses de la productivité, l’augmentation des coûts de production (par exemple, l’augmentation des salaires réels et des cours des matières premières, notamment du pétrole) ainsi que les hausses des impôts sur les bénéfices des sociétés.
À une hausse des coûts de production correspond une baisse de la quantité produite au même prix, si l’ensemble des autres facteurs demeurent inchangés.
Pour un niveau de prix donné, en cas de hausse des salaires ou des coûts des matières premières, comme le pétrole, les entreprises sont obligées de réduire leurs effectifs et la production.
Résultat d’effets liés à l’offre, l’inflation qui en découle est généralement qualifiée d’« inflation par les coûts ».
Divers facteurs sont à l’origine d’une hausse des prix des consommations intermédiaires : par exemple, l’offre de matières premières (telles que le pétrole) est inférieure aux anticipations ou la demande mondiale de matières premières s’accroît.
Les hausses des salaires réels (non compensées par des gains de productivité) entraînent également une baisse de l’offre globale et du niveau de l’emploi.
De telles hausses salariales peuvent résulter d’une baisse de l’offre de maind’œuvre, due elle-même à une mesure politique qui réduit les incitations au travail (par exemple, une augmentation des impôts sur le revenu du travail).
Une montée en puissance des syndicats peut également entraîner une augmentation des salaires réels.
Le rôle de l’inflation anticipée Au moment des négociations salariales ou de la fixation des prix, les entreprises et les employés considèrent généralement quel niveau l’inflation pourrait atteindre plus tard, par exemple au cours de l’année à venir.
L’inflation anticipée constitue un facteur important lors de la conclusion des conventions collectives, dans la mesure où les hausses de prix futures réduiront la quantité de biens et services qu’un salaire nominal donné permet d’acquérir.
Ainsi, si l’inflation anticipée est élevée, les travailleurs risquent de revendiquer une plus forte augmentation des salaires nominaux au moment des négociations.
Si les conventions salariales reposent sur ces anticipations, les coûts des entreprises augmentent et ces coûts peuvent être répercutés sur les consommateurs sous la forme de hausses des prix.
Il en est de même lors de la fixation des prix par les entreprises.
Une personne qui anticipe un regain d’inflation adopte ainsi un comportement qui peut dès aujourd’hui provoquer une accélération de l’inflation.
Considérés conjointement, divers facteurs et chocs peuvent influencer le niveau des prix à court terme.
LES FACTEURS À L’ORIGINE DES ÉVOLUTIONS DES PRIX À PLUS LONG
Comment cette distinction influence-t-elle nos résultats ?
Sans entrer dans le détail, on peut affirmer que le volume de production ne dépend pas du niveau des prix à long terme.
Les facteurs qui le déterminent sont les suivants : le stock de capital, la main-d’œuvre disponible et la qualité de celle-ci, les politiques structurelles qui stimulent le travail et l’investissement ainsi que le progrès technologique dans le domaine de production.Autrement dit, le niveau de la production à long terme dépend d’un nombre de facteurs réels, ou de facteurs liés à l’offre.
Ces facteurs déterminent la position exacte de la courbe d’offre globale.
Quelle est l’importance relative de ces facteurs d’inflation à plus long terme ?
Autrement dit, ces facteurs sont-ils d’égale importance en ce qui concerne les tendances inflationnistes ?
La réponse est explicitement négative.
Il faut comprendre que la politique monétaire joue ici un rôle essentiel.
Comme mentionné dans les paragraphes précédents, il existe un décalage d’environ un à trois ans entre les modifications de politique monétaire et leur incidence sur les prix.
L’autre courbe qui détermine l’équilibre économique est celle de la demande globale.
Comme évoqué précédemment, plusieurs facteurs peuvent conduire à des hausses de la demande globale.
Citons les augmentations des dépenses publiques, de la demande étrangère et des anticipations de gains de productivité futurs, qui peuvent agir sur la consommation et l’investissement du moment.
En dépit de la hausse possible de plusieurs de ces facteurs, même sur une période prolongée, il est clair cependant qu’une hausse soutenue du niveau général des prix à long terme ne peut être permise que par la mise en
L’ÉVOLUTION DES PRIX
4 œuvre d’une politique monétaire expansionniste continue et vigoureuse.
L’affirmation bien connue selon laquelle « l’inflation est toujours et partout un phénomène monétaire » exprime généralement cette idée.
À plus long terme, les décisions de politique monétaire déterminent donc si l’inflation peut s’accélérer ou si elle doit être maintenue à un faible niveau.
Autrement dit, une banque centrale qui est maître de l’offre de monnaie et du taux d’intérêt à court terme a le contrôle ultime du taux d’inflation à long terme.
Si la banque centrale maintient les taux d’intérêt à court terme à un niveau trop bas et augmente excessivement la masse monétaire, le niveau des prix enregistrera également une hausse.
ENCADRÉ 4.3 : LA THÉORIE QUANTITATIVE DE LA MONNAIE
Selon une identité communément connue sous le nom d’équation quantitative, la variation de l’encours monétaire ( M), dans une économie, est égale à la variation des transactions nominales (dont une approximation est donnée par la variation de l’activité réelle ( YR) plus la variation des prix ( P)), moins la variation de la vitesse de circulation de la monnaie ( V).
Cette dernière variable peut être définie comme la vitesse à laquelle la monnaie circule entre les différents détenteurs et détermine donc la quantité de monnaie nécessaire pour assurer un niveau donné de transactions nominales 12.
D’une part, la production peut, à long terme, être considérée comme étant déterminée par des facteurs de l’économie réelle tels que les opportunités productives de la communauté ainsi que ses goûts et ses préférences. D’autre part, à long terme, la vitesse de circulation est considérée comme étant déterminée par les méthodes de paiement, les arrangements financiers et économiques pour réaliser les transactions ainsi que les coûts et les rendements issus de la détention de monnaie à la place d’autres actifs.
Il s’ensuit que la quantité d’offre de monnaie, déterminée par les décisions des autorités monétaires, est, à long terme, liée au niveau des prix.
Autrement dit, à plus long terme, le niveau des prix est déterminé directement par les variations de la quantité de monnaie et il évolue proportionnellement à celle-ci.
Cela implique entre autres que l’institution qui détermine l’offre de monnaie, à savoir la banque centrale, est en définitive responsable des tendances inflationnistes à long terme.
12 Le côté gauche de l’équation présente ainsi la quantité de monnaie utilisée, tandis que le côté droit reflète la valeur de la transaction.
Cette relation est une « identité », c’est-à-dire une relation qui demeure vraie.
Par conséquent, rien n’est affirmé sur les liens de causalité.
Seule la prise en compte d’autres hypothèses concernant les déterminants des variables permet de déduire une causalité.
Les deux hypothèses suivantes, notamment, permettent à l’équation quantitative de se transformer en théorie quantitative.
Cette section traite du cadre institutionnel.
Cette section est consacrée à la stratégie de politique monétaire de la BCE.
Cette section présente le cadre opérationnel de l’Eurosystème.
UN BREF APERÇU HISTORIQUE
La première phase de l’UEM Sur la base du Rapport Delors, le Conseil européen a décidé, en juin 1989, que la première phase de l’Union économique et monétaire devait commencer le 1er juillet 1990.
Parallèlement, le Comité des gouverneurs des banques centrales des États membres de la Communauté économique européenne, qui avait joué un rôle de plus en plus important dans la coopération monétaire depuis sa création en mai 1964, recevait des responsabilités supplémentaires.
Historique – les trois étapes de l’Union économique et monétaire L’idée de la nécessité pour l’Europe de disposer d’un système monétaire unique, unifié et stable est ancienne (cf. encadré 5.1).
Après une tentative infructueuse au début des années 1970, le processus d’intégration connut un nouvel élan décisif lorsque, en juin 1988, le Conseil européen confirma à nouveau l’objectif de la réalisation progressive d’une union économique et monétaire.
Sous la présidence de Jacques Delors, alors président de la Commission européenne, un comité fut chargé d’étudier et de proposer les étapes concrètes menant à cette union.
Le rapport du comité (le «Rapport Delors »), présenté en avril 1989, proposait que l’Union économique et monétaire (UEM) se fasse en trois étapes distinctes, mais progressives.
La réalisation des deuxième et troisième phases rendait nécessaire une révision du traité instituant la Communauté européenne (le « traité de Rome ») afin d’établir la structure institutionnelle requise.
À cet effet, une conférence intergouvernementale sur l’UEM a été convoquée en 1991, parallèlement à la conférence intergouvernementale sur l’Union politique.
Le Comité des gouverneurs a présenté à la conférence intergouvernementale le projet de statuts du SEBC et de la BCE.
Les négociations ont abouti au traité sur l’Union européenne, qui a été adopté en décembre 1991 et signé à Maastricht le 7 février 1992.
Cependant, en raison de retards dans le processus de ratification, le traité n’est entré en vigueur que le 1er novembre 1993.
ENCADRÉ 5.1 : LA MARCHE VERS LA MONNAIE UNIQUE, L’EURO
1962 Première proposition de la Commission européenne en vue de
Déc. 1995 Le Conseil européen de Madrid adopte le nom de la future l’établissement d’une union économique et monétaire monnaie unique et définit le scénario de son adoption et du
1964 Création d’un Comité des gouverneurs des banques centrales
1998 L’Allemagne, l’Autriche, la Belgique, l’Espagne, la Finlande, la
Mai économique et monétaire dans la Communauté à l’horizon de
Portugal sont considérés comme satisfaisant aux conditions
Avril 1972
Mise en place d’un système (le «serpent») destiné à réduire nécessaires à l’adoption de l’euro en tant que monnaie unique; progressivement les marges de fluctuation des monnaies des nomination des membres du directoire de la BCE.
États membres de la Communauté économique européenne.
Juin
Établissement de la BCE et du SEBC.
Avril 1973
Création du Fonds européen de coopération monétaire afin
La BCE annonce la stratégie et le cadre opérationnel de la d’assurer le bon fonctionnement du serpent.
Création du Système monétaire européen (SME).
janvier 1999.
Janv. 1999 Début de la troisième phase de l’UEM: l’euro devient la monnaie
Signature de l’Acte unique européen (AUE).
1986 Juin 1988
Le Conseil européen charge un comité d’experts, sous la unique de la zone euro; fixation irrévocable des taux de présidence de Jacques Delors (le «Comité Delors»),d’élaborer conversion des anciennes monnaies des États membres des propositions en vue de la réalisation de l’UEM.
participants; mise en œuvre d’une politique monétaire unique au
Le «rapport Delors» est soumis au Conseil européen.
Juin
Le Conseil européen approuve la réalisation de l’UEM en trois phases.
Janv.
Début de la première phase de l’UEM.
Début d’une conférence intergouvernementale chargée de en euros qui ont seuls cours légal dans la zone euro à partir de préparer les deuxième et troisième phases de l’UEM.
Signature du traité sur l’Union européenne (« traité de
le SEBC.
Janv.
Francfort-sur-le-Main est la ville choisie pour accueillir le siège de l’Institut monétaire européen (IME) et de la BCE.
Choix du nombre total des États membres à vingt-sept, et leur banque président de l’IME.
Entrée en vigueur du traité sur l’Union européenne.
l‘euro, devenant ainsi le treizième pays membre de la zone euro.
2008 Chypre et Malte rejoignent la zone euro, ce qui porte à quinze
Décembre
Alexandre Lamfalussy est nommé président de l’IME, qui sera établi le 1er janvier 1994.
le nombre des États membres qui en font partie.
Janv. 2009 La Slovaquie rejoint la zone euro,qui comprend désormais seize
Source: Scheller (2004), p. 16, mise à jour.
En décembre 1996, l’IME a également présenté au Conseil européen, puis au public, la série des maquettes choisie pour les billets en euros devant être mis en circulation le 1er janvier 2002.
La deuxième phase de l’UEM: la création de l’IME et de la BCE La création de l’Institut monétaire européen (IME), le 1er janvier 1994, a marqué le début de la deuxième phase de l’UEM et la disparition du Comité des gouverneurs.
Le caractère transitoire de l’IME reflétait également l’état de l’intégration monétaire au sein de la Communauté.
Afin de compléter et de préciser les dispositions du traité relatives à l’UEM, le Conseil européen, en juin 1997, a adopté le Pacte de stabilité et de croissance destiné à assurer la discipline budgétaire au sein de l’UEM.
Ce pacte a été complété et les engagements respectifs ont été renforcés par une déclaration du Conseil, en mai 1998.
Le 2 mai 1998, le Conseil de l’Union européenne, réuni au niveau des chefs d’État ou de gouvernement, a décidé que onze États membres (Allemagne, Autriche, Belgique, Espagne, Finlande, France, Irlande, Italie, Luxembourg, Pays-Bas et Portugal) avaient rempli les conditions nécessaires à l’adoption de la monnaie unique le 1er janvier 1999.
Les deux tâches principales de l’IME consistaient, d’une part, à renforcer la coopération entre banques centrales et la coordination des politiques monétaires et, d’autre part, à mener les préparatifs nécessaires à la création du Système européen de banques centrales (SEBC), à la conduite de la politique monétaire unique et à la création d’une monnaie unique au cours de la troisième phase.
En décembre 1996, les séries de maquettes sélectionnées pour la conception des billets en euro sont été présentées au public.
Parallèlement, les ministres des Finances des États membres adoptant la monnaie unique ont convenu avec les gouverneurs des banques centrales nationales de ces États membres, la Commission européenne et l’IME que les cours pivots des monnaies des États membres participants en vigueur au sein du MCE serviraient à déterminer les taux de conversion irrévocables pour l’euro.
Le 25 mai 1998, les gouvernements des onze États membres participants ont nommé officiellement le président, le viceprésident et les quatre autres membres du directoire de la BCE.
Leur nomination a pris effet le 1er juin 1998 et a marqué la mise en place de la BCE.
L’instauration de la BCE marquait la fin de la mission de l’IME.
En décembre 1995, le Conseil européen de Madrid a convenu d’appeler « euro » l’unité monétaire européenne devant être introduite au début de la troisième phase de l’UEM et a confirmé que cette phase commencerait le 1er janvier 1999.
Un calendrier des actions à mener a été annoncé au préalable pour le passage à l’euro.
Ce scénario était fondé essentiellement sur des propositions détaillées élaborées par l’IME.
En même temps, l’IME a été chargé d’effectuer les travaux préparatoires concernant les relations monétaires et de change futures entre les pays de la zone euro et les autres pays de l’UE. En décembre 1996, l’IME a présenté un rapport au Conseil européen.
L’ensemble des travaux préparatoires confiés à l’IME ont été menés à bien dans les délais fixés.
Durant le second semestre de 1998, la BCE a pu tester, une dernière fois, les systèmes et les procédures.
La troisième phase de l’UEM: la fixation irrévocable des taux de change Le 1er janvier 1999, la troisième et dernière phase de
Le traité instituant la Communauté européenne constitue le fondement juridique de la BCE et du Système européen de banques centrales (SEBC).
Aux termes du traité, le SEBC est composé de la BCE et des banques centrales nationales de tous les États membres de l’Union européenne (27 depuis le 1er janvier 2007).
Les statuts du SEBC et de la BCE figurent dans un protocole annexé au traité.
Le nombre des États membres participants est passé à douze le 1er janvier 2001, lorsque la Grèce est entrée dans la troisième phase de l'UEM à la suite d'une décision prise le 19 juin 2000 par le Conseil de l'UE, dans laquelle ce dernier constatait que la Grèce satisfaisait aux critères de convergence.
Le nombre des États membres participants est passé à treize le 1er janvier 2007, lorsque la Slovénie est entrée dans la zone euro.
À la suite de la décision prise par le Conseil de l’UE le 10 juillet 2007 d’abroger la dérogation dont faisaient l’objet Chypre et Malte, ces deux pays ont rejoint l'Eurosystème le 1er janvier 2008. Le
1er janvier 2009, à la suite de la décision du Conseil de l'UE du 8 juillet 2008 confirmant qu'elle remplissait les critères de convergence, la Slovaquie est devenue le seixième État membre à rejoindre la zone euro.
La mission du SEBC Le traité stipule que « l’objectif principal du SEBC est de maintenir la stabilité des prix » et que « sans préjudice de l’objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans la Communauté, en vue de contribuer à la réalisation des objectifs de la Communauté, tels que définis à l’article 2 ».
L’article 2 du traité cite parmi les objectifs de la Communauté « un niveau d’emploi élevé (…), une croissance durable et non-inflationniste, un haut degré de compétitivité et de convergence des performances économiques ».
Le traité établit ainsi clairement une hiérarchie des objectifs et assigne une importance fondamentale au maintien de la stabilité des prix.
En axant la politique monétaire de la BCE sur le respect de cet objectif principal, le traité indique clairement que le maintien de la stabilité des prix représente la contribution la plus importante que la politique monétaire puisse apporter à la réalisation d’un environnement économique favorable et d’un niveau d’emploi élevé.
Un pays de l’UE peut adopter l’euro ultérieurement à condition de remplir les critères de convergence (cf. encadré 5.2 cidessous pour plus de détails).
L’Eurosystème … Les banques centrales nationales de la zone euro et la BCE constituent l’Eurosystème.
Le Conseil des gouverneurs a choisi ce terme pour désigner le dispositif permettant au SEBC d’accomplir ses missions au sein de la zone euro.Tant qu’il existera des États membres n’ayant pas encore adopté l’euro, en 2008 il sera nécessaire de faire la distinction entre l’Eurosystème et le SEBC.
Les banques centrales nationales des États membres n’ayant pas encore adopté l’euro en 2009 ne participent pas au processus de décision
Les conditions requises pour l’adoption de l’euro sont stipulées dans l’article 121 du traité et dans le protocole sur les critères de convergence visés à l’article 121, annexé au traité.
Pour évaluer si un État membre a réalisé une degré élevé de convergence durable, quatre critères sont pris en compte : la stabilité des prix, une situation saine des finances publiques, la stabilité du taux de change et la convergence des taux d’intérêt.
L’article 21, paragraphe 1, deuxième tiret, du traité énonce « le caractère soutenable de la situation des finances publiques » et indique que « cela ressortira d’une situation budgétaire qui n’accuse pas de déficit public excessif au sens de l’article 104, paragraphe 6 ».
L’article 2 du protocole stipule en outre que ce critère « (…) signifie qu’un État membre ne fait pas l’objet, au moment de l’examen, d’une décision du Conseil visée à l’article 104, paragraphe 6, du traité concernant l’existence d’un déficit excessif ».
Conformément à l’article 104, paragraphe 1, du traité, les États membres « évitent les déficits publics excessifs ».
La Commission examine si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après :
« a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence (définie dans le protocole sur la procédure concernant les déficits excessifs à 3 % du PIB), à moins :
L’article 121, paragraphe 1, premier tiret, du traité prévoit « la réalisation d’un degré élevé de stabilité des prix » et stipule que « cela ressortira d’un taux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix ».
L’article 1er du protocole précise en outre que « le critère de stabilité (…) signifie qu’un État membre a un degré de stabilité des prix durable et un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen, qui ne dépasse pas de plus de 1,5 point de pourcentage celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L’inflation est calculée au
5 que le rapport n’ait diminué de manière substantielle et constante et n’atteigne un niveau proche de la valeur de référence, ou que le dépassement de la valeur de référence ne soit qu’exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence;
A monetary policy which signifie que, au cours d’une période d’un an précédant l’examen, un État membre a eu un taux d’intérêt nominal moyen à long terme qui n’excède pas de plus de 2 points de pourcentage celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence (définie dans le protocole sur la procédure concernant les déficits excessifs à 60 % du PIB), à moins que ce rapport ne diminue suffisamment et ne s’approche de la valeur de référence à un rythme satisfaisant ».
L’article 121, paragraphe 1, troisième tiret, du traité requiert « le respect des marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à celle d’un autre État membre ».
L’article 3 du protocole stipule en outre que « le critère de participation au mécanisme de change du Système monétaire européen (…) signifie qu’un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l’examen.
Notamment, l’État membre n’a, des a propre initiative, pas dévalué le taux central bilatéral des a monnaie par rapport à la monnaie d’un autre État membre pendant la même période ».
Le traité prévoit que la BCE et la Commission font rapport au Conseil de l’Union européenne, au moins une fois tous les deux ans ou à la demande d’un État membre faisant l’objet d’une dérogation, sur les progrès faits par les États membres dans l’accomplissement de leurs obligations concernant les critères de convergence.
Sur la base des rapports de convergence soumis séparément par la BCE et la Commission et d’une proposition de la Commission, le Conseil, après consultation du Parlement européen et après s’être réuni au niveau des chefs d’État ou de gouvernement, décide si un État membre satisfait aux critères de convergence et est admis à entrer dans la zone euro.
Depuis le début de la troisième phase, la BCE a rédigé plusieurs rapports sur la convergence.
L’article 121, paragraphe 1, quatrième tiret, du traité stipule « le caractère durable de la convergence atteinte par l’État membre et des a participation au mécanisme de change du Système monétaire européen, qui se reflète dans les niveaux des taux d’intérêt à long terme ».
L’article 4 du protocole précise en outre que « le critère de convergence des taux d’intérêt (…)
Le Conseil des gouverneurs Le Conseil des gouverneurs est l’organe de décision suprême de la BCE.
Il se compose des six membres du directoire et des gouverneurs des banques centrales nationales de la zone euro (seize en 2009).
Le Conseil des gouverneurs et le directoire sont l’un et l’autre présidés par le président de la BCE (voir également le graphique ci-dessous).
… et ses missions fondamentales Les missions fondamentales de l’Eurosystème consistent à : définir et mettre en œuvre la politique monétaire de la zone euro; conduire les opérations de change, détenir et gérer les réserves officielles de change des pays de la zone euro; promouvoir le bon fonctionnement des systèmes de paiement.
En outre, l’Eurosystème est chargé: d’autoriser l’émission des billets dans la zone euro; de soumettre des avis et des recommandations sur les projets d’actes communautaires et de législation nationale; de collecter les informations statistiques nécessaires, soit auprès des autorités nationales, soit directement auprès des agents économiques (par exemple les institutions financières) ; de contribuer à la mise en œuvre harmonieuse des politiques menées par les autorités responsables du contrôle prudentiel des établissements de crédit et de la stabilité du système financier.
La mission fondamentale du Conseil des gouverneurs consiste à définir la politique monétaire de la zone euro.En particulier, il est habilité à fixer les taux d’intérêt auxquels les établissements de crédit peuvent obtenir de la monnaie (c’est-à-dire de la liquidité) auprès de l’Eurosystème.
Ainsi, le Conseil des gouverneurs agit indirectement sur les taux d’intérêt pratiqués dans l’ensemble de l’économie de la zone euro, notamment les taux des prêts accordés par les établissements de crédit et ceux rémunérant les dépôts des épargnants.
Le Conseil des gouverneurs assume ses responsabilités en arrêtant des orientations et en prenant des décisions.
GRAPHIQUE : LES ORGANES DE DÉCISION DE LA BCE
CONSEIL DES GOUVERNEURS
Président Viceprésident
Lesquatre autresmembresdudirectoire
Le directoire Le directoire de la BCE se compose du président, du viceprésident et de quatre autres membres.
Les gouverneurs des BCN de la zone euro
Les gouverneurs des BCN de l’ensemble des États membres de l’UE
La BCE a son propre budget, distinct de celui de la Communauté européenne.
Il existe ainsi une séparation entre la gestion de la BCE et les intérêts financiers de la Communauté.
Le Conseil général Le Conseil général est le troisième organe de décision de la BCE.
Il est composé du président et du viceprésident de la BCE ainsi que des gouverneurs des 27 banques centrales nationales des États membres de l’UE.
Le Conseil général n’assume aucune responsabilité en ce qui concerne les décisions de politique monétaire de la zone euro.
Il contribue à la coordination des politiques monétaires des États membres qui n’ont pas encore adopté l’euro ainsi qu’aux préparatifs en vue des futurs élargissements de la zone euro.
Les parts respectives des États membres dans le produit intérieur brut (PIB) et dans la population de l’Union européenne servent à déterminer le montant exigible pour chaque banque centrale nationale.
LA STRATÉGIE DE POLITIQUE MONÉTAIRE DE LA BCE
La mission de la politique monétaire Comme i la été indiqué plus haut, le traité instituant la Communauté européenne a assigné à l’Eurosystème une mission principale, à savoir le maintien de la stabilité des prix dans la zone euro.
Il stipule en particulier que « l’objectif principal du SEBC est de maintenir la stabilité des prix ».
Le défi auquel doit faire face la BCE peut être résumé ainsi : le Conseil des gouverneurs de la BCE doit agir sur les conditions du marché monétaire et, par conséquent, sur le niveau des taux d’intérêt à court terme, afin d’assurer la stabilité des prix à moyen terme.
Quelques principes-clés d’une politique monétaire efficace sont expliqués ci-après.
L’indépendance Il est logique de confier la mission du maintien de la stabilité des prix à une banque centrale indépendante, qui ne puisse être soumise à aucune pression politique.
En vertu des dispositions du traité instituant la Communauté européenne, l’Eurosystème jouit d’une indépendance totale dans l’accomplissement de ses missions : ni la BCE, ni les banques centrales nationales de l’Eurosystème, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions de tout autre organe.
Les institutions et organes communautaires ainsi que les gouvernements des États membres sont tenus de respecter ce principe et de ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales.
En outre, l’Eurosystème ne peut accorder de prêts aux organes communautaires ou à des organismes gouvernementaux nationaux.
Cette disposition contribue à le mettre à l’abri de toute interférence politique.
L’Eurosystème dispose de tous les instruments et pouvoirs nécessaires pour mettre en œuvre une politique monétaire efficace.
Les membres des organes de décision de la BCE ont un mandat de longue durée.
Ils ne peuvent être démis de leurs fonctions que s’il sont commis une faute grave ou s’ils
LA POLITIQUE d’incertitude entoure toujours les effets des chocs économiques et de la politique monétaire.
C’est pourquoi la politique monétaire se doit d’être axée sur le moyen terme de manière à éviter tout activisme excessif ainsi que l’apparition d’une volatilité non souhaitable dans le secteur réel de l’économie.
La politique monétaire doit constituer un solide point d’ancrage des anticipations d’inflation … En premier lieu, la politique monétaire est beaucoup plus efficace si elle constitue un solide point d’ancrage des anticipations d’inflation (voir également la section 3.3).
À cet égard, les banques centrales doivent non seulement préciser leurs objectifs, les élaborer et adopter une méthode cohérente et systématique pour conduire la politique monétaire mais également communiquer de manière claire et ouverte.
Il s’agit d’éléments essentiels pour parvenir à un degré élevé de crédibilité, lequel constitue une condition préalable indispensable pour influencer les anticipations des agents économiques.
La politique monétaire doit avoir une orientation prospective …
… elle doit être prospective … Ensuite, en raison des délais inhérents au mécanisme de transmission (cf. section 4.3), toute modification de la politique monétaire à un moment donné n’influera sur le niveau des prix qu’après un certain nombre de trimestres ou d’années.
Cela signifie que les banques centrales doivent définir l’orientation nécessaire pour assurer le maintien de la stabilité des prix à l’avenir, une fois que le délai de transmission s’est écoulé.
Dans ce sens, la politique monétaire doit être prospective.
Le rôle de la stratégie : offrir un cadre global pour l’élaboration des décisions de politique monétaire Le Conseil des gouverneurs de la BCE a adopté et annoncé une stratégie de politique monétaire visant à garantir une approche cohérente et systématique des décisions de politique monétaire.
Cette stratégie intègre les principes généraux mentionnés ci-dessus afin de permettre à la banque centrale de relever les défis auxquels elle doit faire face.
Elle vise à offrir un cadre global dans lequel les décisions relatives au niveau adéquat des taux d’intérêt à court terme peuvent être prises et communiquées au public.
… elle est axée sur le moyen terme … Dans la mesure où, du fait des délais de transmission, la politique monétaire ne peut pas, à court terme, neutraliser les chocs imprévus affectant le niveau des prix (par exemple, ceux engendrés par les variations des cours internationaux des matières premières ou par les modifications de la fiscalité indirecte), une certaine volatilité à court terme des taux d’inflation est inévitable (voir également section 4.4).
De plus, en raison de la complexité du mécanisme de transmission de la politique monétaire, un degré élevé
Les dernières sections de ce chapitre décrivent ces aspects de manière détaillée.
La définition de la stabilité des prix fournit des indications au public, lui permettant de former ses anticipations quant à l’évolution future des prix.
La BCE a défini la stabilité des prix en termes quantitatifs Si le traité stipule clairement que le maintien de la stabilité des prix constitue l’objectif principal de la BCE, il n’en donne aucune définition précise.
Afin de préciser cet objectif, le Conseil des gouverneurs de la BCE a annoncé, en 1998, la définition quantifiée suivante : « La stabilité des prix est définie comme une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % dans la zone euro.
La stabilité des prix doit être maintenue à moyen terme ».
En 2003, le Conseil des gouverneurs a précisé que, dans le cadre de cette définition, il vise à maintenir les taux d’inflation audessous de, mais « proches de 2 % à moyen terme ».
LA DÉFINITION QUANTIFIÉE DE LA STABILITÉ DES PRIX
L’objectif principal L’objectif principal de l’Eurosystème est de maintenir la stabilité des prix dans la zone euro, préservant ainsi le pouvoir d’achat de la monnaie unique.
Comme on l’a vu précédemment, le maintien de la stabilité des prix constitue la contribution la plus importante que la politique monétaire puisse apporter à l’obtention d’un environnement économique favorable et d’un niveau d’emploi élevé.
L’inflation comme la déflation peuvent avoir des répercussions très graves sur le plan tant économique que social (voir notamment section 3.3).
Sans préjudice de son objectif principal de stabilité des prix, l’Eurosystème apporte également son soutien aux politiques économiques générales de la Communauté européenne.
En outre, l’Eurosystème agit conformément aux principes d’une économie de marché ouverte, conformément au traité instituant la Communauté européenne.
Cette définition constitue un point d’ancrage pour les anticipations d’inflation tout en renforçant la transparence et la responsabilité de la BCE Plusieurs raisons expliquent la décision du Conseil des gouverneurs de rendre publique une définition quantifiée de la stabilité des prix.
Tout d’abord, en précisant la façon dont le Conseil des gouverneurs interprète l’objectif qui lui a été assigné par le traité, cette définition rend plus compréhensible le cadre de la politique monétaire (il rend la politique monétaire plus transparente).
D’autre part, la définition de la stabilité des prix fournit un repère clair et mesurable permettant au public d’évaluer les résultats obtenus par la BCE.
S’il y a divergence entre l’évolution des prix et la définition de la stabilité des prix, la BCE est tenue d’expliquer cet écart et de préciser comment elle entend rétablir la stabilité des prix dans un délai acceptable.
L’IPCH La définition retient également un indice spécifique des prix, à savoir l’IPCH de la zone euro,qui doit être utilisé pour évaluer si la stabilité des prix a été réalisée.
Le recours à un indice harmonisé rend transparent l’engagement de la BCE à fournir une protection totale et efficace contre l’érosion du pouvoir d’achat de la monnaie (voir également section 3.2).
Les caractéristiques de la définition: l’accent est mis sur la zone euro dans son ensemble La définition de la stabilité des prix présente un certain nombre de caractéristiques qu’il convient de noter.
En premier lieu, le mandat de la BCE recouvre l’ensemble de la zone euro.
Ainsi, les décisions concernant la politique monétaire unique visent à assurer la stabilité des prix dans l’ensemble de la zone euro.
Cette focalisation sur la zone euro dans son ensemble est la conséquence naturelle du fait que, au sein d’une union monétaire, la politique monétaire ne peut que piloter le niveau moyen des taux d’intérêt du marché monétaire de la zone, c’est-à-dire qu’elle ne peut pas fixer divers taux d’intérêt pour différentes régions de la zone euro.
L’IPCH, publié par Eurostat, l’office des statistiques de l’Union européenne, constitue l’indicateur principal de l’évolution des prix au sein de la zone euro.
Cet indice a été harmonisé entre les différents pays de la zone euro afin de mesurer le mouvement des prix sur une base comparable.
L’IPCH est l’indice qui permet le mieux de représenter les variations au fil du temps du prix d’un panier représentatif des dépenses de consommation dans la zone euro (cf. encadré 5.3).
ENCADRÉ 5.3 L’ÉLABORATION ET LES CARACTÉRISTIQUES DE L’IPCH
Le travail conceptuel lié au calcul de l’IPCH de la zone euro est effectué par la Commission européenne (Eurostat), en liaison étroite avec les instituts nationaux de statistiques.
En tant que principaux utilisateurs, la BCE et, précédemment, l’IME ont été étroitement impliqués dans ces travaux.
Les chiffres de l’IPCH publiés par Eurostat sont disponibles depuis janvier 1995.
ventilés en produits alimentaires transformés et non transformés, car les prix de ces derniers subissent, notamment, l’influence des conditions météorologiques et des variations saisonnières, alors que ces facteurs exercent une incidence moindre sur les prix des produits alimentaires transformés.
Sur la base des pondérations des dépenses de consommation applicables pour 2007, les biens représentent 59,1% et les services 40,8 % de l’IPCH (cf. tableau ci-dessous).
Une ventilation de l’IPCH global en composantes individuelles facilite l’identification des différents facteurs économiques qui exercent une influence sur l’évolution des prix à la consommation.
À titre d’exemple, les évolutions de la composante énergie sont étroitement liées aux fluctuations des cours du pétrole.
Néanmoins, des améliorations sont toujours en cours dans divers domaines.
Prix des biens Produits alimentaires non transformés Produits alimentaires transformés Produits manufacturés hors énergie Énergie
Les raisons d’un objectif d’inflation inférieur à, mais proche de 2 % En faisant référence à « une progression de l’IPCH inférieure à 2%», la définition indique clairement que non seulement une inflation supérieure à 2 % mais également la déflation (c’est-à-dire une baisse du niveau des prix) sont incompatibles avec la stabilité des prix.
* Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
La référence à une « progression de l’IPCH inférieure à, mais proche de 2 % » fournit une marge de sécurité contre la déflation.
l’instrument des taux d’intérêt. Toute tentative de réduire les taux d’intérêt nominaux à un niveau inférieur à zéro serait vouée à l’échec, les agents économiques préférant détenir des espèces plutôt que de prêter ou de déposer leurs fonds à un taux négatif.
Même si diverses actions de politique monétaire sont envisageables en situation de taux d’intérêt nominaux nuls, l’efficacité de telles politiques est relativement incertaine.
Par conséquent, il est préférable que la politique monétaire prévoie une marge de sécurité contre la déflation.
Si la déflation implique pour l’économie des coûts similaires à ceux induits par l’inflation, il convient de l’éviter car, si elle survient, le phénomène peut perdurer dans la mesure où les taux d’intérêt nominaux ne peuvent pas tomber audessous de zéro.
De fait, personne ne serait disposé à prêter de l’argent pour retrouver une somme inférieure au terme du prêt.
Dans un environnement déflationniste, il est donc possible que la politique monétaire ne puisse pas stimuler suffisamment la demande globale par l’intermédiaire de
En visant une « progression de l’IPCH inférieure à, mais proche de 2%», la BCE tient compte également d’un possible biais de mesure de l’IPCH et des effets éventuels des écarts d’inflation au sein de la zone euro.
politique monétaire ne peut pas et ne doit donc pas tenter de procéder au réglage fin des évolutions des prix ou de l’inflation sur des horizons à court terme de quelques semaines ou quelques mois (voir également section 4.4).
Les modifications de la politique monétaire n’influent sur les prix qu’après un certain temps et l’ampleur de l’incidence éventuelle est incertaine.
Cela signifie que la politique monétaire ne peut pas neutraliser toutes les perturbations affectant de manière inattendue le niveau des prix.
Une certaine volatilité à court terme de l’inflation est par conséquent inévitable.
L’orientation à moyen terme Enfin, un aspect fondamental de la politique monétaire de la BCE réside dans le fait qu’elle poursuit un objectif de stabilité des prix « à moyen terme ».
Comme souligné précédemment, cette démarche témoigne du consensus sur le fait que la
ENCADRÉ 5.5 L’ORIENTATION À MOYEN TERME DE LA POLITIQUE MONÉTAIRE DE LA BCE
Une économie est continuellement soumise à des chocs largement imprévisibles qui affectent également l’évolution des prix.
Parallèlement, la politique monétaire n’agit sur l’évolution des prix qu’après un long délai, qui est variable et, comme la plupart des relations économiques, très incertain.
Dans ce contexte, aucune banque centrale ne serait en mesure de maintenir en permanence l’inflation à un niveau déterminé retenu comme objectif, voire de la ramener très rapidement à ce niveau.
Dès lors, la politique monétaire doit agir de manière prospective et ne peut assurer le maintien de la stabilité des prix que sur des périodes assez longues.
Ce raisonnement est la pierre angulaire de l’orientation à moyen terme de la BCE.
Une réaction trop énergique de la politique monétaire visant à restaurer la stabilité des prix sur une période très courte risque, dans ces conditions, d’être très coûteuse en termes de volatilité de la production et de l’emploi, ce qui, à plus long terme, peut également affecter l’évolution des prix.
En l’occurrence, il est communément admis qu’une réaction graduelle de la politique monétaire permet à la fois d’éviter une volatilité excessive de l’activité réelle et de maintenir la stabilité des prix à plus long terme.
Ainsi, l’orientation à moyen terme offre également à la BCE la souplesse nécessaire pour répondre de manière adéquate aux différents chocs économiques susceptibles de survenir.
En même temps,il est évident que, rétrospectivement, la responsabilité de la BCE se limite aux tendances inflationnistes.
La notion de « moyen terme » implique nécessairement une certaine souplesse concernant la définition d’un cadre temporel précis.
Cela montre qu’il n’est pas souhaitable de fixer a priori
LES DEUX PILIERS DE LA STRATÉGIE DE POLITIQUE MONÉTAIRE DE LA BCE
Le cadre à deux piliers est un instrument permettant d’organiser l’information … L’approche adoptée par la BCE pour l’organisation, l’évaluation et le recoupement des informations pertinentes pour l’analyse des risques pesant sur la stabilité des prix est fondée sur deux perspectives analytiques appelées les deux « piliers ».
… afin d’éviter l’omission d’informations pertinentes L’approche à deux piliers est conçue de telle manière qu’aucune information pertinente ne soit laissée de côté lors de l’évaluation des risques pesant sur la stabilité des prix. En outre, il est dûment tenu compte des différentes perspectives et du recoupement des informations afin d’apprécier globalement ces risques.
Elle met en évidence et permet de faire connaître au public le principe de l’analyse diversifiée, garantissant un processus de prise de décision robuste, fondé sur des perspectives analytiques différenciées.
L’évolution des prix est fortement influencée par l’interaction de l’offre et de la demande sur les marchés des biens, des services et des facteurs de production.
L’ANALYSE ÉCONOMIQUE
… fondé sur deux perspectives analytiques … Dans le cadre de la stratégie de la BCE, les décisions de politique monétaire sont fondées sur une analyse approfondie des risques pesant sur la stabilité des prix.
Cette analyse s’articule autour de deux perspectives complémentaires permettant de déterminer l’évolution des prix.
La première perspective vise à analyser les déterminants à court et moyen terme des évolutions de prix, en mettant l’accent sur l’activité réelle et les conditions de financement de l’économie.
Elle tient compte du fait que, sur ces horizons, les évolutions des prix sont dans une large mesure influencées par l’interaction entre l’offre et la demande sur les marchés des biens, des services et des facteurs de production (voir également section 4.4).
La seconde perspective, appelée «analyse monétaire», envisage une période plus longue, exploitant le lien à long terme entre la monnaie et les prix (voir également section 4.5).
L’analyse monétaire a essentiellement pour objet de recouper, dans une perspective de moyen et long terme, les indications à court et moyen terme pour la politique monétaire tirées de l’analyse économique.
L’analyse à court et moyen terme des risques pesant sur la stabilité des prix … L’analyse économique est axée principalement sur l’évaluation des évolutions économiques et financières actuelles et des risques à court et moyen terme qui en découlent pour la stabilité des prix.
Les variables économiques et financières qui font l’objet de cette analyse comprennent, par exemple, l’évolution de la production globale, la demande globale et ses composantes, la politique budgétaire, la situation sur les marchés des capitaux et du travail, une large gamme d’indicateurs de prix et de coûts, l’évolution des taux de change, de l’économie mondiale et de la balance des paiements, les marchés des capitaux ainsi que la situation financière des différents secteurs de la zone euro.
L’ensemble de ces facteurs permet d’évaluer la dynamique du secteur réel de l’économie et l’évolution probable des prix, considérés sous l’angle de l’interaction à plus court terme entre l’offre et la demande sur les marchés des biens, des services et des facteurs de production (voir également section 4.4).
Dans le cadre de son analyse économique, la BCE s’attache principalement à évaluer les évolutions économiques et financières actuelles et les risques à court et moyen terme qui en découlent pour la stabilité des prix.
En ce qui concerne l’analyse des indicateurs de l’économie réelle, la BCE examine régulièrement l’évolution de la production globale, de la demande et de la situation sur le marché du travail,d’une large gamme d’indicateurs de prix et de coûts ainsi que celle de la politique budgétaire et de la balance des paiements de la zone euro.
À titre d’exemple,s’agissant,pour commencer,des évolutions des prix et des coûts, outre l’IPCH et ses composantes, l’évolution des prix du secteur industriel,mesurée par les prix à la production,fait l’objet d’une analyse dans la mesure où les évolutions des prix à la production peuvent se répercuter sur les prix à la consommation.
Les coûts de maind’œuvre, qui constituent une composante importante des coûts de production globaux,sont susceptibles d’exercer une incidence non négligeable sur la formation des prix.
Les statistiques des coûts de main-d’œuvre fournissent également des informations sur la compétitivité de la zone euro.
Deuxièmement,les indicateurs de production et de demande (comptes nationaux, statistiques conjoncturelles relatives à l’industrie et aux services,commandes et données d’enquêtes qualitatives) fournissent des informations sur la situation conjoncturelle de l’économie, qui, elle-même, constitue un élément important de l’analyse relative aux perspectives d’évolution des prix.
Ces données permettent également un suivi des prix des échanges extérieurs,dont une approximation est actuellement donnée par les indices de valeur unitaire des exportations et des importations.
Ces indices contribuent,notamment,à l’évaluation de l’incidence potentielle sur les prix des importations des mouvements de taux de change et de l’évolution des cours des matières premières (telles que le pétrole).
En résumé, ces indicateurs permettent d’évaluer l’évolution de la demande globale et de l’offre globale ainsi que le degré d’utilisation des capacités de production.
Les évolutions des indicateurs des marchés de capitaux et des prix des actifs font également l’objet d’un examen attentif.Les mouvements de prix des actifs peuvent agir sur l’évolution des prix à travers des effets de revenu et de richesse.
À titre d’exemple, lors d’une hausse des cours des actions, les ménages détenant des actions voient leur patrimoine augmenter et peuvent décider d’accroître leur consommation.La demande de biens de consommation enregistrera alors une hausse susceptible d’alimenter les tensions inflationnistes internes.
Inversement,une chute des cours des actions peut conduire à une réduction de la consommation des ménages.Les prix des actifs peuvent également exercer une incidence sur la demande globale à travers la valeur des actifs remis en nantissement qui permettent aux emprunteurs d’obtenir davantage de prêts et/ou de réduire les primes de risque exigées par les prêteurs et les banques.Le montant de ces garanties influence souvent dans une large mesure les décisions de prêt.
En cas de baisse de la valeur des garanties, les prêts se renchérissent et peuvent même être difficiles à obtenir, ce qui entraîne une réduction des dépenses et, par conséquent, de la demande.
L’analyse des prix des actifs et des rendements financiers permet en outre d’obtenir des informations sur les anticipations des marchés de capitaux, notamment en ce qui concerne l’évolution future attendue des prix.Ainsi, lorsque les opérateurs effectuent des opérations d’achat et de cession d’obligations, ils révèlent implicitement leurs anticipations relatives aux évolutions futures des taux d’intérêt réels et de l’inflation (voir également encadré 3.2).
En recourant à diverses techniques, la BCE peut analyser les cours des produits financiers afin d’en extraire les anticipations implicites des marchés concernant les évolutions futures.
De par leur nature, les marchés des actifs et, par conséquent,les prix des actifs sont orientés vers l’avenir.Les variations des prix des actifs reflètent dès lors dans une large mesure les «faits nouveaux » – c’est-à-dire les informations relatives aux évolutions que les marchés de capitaux n’avaient pas anticipées.
Dans ce sens, le suivi des prix des actifs peut contribuer à identifier les chocs qui frappent l’économie à un moment donné, notamment les chocs affectant les anticipations relatives aux évolutions économiques à venir.
L’analyse des marchés de capitaux permet également l’évaluation des informations statistiques sur les prix des actifs financiers émanant de sources diverses.
En outre, la BCE collecte elle-même certaines informations statistiques.
Les évolutions des taux de change font également l’objet d’un examen attentif en raison de leur incidence sur la stabilité des prix.
Les fluctuations de change ont un effet direct sur l’évolution des prix en se répercutant sur les prix des importations.
Bien que la zone euro constitue une économie relativement fermée comparativement à chacun de ses pays membres, les prix à l’importation affectent les prix intérieurs à la production et à la consommation.
L’évolution des taux de change peut également modifier la compétitivité-prix sur les marchés mondiaux des biens produits sur le territoire national, influant ainsi sur les conditions de la demande et, éventuellement, sur les perspectives d’évolution des prix.
n’entraîne pas de relèvement des anticipations d’inflation, il ne risque guère de compromettre la stabilité des prix à moyen terme.
Le meilleur moyen d’éviter un tel processus peut être, pour la banque centrale, une réaction énergique pour réaffirmer son engagement en faveur du maintien de la stabilité des prix, contribuant ainsi à stabiliser les anticipations d’inflation.
Afin de prendre les décisions appropriées, le Conseil des gouverneurs doit obtenir une vue complète de la situation économique du moment et prendre la mesure de la nature particulière et de l’ampleur des perturbations économiques qui menacent la stabilité des prix.
… contribue à mettre en évidence la nature des chocs … Dans le cadre de cette analyse, une attention particulière est accordée à la nécessité d’identifier l’origine et la nature des chocs affectant l’économie, leur incidence sur les coûts et la fixation des prix et les perspectives à court et à moyen terme concernant leur propagation au sein de l’économie.
Par exemple, la réaction adéquate de la politique monétaire peut varier selon qu’il s’agit de faire face aux conséquences inflationnistes d’une remontée temporaire des cours mondiaux du pétrole ou à une augmentation des prix à la consommation résultant de hausses de salaires non compensées par des gains de productivité.
En effet, dans le premier cas, il peut se produire une hausse de l’inflation temporaire et de courte durée qui s’inverse rapidement. Si ce choc
... et intègre les projections macroéconomiques Dans le cadre de l’analyse économique, les exercices de projection macroéconomique effectués par les services de l’Eurosystème jouent un rôle important.
Ces projections de l’Eurosystème permettent de structurer et de synthétiser un nombre important de données économiques et assurent la cohérence entre les différentes sources de données économiques.
À cet égard, elles contribuent de manière essentielle à affiner l’évaluation des perspectives économiques et des fluctuations à court et à moyen terme de l’inflation autour des a valeur tendancielle.
Bien qu’elles jouent un rôle utile, les projections macroéconomiques des experts de l’Eurosystème ont leurs limites.
Premièrement, la projection finale dépend, dans une large mesure, du cadre conceptuel sous-jacent et des techniques mises en œuvre.
Un tel cadre constitue obligatoirement une simplification de la réalité et risque parfois de ne pas tenir compte de problèmes fondamentaux qui revêtent une importance particulière pour la politique monétaire.
Deuxièmement,les projections économiques ne fournissent qu’une description sommaire de l’économie et n’incorporent donc pas l’ensemble des informations pertinentes.
En particulier, certaines informations importantes, telles que celles contenues dans les agrégats monétaires, s’intègrent mal dans le cadre utilisé pour élaborer les projections, ou bien l’information peut changer après que les projections ont été finalisées.
Troisièmement,les projections intègrent inévitablement les opinions des experts qui, pour des raisons légitimes, peuvent ne pas faire l’objet d’un consensus.
Quatrièmement, les projections reposent toujours sur des hypothèses particulières, telles que celles relatives aux cours du pétrole ou aux taux de change, susceptibles d’évoluer rapidement, et les projections sont alors dépassées.
Pour toutes ces raisons, les projections macroéconomiques des services de l’Eurosystème jouent un rôle important, mais non déterminant, dans la stratégie de politique monétaire de la BCE.
Le Conseil des gouverneurs les évalue en même temps qu’un grand nombre d’autres éléments d’information et de méthodes d’analyse coordonnés dans le cadre du dispositif à deux piliers: analyse monétaire, des prix des actifs financiers, des divers indicateurs et des prévisions établies par d’autres institutions.
ENCADRÉ 5.7 LES PROJECTIONS MACROÉCONOMIQUES DE LA ZONE EURO Le terme de « projections » est utilisé pour souligner que les projections publiées résultent d’un scénario reposant sur une série d’hypothèses techniques sous-jacentes.
En particulier, depuis juin 2006, les projections de l’Eurosystème sont basées sur l’hypothèse technique selon laquelle les taux d’intérêt de marché à court terme évoluent conformément aux anticipations des marchés au lieu de rester constants sur l’horizon de projection, conformément à l’hypothèse retenue jusqu’alors.
Bien que de telles projections servent souvent à informer au mieux les responsables de la politique monétaire concernant le résultat des scénarios futurs, cela n'implique pas nécessairement que le scénario se réalisera.
Les projections macroéconomiques en matière d’inflation établies par les services de l’Eurosystème ne doivent en aucun cas être considérées comme remettant en question l’engagement du Conseil des gouverneurs de maintenir la stabilité des prix à moyen terme.
Les agents économiques qui fixent les salaires et les prix (c’est-à-dire le gouvernement, les entreprises et les ménages) doivent s’appuyer sur la définition quantifiée de la stabilité des prix et, en particulier, sur l’objectif du maintien de l’inflation à un niveau inférieur à, mais proche de 2%, qui représentent la meilleure prédiction des évolutions des prix à moyen et
La monnaie fournit un point d’ancrage nominal La BCE confère un rôle particulier à la monnaie au sein de la gamme des indicateurs-clés qu’elle a choisi de suivre et d’analyser de manière approfondie.
Cette décision est fondée sur la reconnaissance de l’existence d’une relation étroite à moyen et à long terme entre la croissance monétaire et l’inflation (voir également section 4.5).
Cette relation communément admise donne à la politique monétaire un point d’ancrage nominal solide et fiable au-delà des horizons retenus traditionnellement pour l’élaboration des prévisions d’inflation.
Ainsi, assigner un rôle de premier plan à la monnaie dans le cadre de la stratégie permet également de conforter son orientation à moyen terme.
En effet, la prise de décisions et l’évaluation de leurs conséquences sur la base non seulement des indications à court terme fournies par l’analyse de la situation économique et financière, mais également à partir de considérations relatives à la monnaie et à la liquidité permettent à une banque centrale de mener une stratégie allant au-delà de l’incidence passagère des divers chocs sans être tentée d’adopter une orientation excessivement volontariste.
M2 inclut M1 ainsi que les dépôts à terme d’une durée inférieure ou égale à deux ans et les dépôts assortis d’un préavis de remboursement inférieur ou égal à trois mois.Ces dépôts peuvent être transformés en composantes de l’agrégat monétaire étroit, mais dans certains cas, il peut exister des restrictions à cet égard,comme l’exigence d’un préavis,de pénalités ou de commissions.
Étant donné que de nombreux actifs financiers sont substituables et que la nature et les caractéristiques des actifs financiers, des transactions et des moyens de paiement varient dans le temps,il n’est pas toujours aisé de définir la monnaie et d’identifier les actifs financiers correspondant à telle ou telle définition de la monnaie.
Les banques centrales définissent et surveillent généralement plusieurs agrégats monétaires.
Les définitions que donne la BCE des agrégats monétaires de la zone euro reposent sur une définition harmonisée des secteurs émetteur et détenteur de monnaie ainsi que sur des catégories harmonisées d’engagements des IFM. Le secteur émetteur de monnaie regroupe les IFM résidentes de la zone euro.
Le secteur détenteur de monnaie recouvre l’ensemble des non-IFM résidentes de la zone euro à l’exception des administrations centrales.
Sur la base de considérations théoriques et d’études empiriques, et conformément aux pratiques internationales, l’Eurosystème a défini un agrégat étroit (M1), un agrégat « intermédiaire » (M2) et un agrégat large (M3).
Ces agrégats diffèrent quant au degré de liquidité des actifs qu’ils englobent.
Les actifs liquides libellés en devises et détenus par les résidents de la zone euro peuvent constituer de proches substituts des actifs libellés en euros.
Par conséquent,les agrégats monétaires comprennent ces actifs s’ils sont détenus auprès d’IFM situées dans la zone euro.
M1 comprend la monnaie fiduciaire (billets et pièces) ainsi que les disponibilités qui peuvent être immédiatement transformées en numéraire ou utilisées pour des règlements scripturaux, tels que les dépôts à vue.
La valeur de référence de la croissance monétaire Afin de manifester son attachement à l’analyse monétaire et de fournir une référence pour l’évaluation des évolutions monétaires, la BCE a annoncé une valeur de référence pour l’agrégat monétaire large M3 (cf. encadré 5.9).
Le rôle de premier plan assigné à la monnaie dans la stratégie de la BCE apparaît clairement dans l’annonce d’une valeur de référence pour la croissance de l’agrégat large M3.
Le choix de M3 repose sur certaines indications, attestées par plusieurs études empiriques, selon lesquelles cet agrégat possède toutes les propriétés souhaitées,c’est- à-dire une fonction de demande de monnaie stable et des propriétés satisfaisantes d’indicateur avancé de l’évolution future des prix à moyen terme dans la zone euro.
La valeur de référence pour la croissance de M3 a été calculée pour être compatible avec le maintien de la stabilité des prix.
Des écarts importants ou persistants de la croissance monétaire par rapport à la valeur de référence devraient, dans des circonstances normales,indiquer des risques pour la stabilité des prix à moyen terme.
Le calcul de la valeur de référence se fonde sur la relation entre la croissance monétaire ( M), l’inflation ( P), la croissance du PIB en volume ( YR) et la variation de la vitesse de circulation de la monnaie ( V).
En vertu de cette identité, connue sous l’appellation de «formule quantitative», la variation de l’encours monétaire, dans une économie, est égale à la variation des transactions nominales (dont une approximation est donnée par la variation du PIB en volume plus la variation du niveau des prix) moins la variation de la vitesse de circulation de la monnaie (voir également encadré 4.3).
Le calcul de la valeur de référence s’appuie sur la définition de la stabilité des prix comme une progression sur un an de l’IPCH de la zone euro inférieure à 2%.
Il repose en outre sur des hypothèses à moyen terme concernant la croissance potentielle du PIB et l’évolution tendancielle de la vitesse de circulation de M3.
En 1998, une hypothèse de 2%-2,5% par an a été retenue pour la tendance à moyen terme de la croissance potentielle du PIB en volume dans la zone euro, résultant des estimations des organisations internationales et de la BCE.
Plusieurs méthodes ont été utilisées pour estimer la vitesse de circulation de la monnaie, prenant en compte des tendances simples (univariées) ainsi que des informations provenant de modèles plus complexes de demande de monnaie.
Globalement, les résultats de ces méthodes ont indiqué un ralentissement de la vitesse de circulation de M3 dans une fourchette de 0,5%-1% par an.
Sur la base de ces hypothèses, le Conseil des gouverneurs a fixé, en décembre 1998, la valeur de référence à 4,5% par an.Cette valeur n’a pas été modifiée depuis.
Le Conseil des gouverneurs vérifie la validité des conditions et des hypothèses sous-tendant la valeur de référence et fait connaître, le cas échéant, les changements apportés aux hypothèses sous-jacentes.
Celle-ci (fixée à 4,5% en 1998) correspond au rythme annuel de croissance de M3 considéré comme compatible avec la stabilité des prix à moyen terme.
La valeur de référence représente dès lors un point de repère pour l’analyse des informations que contiennent les évolutions monétaires observées au sein de la zone euro.En raison du caractère à moyen et à long terme de l’analyse monétaire, il n’existe toutefois aucun lien direct entre les évolutions monétaires à court terme et les décisions de politique monétaire.
C’est pourquoi la politique monétaire ne réagit pas de façon mécanique aux écarts de la croissance de M3 par rapport à la valeur de référence.
politique monétaire, l’approche fondée sur deux piliers prévoit un recoupement des indications tirées de l’analyse économique à court terme avec celles de l’analyse monétaire à long terme.
Comme on l’a vu plus en détail précédemment, ce recoupement permet à la politique monétaire de ne pas omettre certaines informations importantes pour l’évaluation des tendances futures des prix.Toutes les complémentarités existant entre les deux piliers sont exploitées, car cette approche contribue de manière optimale à une utilisation cohérente et efficace de l’ensemble des informations pertinentes pour l’évaluation des perspectives d’évolution des prix, facilitant à la fois le processus de décision et la communication externe (cf. graphique ci-dessous).
Pour la politique monétaire, cette approche réduit le risque d’erreur dû à une dépendance excessive à l’égard d’un indicateur, d’une prévision ou d’un modèle unique.
En adoptant une approche diversifiée de l’interprétation des conditions économiques, la stratégie de la BCE vise à mener une politique monétaire robuste au sein d’un environnement incertain.
GRAPHIQUE : LA STRATÉGIE DE POLITIQUE MONÉTAIRE AXÉE SUR LA STABILITÉ DE LA BCE
OBJECTIF PRINCIPAL DE STABILITÉ DES PRIX
L’analyse de facteurs particuliers Cette analyse se justifie entre autres par le fait que les évolutions monétaires peuvent être parfois également influencées par des facteurs « particuliers » liés à des changements d’ordre réglementaire, tels que les modifications de la fiscalité des revenus d’intérêts ou des plus-values.
Ces facteurs particuliers peuvent entraîner des modifications de comportement en matière de détention de monnaie, dans la mesure où les particuliers et les entreprises réagissent face au caractère plus ou moins attrayant des dépôts bancaires inclus dans l’agrégat monétaire M3 par rapport aux autres instruments financiers.
Toutefois, les évolutions monétaires provoquées par ces facteurs particuliers risquent de fournir peu d’informations sur l’évolution des prix à plus long terme.
Par conséquent, l’analyse monétaire de la BCE tente de mettre l’accent sur les tendances monétaires sous-jacentes en incluant une évaluation détaillée des facteurs particuliers et autres chocs influençant la demande de monnaie.
Analyse des tendances monétaires
LE RECOUPEMENT DES INFORMATIONS ÉMANANT DES DEUX PILIERS
ENSEMBLE DES INFORMATIONS
TRANSPARENCE ET RESPONSABILITÉ
Conseil des gouverneurs.
L’appréciation du Conseil des gouverneurs concernant la situation économique et les perspectives d’évolution des prix est présentée de manière plus détaillée dans le bulletin mensuel de la BCE .13
L’obligation de présenter des rapports fixée par le traité Afin de préserver sa crédibilité, une banque centrale indépendante doit expliquer ouvertement et clairement les motifs de ses décisions.
Elle doit également être responsable vis-à-vis des institutions démocratiques.
Sans porter atteinte à l’indépendance de la BCE, le traité instituant la Communauté européenne impose à la BCE l’obligation de présenter des rapports.
Les relations avec les institutions de l’Union européenne Un membre de la Commission européenne peut participer aux réunions du Conseil des gouverneurs et du Conseil général, sans toutefois disposer du droit de vote. En règle générale, le commissaire chargé des affaires économiques et financières représente la Commission.
Le Parlement européen peut alors tenir un débat général sur le rapport annuel de la BCE.
Le président de la BCE et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
Ces auditions se tiennent généralement une fois par trimestre.
En outre, la BCE doit publier des rapports sur les activités du SEBC au moins chaque trimestre.
Enfin, la BCE est tenue de publier une situation financière hebdomadaire consolidée de l’Eurosystème, qui retrace les opérations monétaires et financières de l’Eurosystème durant la semaine précédente.
La BCE entretient des relations bilatérales avec le Conseil de l’UE.
D’une part, le président du Conseil de l’UE peut participer aux réunions du Conseil des gouverneurs et du Conseil général de la BCE.
Il peut soumettre une motion à la délibération du Conseil des gouverneurs, mais sans droit de vote.
D’autre part, le président de la BCE est invité à participer aux réunions du Conseil de l’UE lorsque celui-ci délibère sur des questions relatives aux objectifs et aux missions du SEBC.
Outre les réunions officielles et informelles du Conseil Ecofin (qui réunit les ministres de l’économie et des finances de l’UE), le président assiste également aux réunions de l’Eurogroupe (composé des ministres de l’économie et des finances des pays de la zone euro).
Par ailleurs, la BCE est représentée au sein du Comité économique et financier.
Organe à caractère consultatif de la Communauté, ce comité traite d’un grand nombre de questions relatives à la politique économique européenne.
13 Les publications de la BCE sont disponibles gratuitement sur demande et peuvent être consultées sur le site Internet de la BCE (www.ecb.europa.eu), qui comporte en outre des liens vers les sites Internet des banques centrales nationales des États membres de l’UE.
Les activités de communication de la BCE En fait, la BCE s’est engagée à aller au-delà de ses obligations de présenter des rapports définies par le traité.
APERÇU DU CADRE OPÉRATIONNEL DE L’EUROSYSTÈME
La BCE s’est engagée à aller au-delà des obligations d’information qui sont définies dans le traité.
besoins de liquidité. Deuxièmement, deux facilités permanentes, à savoir la facilité de prêt marginal et la facilité de dépôt, sont offertes aux banques à des fins de prêt ou de dépôt à 24 heures, dans des circonstances exceptionnelles.
Ces facilités sont accessibles aux banques à leur propre initiative, quoique le recours à la facilité de prêt marginal exige la livraison d’une garantie éligible.
Troisièmement,les réserves obligatoires augmentent les besoins de liquidité des banques.
En outre, de par le mécanisme de constitution des réserves en moyenne sur une période d’un mois, elles peuvent aussi atténuer les chocs susceptibles d’affecter temporairement la liquidité sur le marché monétaire et, dès lors, réduire la volatilité des taux d’intérêt à court terme.
Le cadre opérationnel Comme mentionné précédemment, le Conseil des gouverneurs fixe le niveau des taux d’intérêt directeurs de la BCE.
Afin que ces taux d’intérêt se répercutent sur les entreprises et les consommateurs, la BCE compte sur le rôle d’intermédiaire du système bancaire.
Lorsque la BCE modifie les conditions de prêt et d’emprunt appliquées aux banques, ces dernières sont susceptibles d’en faire de même vis-à-vis de leur clientèle, c’est-à-dire les entreprises et les particuliers.
L’ensemble des instruments et des procédures dont dispose l’Eurosystème pour traiter avec le système bancaire, qui déclenche de ce fait le processus de transmission aux ménages et aux entreprises, constitue le cadre opérationnel.
Les principales catégories d’instruments D’un point de vue général, le système bancaire de la zone euro, en raison, d’une part, de ses besoins en billets de banque mais également, d’autre part, de l’obligation imposée par la BCE de constituer des réserves sur des comptes auprès des BCN, a des besoins de liquidité et est dépendant du refinancement auprès de l’Eurosystème.
Dans ce contexte, l’Eurosystème agit en tant que fournisseur de liquidité et, à travers son cadre opérationnel, aide les banques à couvrir leurs besoins de liquidité d’une manière souple et organisée.
Les opérations d’open market Les opérations d’open market – le premier élément du cadre opérationnel – sont exécutées de manière décentralisée.
Alors que la BCE coordonne les opérations, les transactions sont effectuées par les BCN.
L’opération principale de refinancement, dont la fréquence est hebdomadaire, constitue un élément essentiel de la mise en œuvre de la politique monétaire de la BCE.
Le taux d’intérêt officiel appliqué à ces opérations signale l’orientation de la politique monétaire adoptée par le Conseil des gouverneurs de la BCE.
Les opérations de refinancement à plus long terme, qui visent également à fournir de la liquidité, ont une fréquence mensuelle et les concours accordés ont une durée de trois mois.
Les opérations de réglage fin sont exécutées de manière ad hoc pour atténuer l’incidence sur les taux d’intérêt des fluctuations imprévues de la liquidité et de tout autre événement extraordinaire.
Les facilités permanentes et les réserves obligatoires Outre les opérations d’open market, les deux autres principaux instruments, à savoir les facilités permanentes et les réserves obligatoires, visent principalement à limiter la volatilité des taux d’intérêt à court terme du marché monétaire.
Les critères d’éligibilité des contreparties aux opérations de l’Eurosystème sont très larges.
En principe, tous les établissements de crédit établis dans la zone euro font potentiellement partie des contreparties éligibles.
Toute banque peut choisir de devenir une contrepartie à condition qu’elle soit assujettie au système de réserves obligatoires de l’Eurosystème, qu’elle présente une situation financière saine et qu’elle satisfasse à des critères opérationnels spécifiques lui permettant d’effectuer des transactions avec l’Eurosystème.
La définition de critères larges d’éligibilité des contreparties et les opérations décentralisées répondent au souci de garantir l’égalité de traitement de tous les établissements dans l’ensemble de la zone euro.
Ceux-ci peuvent ainsi participer aux opérations exécutées par l’Eurosystème et concourent à l’intégration du marché monétaire primaire.
Lorsque la BCE modifie les conditions qu’elle applique aux banques, celles appliquées aux entreprises et aux consommateurs changent également.
Les opérations d’open market de l’Eurosystème sont exécutées sous la forme d’accords de pension ou de prêts garantis.
Dans les deux cas, les prêts à court terme de l’Eurosystème sont accordés en contrepartie d’une garantie suffisante.
La gamme très large des garanties éligibles aux opérations, parmi lesquelles les titres du secteur public et privé, permet aux contreparties dans l’ensemble des pays de la zone euro de disposer d’un très grand nombre de garanties.
En outre, l’utilisation transfrontière des actifs éligibles est possible.
Les opérations d’open market de l’Eurosystème sont effectuées par voie d’appels d’offres afin de garantir la transparence et l’efficacité de la distribution de la liquidité sur le marché primaire.
Une caractéristique essentielle du cadre opérationnel réside dans le fait qu’il fonctionne sur un marché autorégulé sur lequel la banque centrale
Les taux appliqués aux facilités permanentes sont généralement nettement moins intéressants que ceux du marché interbancaire (un point de pourcentage au-dessus ou en deçà du taux appliqué aux opérations principales de refinancement).
Les banques sont ainsi incitées à exécuter leurs transactions sur le marché et ne recourent aux facilités permanentes que lorsqu’il n’existe plus aucune autre possibilité sur le marché.
Les banques ayant toujours accès aux deux facilités permanentes, les taux d’intérêt appliqués à ces dernières constituent un plafond et un plancher lors de la fixation par le marché du taux du marché au jour le jour (le taux « EONIA » – Euro overnight index average).
Ces deux taux déterminent ainsi le corridor au sein duquel l’EONIA peut fluctuer.
Dans ce contexte, l’ampleur du corridor doit encourager le recours au marché.
Il constitue pour le marché monétaire un élément fondamental qui limite la volatilité des taux d’intérêt du marché à très court terme (cf. graphique page suivante).
montant des réserves à constituer chaque mois ne sont pas rémunérés.
Cela incite les banques à gérer activement leurs réserves sur le marché.
Parallèlement, la rémunération des réserves obligatoires garantit que ce système de réserves ne pèse pas sur les banques et ne compromette pas la répartition efficace des ressources financières.
L’importance accordée à la capacité d’autorégulation du marché est l’une des principales caractéristiques du dispositif, la banque centrale n’intervenant que rarement.
Les réserves obligatoires atténuent les chocs susceptibles d’affecter la liquidité.
Les fluctuations des réserves autour du niveau requis permettent d’absorber les chocs de liquidité sans affecter réellement les taux d’intérêt du marché.
C’est pourquoi une intervention exceptionnelle de la banque centrale sur le marché monétaire en vue de stabiliser les taux du marché est rare.
GRAPHIQUE : TAUX D'INTÉRÊT DIRECTEURS DE LA BCE ET TAUX DU MARCHÉ MONÉTAIRE
Taux au jour le jour (EONIA)
Taux de soumission minimal des opérations principales de refinancement
Taux marginal des opérations principales de refinancement
Taux de la facilité de dépôt Taux de la facilité de prêt marginal
Taux de la facilité de prêt marginal
Taux marginal des opérations principales de refinancement
Taux de la facilité de dépôt
Les avoirs des banques en comptes courants qui excèdent le
Dernières données : 13 février 2008.
GLOSSAIRE
Banque centrale européenne (BCE) instituée le 1er juin 1998 et située à Francfort-sur-le-Main, en Allemagne, la BCE occupe une position centrale au sein de l’Eurosystème.
Directoire un des organes de décision de la BCE.
Il comprend le président et le viceprésident de la BCE et quatre autres membres nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Eurosystème il comprend la BCE et les BCN des États membres de l’Union européenne qui ont déjà adopté l’euro.
Indice des prix à la consommation il est établi une fois par mois à partir de ce qu’on appelle le panier de la ménagère.Au sein de la zone euro, on utilise l’indice des prix à la consommation harmonisé (IPCH), qui est calculé à l’aide de méthodes statistiques harmonisées entre les pays.
Ces éléments figurent au passif du bilan de l’Eurosystème. Les réserves peuvent être réparties entre réserves obligatoires et excédents de réserves.
Inflation hausse continue du niveau général des prix, c’est-à-dire de l’indice des prix à la consommation, sur une période prolongée.
Conseil des gouverneurs l’organe de décision suprême de la BCE.
Il se compose des six membres du directoire et des gouverneurs des BCN des pays ayant adopté l’euro.
Mécanisme de transmission de la politique monétaire processus par lequel les décisions de politique monétaire agissent sur l’économie en général et le niveau des prix en particulier.
Il se compose du président et du viceprésident de la BCE ainsi que des gouverneurs de toutes les banques centrales nationales des États membres de l’UE.
Stabilité des prix le maintien de la stabilité des prix est l’objectif principal de l’Eurosystème.
Le Conseil des gouverneurs de la BCE a défini la stabilité des prix comme une progression sur un an de l’IPCH inférieure à 2 % pour la zone euro.
I la par ailleurs précisé que, dans le cadre de cette définition, il vise à maintenir le taux d’inflation annuel à un niveau inférieur à 2%, mais proche de ce chiffre, à moyen terme.
Déflation baisse continue du niveau général des prix, c’est-à-dire de l’indice des prix à la consommation, sur une période prolongée.
Taux d’intérêt le montant, exprimé en pourcentage, que rapporte une somme d’argent prêtée à une autre personne (ou déposée auprès d’une banque) ou qu’il faut payer lorsqu’on emprunte de l’argent (outre le prêt reçu).
Troc échange de biens ou de services entre deux personnes n’utilisant pas la monnaie comme moyen d’échange.
Pour qu’il puisse se réaliser, il faut que les biens ou les services échangés répondent aux besoins respectifs des deux parties.
Stratégie de politique monétaire approche globale de la conduite de la politique monétaire.
Les principaux éléments de la stratégie de politique monétaire de la BCE sont une définition quantifiée de l’objectif principal de stabilité des prix et un cadre analytique reposant sur deux piliers, l’analyse économique et l’analyse monétaire.
En outre, la stratégie comprend des principes généraux sur lesquels repose la mise en œuvre de la politique monétaire, tels que l’orientation à moyen terme.
La stratégie constitue la base sur laquelle le Conseil des gouverneurs fonde son évaluation d’ensemble des risques pesant sur la stabilité des prix et ses décisions de politique monétaire.
Elle fournit également le cadre nécessaire pour expliquer les décisions de politique monétaire au public.
Zone euro zone englobant les États membres de l’Union européenne dans lesquels l’euro a été adopté comme monnaie unique.
Système européen de banques centrales (SEBC) il se compose de la Banque centrale européenne (BCE) et des banques centrales nationales (BCN) de tous les États membres de l’Union européenne, qu’ils aient ou non adopté l’euro.
BIBLIOGRAPHIE
© Banque centrale européenne, 2009
Téléphone
Télécopie
Auteur
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
FR
© Banque centrale européenne,2005
Téléphone+49 69 1344 0
Télécopie+49 69 1344 6000
Télex411 144 ecb d
Tous droits réservés.
Lesreproductions à usage éducatif et noncommercial sont cependant autoriséesen citant la source.
Photographies :Claudio Hils Martin Joppen Stefan Laub Constantin Meyer Marcus Thelen Parlement européen
La date d’arrêté des statistiquesfigurant dans le présent Rapportest le25 février 2005.
SOMMAIRE
LES DÉCISIONS DE POLITIQUE MONÉTAIRE
LA RECHERCHE ÉCONOMIQUE1135.1Le programme de recherche1135.2Les réseaux de recherche1145.3La modélisation macroéconomiquede la zone euro115
LES ÉVOLUTIONS ÉCONOMIQUES ETMONÉTAIRES DANS LES ÉTATS MEMBRES DE L’UE HORS ZONE EURO
CHAPITRE 3LA STABILITÉ ET L’INTÉGRATION FINANCIÈRES
Le système Target Target 2 L’utilisation transfrontière degaranties
BCE Rapport annuel 2004
L’ADHÉSION RÉUSSIE DE DIX NOUVEAUX ÉTATS MEMBRES
LES RELATIONS AVEC LES PAYS CANDIDATS À L’UE
CHAPITRE 4LES RELATIONS EUROPÉENNES ETINTERNATIONALES
LES QUESTIONS INTERNATIONALES2.1Les principales évolutions dusystème monétaire et financierinternational 2.2La coopération avec des pays hors UE
LE DIALOGUE SOCIAL AU SEIN DU SEBC
LES POINTS DE VUE DE LA BCE SUR CERTAINS SUJETS ÉVOQUÉS LORS DES RÉUNIONS AVEC LE PARLEMENT EUROPÉEN
LA POLITIQUE DE COMMUNICATION
LES ACTIVITÉS DE COMMUNICATION
GLOSSAIRE
BCE Rapport annuel 2004
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni Japon États-Unis
Banque centrale européenne Banque centrale nationale Banque des règlements internationaux Communauté européenne Coûts salariaux unitaires dansl’industrie manufacturière Corrigé des variations saisonnières Fonds monétaire international Institut de rechercheséconomiques de Hambourg Institution(s) financière(s)monétaire(s)Institut monétaire européen Indice des prix à la consommation Indice des prix à laconsommation harmonisé Indice des prix à la production Organisation internationale du travail Produit intérieur brut Système européen de banques centrales Système européen des comptesnationaux 1995Union européenne Union économique et monétaire
Ainsi qu’il est d’usage dans la Communauté,lespays de l’Union européenne sont énumérés dansce Rapport en suivant l’ordre alphabétique deleur nom dans la langue nationale.
BCE Rapport annuel 2004
Depuis 1998, la BCE organise une série d’expositions sur «L’art contemporain dans les Étatsmembres de l’Union européenne».
Chaque exposition a vocation à donner au personnel et auxvisiteurs de la BCE un aperçu de la création artistique dans un pays de l’UE.
Le choix s’estporté sur l’art contemporain, miroir de l’époque qui a vu l’Union monétaire devenir réalité.
Certaines œuvres d’art sont acquises pour enrichir le fonds de la collection artistique de la BCE.Les huit intercalaires qui séparent les chapitres de ce Rapport annuelprésentent une sélectiond’œuvres appartenant à cette collection.
Artiste:Stephan Jung Titre : P.WP1, 2002Support: Huile sur toile, Format: 230 ×265 cm
Artiste:Isa Dahl Titre : “eben still”, 2004Support: Huile sur toile, Format: ø 190 cm
Artiste:Jacob Dahlgren Titre : Kraków, 2002Support: Pots de yaourt montés sur aluminium, Format: 184 ×148 x 10 cm
Artiste:Ana Luísa Ribeiro Titre : Sans titre, 2002Support: Huile sur toile, Format: 150 ×230 cm
Artiste:Xenia Hausner Titre : Traumspiel, 2004Support: Chromolithographie sur papier fait main (ed. 16/25), Format: 96 ×129 cm
Artiste:Philippe Cognée Titre : Foule, Place St Pierre de Rome, Pâques, 1999Support: Encaustique sur toile, Format: 154 ×153 cm
Artiste:Ian Fabre Titre : Sans titre, 1987Support: Encre de stylo à bille sur papier, Format: 200 ×158 cm
Artiste:Reinhold A. Goelles Titre : Sans titre Support : Acrylique sur toile, Format: 152 ×100 cm
BCE Rapport annuel 2004
Les dix nouveaux États membres ont adhéré àl’UE sans clause d’«exemption». Ils ont ainsipris l’engagement de rejoindre, à terme, la zoneeuro.
Au cours de l’année 2004, trois nouvellesdevises, la couronne estonienne, le litaslituanien et le tolar slovène ont adhéré au MCE II, jusqu’alors composé de la monnaieancre, l’euro, et de la couronne danoise.
Lestrois nouveaux membres se sont engagés àparticiper au MCE II de façon à assurer à la foisle bon fonctionnement du système et lameilleure contribution possible à la réalisationd’une convergence durable.
Les pays membres de l’UE s’apprêtent à ratifierle Traité, récemment signé, établissant une Constitution pour l’Europe.
Celle-ci représenteune puissante illustration de la volonté del’Europe de poursuivre l’approfondissementhistorique de l’Union parallèlement à sonélargissement.
L’Eurosystème, dont l’objectifprincipal consiste à maintenir la stabilité des prix,est pleinement conscient de son rôle, entériné parla Constitution, dans l’approfondissement del’UE.
La Constitution confirme également tousles éléments essentiels du cadre d’analyse del’UEM, relevant à la fois du pilier monétaire etdu pilier économique et budgétaire. La BCEescompte la ratification de la Constitution.
L’année2004 a été caractérisée par unecroissance modérée dans la zone euro, laprogression du PIB en volume pour l’ensemblede l’année ayant été de 1,8% après 0,5%
Si l’on se reporte aux évènements de l’annéeécoulée, l’élargissement de l’UE, qui a eu lieule 1ermai2004, apparaît comme une réalisationhistorique majeure.
Nous nous sommes préparésbien à l’avance à cet élargissement, dans nos domaines de compétence, en associantnotamment de façon précoce les gouverneursdes banques centrales des dix nouveaux Étatsmembres, en tant qu’observateurs au sein du Conseil général; le succès de l’élargissementtient également à l’intense travail de préparationeffectué par la BCE et ses agents.
Nous avons,en outre, ouvert les comités du Systèmeeuropéen de banques centrales (SEBC) auxexperts de ces banques centrales, qui ontégalement participé en tant qu’observateurs.
Lecaractère approfondi et l’esprit de coopérationdans lequel s’est déroulée cette préparation ontpermis à ces pays et à leurs banques centralesd’intégrer facilement l’UE et le SEBC.
Lapremière réunion du Conseil général aprèsl’élargissementa représenté, pour nous tous, unévènement émouvant; par ailleurs, la premièretéléconférence du Conseil général a égalementconstitué une étape importante : nous avonsainsi pu nous assurer du parfait fonctionnementde notre nouveau réseau de communication
BCE Rapport annuel 2004
Dansl’ensemble, le diagnostic d’une repriseprogressive intervenant dans un contexted’incertitudes, au niveau tant internequ’international, a été confirmé.
Cet ancrage des anticipations d’inflation à moyen et long termes dans la zone euro, qui reflète la crédibilité du Conseil desgouverneurs de la BCE, est essentiel.
En effet,c’est cette crédibilité qui permet à la BCE demaintenir la stabilité des prix, conformément à lamission qui lui a été confiée par le Traité, mêmedans des circonstances difficiles, en fournissantaux agents économiques une référence claire pour le processus de fixation des prix et dessalaires.
Cette crédibilité permet également à lazone euro de bénéficier d’un environnementfinancier propice à la croissance et à la créationd’emplois, grâce à des taux de marché à moyen etlong termes historiquement bas intégrant desanticipations d’inflation conformes à notredéfinition de la stabilité des prix.
Une politique monétaire efficace constitue une condition nécessaire, mais non suffisante,pour assurer une croissance soutenable et descréations d’emplois.
Elle doit s’accompagnerd’une politique budgétaire saine et d’une paletteappropriée de réformes structurelles.
Le Conseil des gouverneurs de la BCE amaintenu le taux des opérations principales derefinancement au niveau exceptionnellementbas de 2% tout au long de l’année 2004.
Il apoursuivi une politique monétaire visant àpréserver la stabilité des prix dans unenvironnement international complexe marqué,en particulier, par des augmentations des coursdes matières premières et du pétrole, desépisodes de volatilité sur les marchés de change,la persistance d’importants déséquilibresmondiaux et le dynamisme de certaineséconomies émergentes, qui a contribué de façonsignificative à la croissance mondiale.
Tout aulong de l’année, le Conseil des gouverneurs ainsisté sur la nécessité de rester vigilant faceaux risques inflationnistes liés aux éventuels«effets de second tour» sur les salaires et lesprix, à la suite des poussées de l’inflationglobale découlant en particulier des chocs surles prix des matières premières et du pétrole.C’est notamment parce que les agentséconomiques et les partenaires sociaux ontclairement compris notre message que ces effetsde second tour restent limités.
Pour cette raison, l’Eurosystème a toujoursfermement milité en faveur d’une applicationrigoureuse du Pacte de stabilité et de croissanceet n’a cessé de souligner la nécessité depréserver pleinement l’intégrité du voletcorrectif du Pacte, en particulier l’ancragenominal à 3% du PIB comme limite aux déficitsbudgétaires, ainsi que de la procédure de déficitexcessif.
Au cours du premier semestre2004, lesestimations des anticipations d’inflation àmoyen et long termes, tirées de différentesenquêtes et des obligations indexées, ont affichéune certaine tendance haussière.
Cette tendancenégative s’est interrompue vers la mi-2004 et acommencé à s’inverser durant le secondsemestre.
BCE Rapport annuel 2004
Les charges d’exploitation dela BCE relatives aux dépenses de personnel, auxloyers et charges locatives et aux achats de bienset services ont atteint 340millions d’euros.
Àfin2004, la BCE employait 1314personnes,contre 1217l’année précédente.
L’année2004 a vu l’aboutissement du projet ECB in Motion (la BCE en mouvement), quivisait à améliorer l’efficacité et l’efficience dela BCE, à renforcer la gestion des ressourceshumaines et à promouvoir, au sein del’ensemble du personnel, les valeurs propres auxbanques centrales.
La plupart des mesuresfigurant dans le programme et approuvées parle Directoire ont déjà été menées à bien etquelques-unes sont encore en cours de mise enœuvre.
ECB in Motion a constitué un projetremarquable qui a contribué à améliorer notreculture d’entreprise et à renforcer l’espritd’équipe au sein de la Banque.
Le Directoires’est pleinement engagé dans la mise en œuvrede cette initiative et la préservation de son esprit.
Nos règlescomptables reposent sur le principe de prudencemaximale.
En conséquence, les moins-valueslatentes sur les avoirs de réserve sontconsidérées comme réalisées et enregistréesdans le compte de résultat en fin d’année: en 2004, l’appréciation de l’euro a entraîné prèsde 2,1milliards d’euros de moins-values nettesde change.
L’année écoulée a été marquée par deux autres évolutions importantes.
Premièrement,l’adoption des valeurs essentielles de la BCE:compétence, efficacité et efficience, intégrité,esprit d’équipe, transparence et responsabilitéet conscience d’œuvrer pour l’Europe;deuxièmement, la décision de s’engager dansune procédure de budget base zéro (BBZ).Depuis sa création le 1erjuin1998, l’institutions’est développée rapidement pour relever avecsuccès les défis historiques qui se sont posésàelle; la BCE ayant établi la preuve de sonefficacité, elle a estimé que le moment étaitvenu de réexaminer en profondeur l’efficiencede son fonctionnement.
Le Directoire a donclancé en2004 cette procédure BBZ, afin depasser en revue l’ensemble des missions del’institution et la répartition du personnel yafférente.
Ce projet est en cours de réalisationet sera achevé à mi-2005.
En 2004, les produitsd’intérêt ont de nouveau été faibles, en raisonnotamment du niveau exceptionnellement bas destaux directeurs, celui des opérations principalesde refinancement ayant été maintenu à 2% surl’ensemble de l’année.
Au total, le montant netdes produits d’intérêt acquis par la BCE s’estélevé à 690millions d’euros, contre 715millions
BCE Rapport annuel 2004
LES ÉVOLUTIONSÉCONOMIQUES ET LAPOLITIQUE MONÉTAIRE
1LES DÉCISIONS DE POLITIQUE MONÉTAIRE l’IPCH s’est établi à 2,1% en rythme annuelen2004, niveau identique à celui de l’annéeprécédente.
La reprise économique qui s’est amorcée ausecond semestre2003 dans la zone euro s’estpoursuivie en2004.
L’activité s’est renforcée aupremier semestre, bénéficiant de la vigueur dela croissance économique mondiale.
Au secondsemestre2004, elle s’est légèrement affaiblie,sous l’effet notamment de la hausse des coursdu pétrole.
Dans l’ensemble, le PIB en volumea progressé, en données corrigées du nombre dejours ouvrables, de 1,8% en2004, après 0,5%en2003 et 0,9% en 2002.
Dans un environnement marqué par de faiblestensions d’origine interne sur les prix et desperspectives favorables pour la stabilité des prixà moyen terme, le Conseil des gouverneurs dela BCE a laissé inchangés les taux directeurstout au long de l’année2004, à des niveauxhistoriquement bas.
Le taux de soumissionminimal appliqué aux opérations principales derefinancement de la BCE est demeuré à 2%,tandis que les taux d’intérêt de la facilité dedépôt et de la facilité de prêt marginal étaientmaintenus à 1% et 3%, respectivement(cf.graphique1).
Si l’on examine de façon plus détaillée lesdécisions de politique monétaire, les donnéesrelatives aux premiers mois de2004 ontconfirmé la poursuite de la reprise économiqueamorcée au second semestre2003.
Sur le planexterne, les exportations ont affiché une forte
Dans ce contexte de reprise économiqueprogressive, les tensions inflationnistes sous-jacentes d’ordre interne sont demeuréescontenues, en raison, pour l’essentiel, de lamodération des hausses de salaires.
La légèreappréciation du taux de change effectif nominalde l’euro a également contribué à atténuer cestensions.
En2004, l’inflation globale a toutefoisété fortement affectée par les relèvements desprix administrés et de la fiscalité indirecte et,en particulier au second semestre, par lerenchérissement du pétrole. En conséquence,
Graphique1 Taux d’intérêt dela BCEettaux du marché monétaire
(en pourcentage annuel ; données quotidiennes)
Taux de la facilité de prêt marginal Taux de la facilité de dépôt Taux de soumission minimal des opérations principales de refinancement Euribor 3 mois
BCE Rapport annuel 2004
croissance, soutenue par le dynamisme del’économie mondiale.
En ce qui concerne les prix, l’IPCH estrevenu à un niveau inférieur à 2% début2004,dans une large mesure sous l’effet d’unaffaiblissement des tensions inflationnistes liéà l’appréciation de l’euro au cours des derniersmois de2003 et d’effets de base provenant desfortes hausses des prix de l’énergie intervenuesdébut2003.
l’économie mondiale et de perspectives trèspositives pour les exportations de la zone euro.D’autre part, les cours du pétrole ont commencéà augmenter fortement après mars2004, faisantpeser des risques à la baisse croissants sur lareprise en cours.
Dans l’ensemble, au fil dudeuxième trimestre, le premier scénario s’estimposé et les indicateurs économiques ontconfirmé de plus en plus l’accélération de lareprise.
De fait, à la fin du deuxième trimestre,les données publiées ont indiqué que la repriseéconomique observée dans la zone euro aupremier semestre2004 avait été plus prononcéeque prévu, venant conforter l’optimisme quantaux perspectives de croissance de l’activité.
Le PIB en volume a progressé, en moyenne, de0,6% en glissement trimestriel au premiersemestre de l’année, soit le taux le plus élevéenregistré dans la zone euro depuis le premiersemestre2000.
Le dynamisme de la reprise aprincipalement reflété la vigueur desexportations et, après une longue période destagnation, un début de redressement de laconsommation privée.
Dans ce contexte, lesprojections publiées en juin2004 par les expertsde l’Eurosystème ont tablé sur une croissancemoyenne du PIB en volume de la zone euros’inscrivant dans une fourchette comprise entre1,4% et 2% en2004, avant de s’accentuer pours’établir entre 1,7% et 2,7% en2005.
Lesprévisions d’organisations internationales etprivées ont fait ressortir un scénario similairede renforcement de la reprise économique ausecond semestre2004.
Au premier trimestre2004, la croissanceannuelle de M3 s’est inscrite dans leprolongement de la tendance au ralentissementqui s’était dessinée à l’été2003.
Cette évolutionrésulte principalement du dénouement desréaménagements de portefeuille antérieurs, lesinvestisseurs ayant progressivement arbitré enfaveur d’actifs financiers à long terme plusrisqués, non inclus dans M3, après une périodemarquée par une préférence exceptionnelle pourla liquidité consécutive au renforcement del’incertitude économique et financière observéeentre2001 et mi-2003.
En dépit de lanormalisation de la croissance de M3, laliquidité dans la zone euro est restée nettementsupérieure au niveau nécessaire au financementd’une croissance non inflationniste.
Bien quecette évolution ait nécessité un suivi attentif desrisques à la hausse pesant sur la stabilité desprix, le Conseil des gouverneurs a estimé, dansl’ensemble, que les perspectives de stabilité des prix étaient favorables au premiertrimestre2004.
Au deuxième trimestre2004, les évolutionséconomiques ont laissé envisager deuxpossibilités de scénarios opposés.
La hausse des cours du pétrole a égalementexercé des tensions considérables à court termesur les prix à la consommation et eu uneincidence sensible sur l’inflation.
BCE Rapport annuel 2004
augmentation importante des cours du pétroleau troisième trimestre et une appréciationsignificative de l’euro au quatrième trimestre.Au cours du second semestre, en effet, desdonnées ont confirmé que l’incidence durenchérissement du pétrole avait continué de sefaire sentir, freinant la croissance de la demandetant dans la zone euro que dans le reste dumonde.
La croissance du PIB en volume dans lazone euro a été limitée à 0,2% en glissementtrimestriel aux troisième et quatrièmetrimestres2004.
Les projections des experts del’Eurosystème publiées en décembre2004 onttablé sur une croissance du PIB en volumecomprise entre 1,4% et 2,4% en2005 et entre1,7% et 2,7% en2006.
En outre, le Conseil desgouverneurs a souligné l’existence de risques àla baisse pesant sur ces projections, liés àl’éventualité d’évolutions défavorables sur lemarché pétrolier.
de l’amélioration de la situation sur les marchésdu travail et de la nature progressive de lareprise économique.
Le rythme annuel de croissance de M3 a, dansl’ensemble, continué de s’inscrire sur unetendance à la baisse au deuxièmetrimestre2004, reflétant une poursuite de lanormalisation des choix de portefeuille desagents détenteurs de monnaie.
Néanmoins, ceprocessus de normalisation s’est opéré avec unecertaine lenteur et la croissance de M3 estdemeurée relativement élevée, notamment sousl’incidence expansive du bas niveau des taux d’intérêt sur la demande d’actifs liquides.De ce fait, le Conseil des gouverneurs estdemeuré préoccupé par la persistance d’unexcès de liquidité important dans la zone euro, susceptible d’entraîner des tensionsinflationnistes à moyen terme en périoded’accélération de l’activité économique.
S’agissant des évolutions de prix, l’IPCH acontinué de s’inscrire légèrement au dessus de2% en rythme annuel au second semestre2004,principalement sous l’incidence de la hausse descours du pétrole.
Toutefois, aucune indicationd’un renforcement des tensions inflationnistesd’ordre interne n’a été observée.
En effet, leshausses de salaires étaient demeurées limitéesdepuis le dernier trimestre2003 et cettetendance paraissait appelée à se poursuivre,compte tenu de la persistance d’une croissancemodérée et de la morosité du marché du travail.Dans ce contexte, les projections des servicesde l’Eurosystème publiées en décembre2004ont tablé sur une hausse annuelle de l’IPCH sesituant entre 1,5% et 2,5% du PIB en2005 etentre 1,0% et 2,2% en2006.
Toutefois, lesrisques pesant sur ces projections sont demeurésorientés à la hausse.
Ils ont été principalementliés aux évolutions des cours du pétrole, auxincertitudes relatives à de nouveauxalourdissements de la fiscalité indirecte et desprix administrés et aux effets de second toursusceptibles de découler du processus defixation des salaires et des prix.
Ces risques ont également été de plus en pluscorroborés par l’analyse monétaire de la BCE.
Si le principal scénario d’une reprise en coursn’a pas fondamentalement changé au secondsemestre2004, il est apparu de plus en plusclairement que le redressement de l’activitédans la zone euro se produirait à un rythmelégèrement plus modéré que prévu.
Cetteévolution s’est expliquée notamment par unralentissement temporaire de la croissanceéconomique mondiale, une nouvelle
BCE Rapport annuel 2004
Lafaiblesse des taux d’intérêt a égalementalimenté la demande de crédits du secteur privé.En particulier, la demande de prêts au logement,déjà soutenue, a augmenté, contribuant à la fortedynamique des prix de l’immobilier résidentieldans plusieurs pays de la zone euro.
Dans cecontexte, le Conseil des gouverneurs aconsidéré que la persistance d’un excèsimportant de liquidité et la vigueur de lacroissance du crédit constituaient non seulementdes risques à la hausse pesant sur la stabilité desprix, mais également une source possibled’augmentation non soutenable des prix desactifs, particulièrement sur les marchés del’immobilier.
Cette situation n’a pasfondamentalement évolué début2005.
La fortecroissance monétaire observée depuis mi-2004s’est poursuivie et la liquidité dans la zone euroest restée nettement supérieure au volumenécessaire au financement d’une croissance noninflationniste.
BCE Rapport annuel 2004
2LES ÉVOLUTIONS MONÉTAIRES,FINANCIÈRESET ÉCONOMIQUES
2.1L’ENVIRONNEMENT MACROÉCONOMIQUEINTERNATIONAL
Zone euro États-Unis Japon
Ce ralentissements’explique en partie par une normalisation aprèsl’importante accélération observée durant lestrimestres précédents et par le début d’un retraitprogressif des incitants fournis par lespolitiques macroéconomiques.
La haussesensible des prix pétroliers, qui ont atteint unsommet en octobre2004, a également été unfrein.
L’affermissement des prix du pétrole a contribué à une progression, modérée, destaux d’inflation dans de nombreux pays,essentiellement en raison des évolutions descomposantes de prix liées à l’énergie.
Lestendances de l’inflation sous-jacente sonttoutefois demeurées relativement stables, ce quisuggère que les effets de second tour ont étéassez bien contenus (cf.graphique2).
quant à la soutenabilité des déséquilibres auniveau mondial.
Reflétant en partie cespréoccupations, le dollar américain s’estdéprécié de façon relativement uniforme aucours des derniers mois de l’année.
La croissance soutenue prolongée aux États-Unis (comparativement à certains de leurspartenaires commerciaux) a contribué à unenouvelle aggravation du déficit courantaméricain.
Cette évolution, conjuguée auxincertitudes entourant les perspectives enmatière de politique budgétaire outreAtlantique, a attisé les inquiétudes des marchés
BCE Rapport annuel 2004
provisoires).
Cette expansion s’est égalementétendue au marché du travail, dontl’amélioration était attendue de longue date.
Laprogression du PIB en volume a été favoriséepar la vigueur persistante de la consommationdes ménages et des investissements desentreprises (particulièrement en équipements eten logiciels), alors que la contribution nette deséchanges extérieurs a été négative.
Les déséquilibres externes des États-Unis ontcontinué de se dégrader en2004, le déficitcommercial et le déficit du compte detransactions courantes outre-Atlantique passantà des niveaux historiquement élevés enpourcentage du PIB.
En termes réels, lacroissance des importations a continué à êtresupérieure à celle des exportations, malgré labaisse cumulée du dollar américain depuisdébut2002, car la demande intérieure soutenueaux États-Unis a sensiblement dépassé celle desprincipaux partenaires commerciaux.
Ledéséquilibre interne qui en a résulté entreépargne et investissements s’explique par lapoursuite de la désépargne du secteur public et un taux d’épargne des particuliershistoriquement faible.
La hausse de la consommation privée estdemeurée soutenue pendant la majeure partie del’année, sous l’effet persistant de politiquesmacroéconomiques accommodantes, d’uneforte augmentation du prix des logements ainsique d’une amélioration substantielle de l’emploisalarié.
Même si l’emploi a recommencé às’affermir après plusieurs années d’atonie, lestensions sur les salaires sont restéesgénéralement contenues, essentiellement enraison de l’existence de réserves demain-d’œuvre.
La faible croissance des coûtssalariaux, conjuguée au niveau élevé des prixpétroliers, a contribué à contenir la progressionsous-jacente du revenu disponible réel audeuxième semestre2004.
En l’absence d’unestimulation ponctuelle des revenus résultantd’un versement de dividendes exceptionnel endécembre, le taux d’épargne aurait été encoredavantage poussé à la baisse.
Parallèlement,l’endettement des ménages a atteint un niveaurecord en pourcentage du revenu disponibleen2004.
Le rythme de hausse des prix à la consommations’est accéléré en2004, essentiellement enréaction à l’accroissement des prix de l’énergie,la progression annuelle de l’indice des prix à laconsommation s’établissant à 3,3% à la fin del’année.
L’inflation hors alimentation et énergiea également inversé sa tendance à la baisse desdernières années, pour s’élever à 2,2%.
Les investissements productifs ont vivementprogressé en2004, sous l’effet del’augmentation des investissements enéquipements et en logiciels, dans un contextemarqué par des conditions de financementfavorables, des incitations fiscales temporaireset le faible niveau des stocks, qui s’estaccompagné d’une demande robuste.
Même sila hausse des prix pétroliers a contribué à celledu coût des matières premières, la rentabilitédes entreprises est demeurée élevée.
Reflétant,en partie, l’amélioration observée sur le marchédu travail, la croissance de la productivité s’estralentie en2004, tout en restant relativementforte pour l’année dans son ensemble.
BCE Rapport annuel 2004
produits frais au cours de l’annéebudgétaire2005.
La Banque du Japon a élargi safourchette pour l’objectif des soldes descomptes courants ouverts sur ses livres à 30000-35000 milliards de yens en janvier2004.L’orientation de la politique monétaire est restéeinchangée pendant le reste de l’année.
remarquer que la politique accommodantepouvait être abandonnée à un rythme qui seraitvraisemblablement mesuré, le CFOM soulignaitqu’il réagirait aux modifications desperspectives économiques de la manière et aumoment appropriés, de façon à remplir sonobligation de maintien de la stabilité des prix.S’agissant de la politique budgétaire, le déficitdu gouvernement fédéral s’est aggravé,atteignant 3,6% du PIB durant l’annéebudgétaire2004, nonobstant la reprise del’activité économique.
Au Japon, la reprise économique s’estessoufflée dans le courant de2004.
Après uneforte expansion au premier trimestre, l’activitééconomique a considérablement ralenti durantle reste de l’année.
Ce ralentissement s’expliquenotamment par la réduction des dépensespubliques et un affaiblissement de la demandeintérieure privée, ainsi que par une modérationdu dynamisme des exportations.
Néanmoins, enraison d’effets de base et de la forte expansionau premier trimestre, la croissance annuelle du PIB en volume a atteint, en2004, son niveau le plus élevé depuis1996 (2,6%).
Parallèlement, larestructuration des bilans des entreprises et lesefforts de réduction des coûts ont favorisé uneforte reprise de la croissance des bénéfices decelles-ci, alors que le secteur bancaire a réduitle niveau de son encours de créances douteuses.
Après plusieurs années d’essor considérable, leséconomies d’Asie hors Japon ont enregistré unenouvelle année de croissance très vigoureuseen2004, bénéficiant particulièrement de la fortedemande extérieure, de la reprise de la demandeintérieure et de la dynamique desinvestissements en Chine.
L’intégrationrégionale s’est renforcée en Asie, comme lemontre la progression rapide des échanges intrarégionaux et des flux d’investissement.Toutefois, le rythme de croissance a ralenti versfin2004, dans un contexte marqué par lefléchissement de la demande extérieure et leniveau élevé des prix pétroliers.
Au niveau despays, l’économie chinoise a poursuivi sacroissance soutenue, en montrant certainssignes de surchauffe au premier semestre del’année.
Des mesures de politique économiqueont ralenti le rythme des investissements dansla seconde moitié de l’année, mais n’ont paspesé sur l’activité économique globale.
Surl’ensemble de l’année, le PIB chinois aprogressé de 9,5%.
En Amérique latine, la situation économiques’est considérablement améliorée, grâce à lafois aux exportations et à la demande intérieure.La croissance s’est accélérée au Brésil et au Mexique dans le courant de l’année,essentiellement grâce à la vigueur desexportations et au raffermissement del’investissement.
En Argentine, la reprise del’activité économique est demeurée soutenue,bien qu’elle se soit quelque peu ralentie durantl’année.
La crainte de la déflation s’est quelque peuapaisée au cours de l’année, mais n’a pastotalement disparu.
Le rythmeannuel de hausse des prix à la consommationpour l’ensemble de l’année s’est établi à 0%,contre -0,3% en2003.
En octobre, desindications d’une atténuation des pressionsdéflationnistes ont conduit certains membres du Conseil de la politique monétaire de la Banquedu Japon à annoncer une légère hausse del’indice des prix à la consommation hors
BCE Rapport annuel 2004
Matières premières hors énergie (en dollars ; indice : 2000 = 100 ; échelle de droite)
Sources : Bloomberg et HWWA
Selon l’Agence internationale del’énergie, la demande mondiale de pétrole aprogressé de 3,4% en 2004, soit le rythme leplus élevé en presque trois décennies.
pétrole brut et aux inquiétudes entourant leniveau approprié des réserves pétrolières.
Les prix des matières premières nonénergétiques, qui étaient en vive progressiondepuis le deuxième semestre2003, ont atteintun sommet au premier semestre2004 (cf. graphique 3), à la suite de la forte repriseéconomique mondiale.
Dans l’ensemble, lesprix des matières premières non énergétiques se sont légèrement tassés au deuxièmesemestre2004, lorsque les prix des produitsalimentaires et des matières premières agricolessont revenus des sommets atteints plus tôt dansl’année.
Les prix des métaux ont, quant à eux,continué à progresser.
Exprimés en dollars, lesprix des matières premières non énergétiquesont globalement, en moyenne, été supérieurs de22% en2004 à ceux observés un an plus tôt.
Vul’accroissement de l’offre mondiale de pétrole,la capacité de production et de raffinagedisponible s’est considérablement réduite, nelaissant ainsi qu’une marge très limitée en casde perturbations inattendues sur le marchépétrolier.
BCE Rapport annuel 2004
En même temps, la dynamiquemonétaire, en 2004, a aussi reflété le fait que lacroissance de la production a été plus forte quel’année précédente.
LA CROISSANCE DE M3 A ÉTÉ INFLUENCÉE PARDEUX FORCES OPPOSÉESCompte tenu de l’orientation de la politiquemonétaire et des évolutions du marché descapitaux, la dynamique monétaire a étéinfluencée par deux forces opposées en 2004:d’une part, le bas niveau des taux d’intérêt et,de l’autre, le retour à la normale des choix deportefeuille des résidents de la zone euro aprèsleur nette préférence pour la liquidité entre2001et mi-2003.
(variations annuelles en pourcentage ; données corrigées desvariations saisonnières et des effets de calendrier)
(en points de pourcentage ; croissance de M3 en pourcentage ;données corrigées des variations saisonnières et des effets decalendrier)
M3 corrigé de l’incidence estimée des réaménagements de portefeuille 1)
BCE Rapport annuel 2004
Dépôts des ménages remboursables avec un préavis inférieur ou égal à 3 mois
Dépôts des ménages d’une durée inférieure ou égale à 1 an
Dépôts à vue des sociétés non financières
Comme en2003, la principale contribution à lacroissance annuelle de M3, en 2004, provientdes composantes les plus liquides, c’est-à-direcelles contenues dans l’agrégat monétaire étroit M1 (cf.graphique5).
Enfin, la contribution des instrumentsnégociables au taux de croissance annuel de M3est revenu de 1,2point de pourcentage en 2003à 0,4point de pourcentage en 2004.
Cette plus faible contribution areflété principalement les évolutions des dépôtsà court terme (dépôts assortis d’une échéanceinférieure ou égale à deux ans), dont le taux decroissance annuel a été négatif, alors que lesdépôts d’épargne à court terme (dépôtsremboursables avec un préavis inférieur ou égalà trois mois) ont progressé fortement.
LES TENDANCES DES PLACEMENTS FINANCIERS DES AGENTS NON FINANCIERS DE LA ZONE EUROEN 2004
Le taux de croissance annuel des placements financiers du secteur non financier au cours destrois premiers trimestres2004 a été globalement stable (cf. tableau).
Cette stabilité recouvredes évolutions quelque peu hétérogènes des diverses catégories de placements financiers.
Tandisqu’une reprise du taux de croissance des placements en titres de créance à long terme et enactions cotées était enregistrée, le taux de croissance des placements en titres d’OPCVMmonétaires a ralenti considérablement.
En outre, alors que, en 2004, les placements en actionset en fonds liés aux actions ont progressé à un rythme plus rapide que les années précédentes,les acquisitions d’obligations et de fonds liés aux obligations se sont quelque peu ralenties.
Demanière générale, ces évolutions apportent une nouvelle confirmation de la normalisationprogressive des choix de portefeuille des résidents de la zone euro à mesure que reprenait lapropension des agents à investir dans des actifs plus risqués et à plus long terme.
Les ménages ont continué à investir une fraction importante de leur épargne financière dansdes réserves d’assurance, mais à un rythme légèrement inférieur à 2003.
L’engouement pources produits a été soutenu pendant plusieurs années.
Il reflète probablement une épargne deprécaution pour la retraite, dans une société vieillissante, et peut-être aussi l’inquiétude desagents concernant les régimes publics de retraite.
Taux de croissance annuels
Encours enpourcentage des
Placements financiers Numéraire et dépôts Titres autres que les actionsdont :à court termedont :à long terme Parts d’OPCVMdont : parts d’OPCVM autres queles titres d’OPCVM monétaires dont : titres d’OPCVM monétaires Actions cotées Réserves techniques d’assurance
Plus-values et moins-values annuelles enregistrées dans la détention de titres par les agents non financiers (en pourcentage du PIB)
Données annuelles en fin de période.1) À la fin du deuxième trimestre 2004.
Il se peut que l’addition des chiffres soit différente du total en raison d’arrondis.2) En fin de période.
L’agrégat monétaire M3 comprend les instruments monétaires détenus par le secteur des non-IFM de la zone euro(c’est-à-dire le secteur non financier et les institutions financières non monétaires) auprès des IFM et des administrations centrales dela zone euro.
(flux annuels en fin de période ; montants en milliards d’euros ; données corrigées des variations saisonnières et deseffets de calendrier) e semestre 2004er semestre 2004 e semestre 2003er semestre 2003
(en pourcentage de l’encours de M3 considéré ; donnéescorrigées des variations saisonnières et des effets de calendrier ;décembre 1998 = 0)
Money gap réel fondé sur les données de M3 corrigées de l’incidence estimée des réaménagements de portefeuille 2)
Une expansion soutenuedes engagements financiers à plus long termedes IFM (hors capital et réserves) a égalementété enregistrée au premier semestre2004, ce quiétait également conforme à la normalisation encours des allocations de portefeuille, les fondsayant été transférés d’actifs monétaires liquidesvers des instruments à plus longue échéance.Ces évolutions des créances nettes sur lesnon-résidents et des engagements financiers àplus long terme s’inscrivent essentiellementdans le prolongement de tendances observées ausecond semestre2003.
Cependant, déjà aupremier semestre 2004, l’effet de ralentissementde ces facteurs sur la croissance de M3 a étécompensé en partie par la croissance robuste ducrédit des IFM aux résidents de la zone euro,dans un environnement caractérisé par des tauxd’intérêt bas et une amélioration des conditionséconomiques.
Source : BCE1) Le money gapnominal est défini comme étant la différenceentre le niveau effectif de M3 et celui qui aurait résulté d’unecroissance constante de cet agrégat conforme à sa valeur deréférence de 4,5 % en retenant décembre 1998 comme périodede référnce.
Le money gapréel correspond à la différence entrele niveau effectif de M3 déflaté par l’IPCH et celui, exprimé entermes réels, qui aurait résulté d’une croissance nominale de cetagrégat constamment équivalente à la valeur de référence et d’un IPCH correspondant à la définition de la stabilité des prix de la BCE, en retenant décembre 1998 comme période de référence.2) Les estimations de l’ampleur des réaménagements deportefeuille au profit de M3 sont calculées selon l’approcheprésentée dans la section 4 de l’article intitulé L’analysemonétaire en temps réel du Bulletin mensuelde la BCE d’octobre 2004.
IFM (hors capital et réserves) s’est encorerenforcée, signe de la normalisation en coursdes allocations de portefeuille par les résidentsde la zone euro en faveur d’actifs nonmonétaires.
Enoutre, le dynamisme des prêts des IFM ausecteur privé a été plus largement réparti entreles principaux secteurs non financiers.
Lespressions à la hausse sur la dynamique de M3ont également été associées au retournement dela tendance antérieure de baisse du flux annuelde créances nettes sur les non-résidents,retournement qui a résulté d’entrées de capitauxdues à un regain d’intérêt des nonrésidents dela zone euro pour les actions et obligations dela zone euro, ainsi qu’à des anticipations d’unenouvelle appréciation du taux de change del’euro.
La contribution moyenne des créancesnettes sur les nonrésidents à la croissanceannuelle de M3 est passée de 1,1point depourcentage au deuxième trimestre2004 à2,2points de pourcentage au quatrièmetrimestre.
Parallèlement, la croissance desengagements financiers à plus long terme des
BCE Rapport annuel 2004
de M3 corrigées de l’incidence estimée desréaménagements de portefeuille indique qu’unegrande partie de l’encours de l’excédent deliquidité a reflété des réaménagements deportefeuille antérieurs au profit de M3.Cependant, le graphique8 montre égalementque la mesure corrigée a augmenté de manièresignificative depuis mi-2003, ce qui prouve quel’excédent de liquidité a de moins en moinsreflété uniquement des arbitrages deportefeuille.
Ces niveaux de l’excès de liquidité sont unsignal de risques pesant sur la stabilité des prixà moyen terme.
Si une part importante de cetexcédent de liquidité devait être transformée enencaisses de transaction, en particulier à unepériode où la confiance et l’activité économiquese sont renforcées, ceci pourrait contribuer àl’émergence de tensions inflationnistes(cf.encadré2 intitulé Quelles peuvent être lesconséquences de l’excès de liquidité dans lazone euro?).
En outre, d’abondantes liquiditéset une croissance ferme du crédit pourraientdevenir une source de fortes hausses des prixdes actifs, en particulier sur les marchés del’immobilier.
Pour plus de détails, cf. la section 4 de l’article intitulé L’analysemonétaire en temps réel du Bulletin mensuel de la BCE d’octobre2004
Dans l’évaluation de ces mesures de l’excédentde liquidité, le choix de décembre1998 commepériode de base est arbitraire.
Les niveaux deces mesures doivent dès lors être interprétésavec prudence. En outre, comme indiquéprécédemment, l’estimation de M3 corrigée desréaménagements de portefeuille est entouréed’une marge considérable d’incertitude2.Compte tenu de ces limites, toutes lesestimations du money gap ont continué àprogresser au second semestre2004, après avoirmontré des signes de stabilisation au premiersemestre de l’année.
QUELLES PEUVENT ÊTRE LES CONSÉQUENCES DE L’EXCÈS DE LIQUIDITÉ DANS LA ZONE EURO ?
La forte croissance de M3 depuis la mi-2001 a entraîné une augmentation soutenue des mesuresde l’excédent de liquidité dans la zone euro, qui ont atteint des niveaux historiques.
Ceci signifieque les liquidités ont été nettement plus abondantes dans la zone euro, en 2004, que ce qui étaitnormalement nécessaire pour financer une croissance économique non inflationniste.Cependant, les niveaux de ces mesures doivent être interprétés avec prudence.
Dans l’évaluation des conséquences possibles de l’excès de liquidité, il convient de garder àl’esprit les facteurs qui sont à l’origine de son accumulation.
Deux grands facteurs peuvent êtreidentifiés.
Premièrement, la période prolongée d’incertitude économique, financière etgéopolitique, entre la mi-2001 et la mi-2003, a entraîné une préférence nettement accrue, aucours de cette période, pour les instruments sûrs et liquides inclus dans M3.
Deuxièmement, lebas niveau des taux d’intérêt pour l’ensemble des échéances et, par conséquent, les faibles coûts
BCE Rapport annuel 2004
Chacun de ces motifs peut, à son tour,impliquer différentes manières d’utiliser l’excédent de liquidité à l’avenir et, par conséquent,différents degrés de risque pour la stabilité des prix (cf.graphique).
Une possibilité d’utilisation de l’excès de liquidité consiste, pour les agents économiques, àinvestir leurs actifs liquides dans des actifs à plus long terme, dans des actions ou des titres decréance, ou dans l’immobilier, soit directement ou indirectement par le biais de fonds deplacement. Afin d’obtenir une réduction globale de l’excédent de liquidité, il est nécessaire quele secteur des IFM résidentes de la zone euro ou bien des agents non résidents fassent officede contrepartie dans ces opérations.
Cet usage de l’excédent de liquidité n’aurait pas d’incidencedirecte sur l’IPCH, mais la réallocation des portefeuilles peut, dans certaines circonstances,avoir un impact sur les prix des actifs qui, à leur tour, pourraient ultérieurement avoir uneinfluence indirecte sur l’inflation par le biais d’effets de richesse.
La transformation, à un moment donné, de l’excédent de liquidité en encaisses de transactionest une deuxième possibilité.
Celle-ci a le plus de chances de se concrétiser à un moment dereprise de la confiance.
Dans la mesure où ces encaisses sont utilisées pour accroître la demandede biens et services intérieurs, les marges existantes de capacités inutilisées pourraientprogressivement être réabsorbées.
Si une forte croissance de la consommation devait sepoursuivre pendant un temps suffisamment long, un resserrement des capacités de productionpourrait en fin de compte entraîner des risques pour la stabilité des prix.
Enfin, il ne peut être entièrement exclu que la situation actuelle d’excès de liquidité reflètedans une certaine mesure un changement permanent du comportement des agents économiquesen matière de demande de monnaie, c’est-à-dire une préférence structurellement accrue pourla liquidité et, par conséquent, une augmentation du niveau souhaité d’avoirs monétaires.
plus élevée des ménages en ce qui concerne les placements financiers à la suite des pertesimportantes qu’ils ont subies sur les marchés boursiers entre 2000 et 2003.
Dans la mesure oùpareil facteur joue un rôle, l’excédent de liquidité de la zone euro serait inférieur à cequ’indiquent les mesures actuelles et n’aurait pas d’incidence inflationniste.
En réalité, la situation est probablement une combinaison de ces trois possibilités.
Au stadeactuel, il est difficile de déterminer si une augmentation permanente des préférences pour laliquidité a eu lieu ou non au cours des dernières années.
En même temps, la persistance d’uneforte préférence pour les achats immobiliers pourrait être considérée comme étant liée auxfortes hausses des prix de l’immobilier.
En outre, quelques signes indiquent que les agentséconomiques ont réajusté leur comportement de placement en investissant davantage dans desactifs financiers à plus long terme.
À l’avenir, il ne peut être exclu qu’une partie de l’excédentde liquidité soit utilisée pour des transactions nominales plus élevées, en particulier en périodede plus grande confiance dans l’économie, et soit associée ensuite à une inflation plus élevée.
Une normalisation de la pente de la courbe desrendements a toutefois été observée entre avrilet juin2004: les taux d’intérêt sur les échéancesles plus longues ont sensiblement augmenté,tandis que les taux d’intérêt sur le segment à trèscourt terme de la courbe des rendements sontdemeurés globalement stables.
Par la suite, lestaux d’intérêt à plus long terme du marchémonétaire sont restés globalement stables,fluctuant à l’intérieur d’une fourchette trèsétroite de 10points de base environ. À la fin del’année, les taux Euribor à un mois et à douzemois s’établissaient à respectivement 2,12% et2,35%, soit des taux proches de ceux atteints àla fin de 2003.
Au cours des deux premiers mois de 2005, lestaux Euribor sur les échéances à plus long termesont restés globalement stables, les opérateursde marché prévoyant que les taux d’intérêt àcourt terme resteraient stables durant la majeurepartie de2005 et la prime de risque liée à
Vers la finmars2004, alors qu’une nouvelle diminutiondes taux directeurs de la BCE était attendue, lapente de la courbe des rendements du marchémonétaire est devenue négative.
La pente de lacourbe, mesurée par l’écart entre les taux Euribor à douze mois et à un mois, a atteint sonpoint le plus bas, -7points de base, le26mars2004.
Graphique9 Taux d’intérêtàcourtterme danslazoneeuroetcourbe desrendements du marché monétaire
Graphique 10 Taux d’intérêt des contrats Euribor 3 mois et volatilitéimplicitetiréedes optionssur contrats Euribor 3 mois
Contrats Euribor 3 mois à échéance décembre 2004 (échelle de gauche)
Euribor 1 mois (échelle de gauche)Euribor 12 mois (échelle de gauche)
Contrats Euribor 3 mois à échéance mars 2005 (échelle de gauche)
Écart entre l’Euribor 12 mois et l’Euribor 1 mois (échelle de droite)
Volatilité implicite des contrats d’une durée résiduelle constante de six mois (échelle de droite)
LES RENDEMENTS DES EMPRUNTS PUBLICS À LONG TERME ONT SENSIBLEMENT BAISSÉ EN 2004Les rendements des emprunts publics à longterme de la zone euro se sont établis à desniveaux historiquement bas à fin2004. Aprèsavoir quelque peu fluctué au premiersemestre2004, sans toutefois varier
BCE Rapport annuel 2004
(en pourcentage annuel ; données quotidiennes)
(en pourcentage annuel ; données quotidiennes)
Rendement des obligations indexées à échéance 2012 1)Point mort d’inflation à 10 ans 2)
Sources : Reuter, Trésor français et calculs de la BCE1) Calculé à partir de l’OAT indexée sur l’IPCH de la zone euro(hors prix du tabac) et à échéance 20122) Pour plus de détails sur la méthode de calcul, se reporter àl’encarde 2 du Bulletin mensuelde la BCE de février 20023) Calculé à partir des obligations indexées de la zone euro àéchéance 2008 et 2014, à compter de l’émission de des dernières.
données macroéconomiques.
En dépit duraffermissement progressif de l’activitééconomique dans la zone euro, les rendements desobligations à long terme indexées de la zone euroont également reculé au premier trimestre del’année, dans le sillage des rendementscomparables aux États-Unis, ce qui traduisait lefait que les anticipations des opérateurs de marchéconcernant l’activité économique mondiale futureétaient dans une large mesure influencées par desinquiétudes quant à la pérennité de la repriseéconomique aux États-Unis.
La baisse des rendements obligataires à longterme dans la zone euro pendant les troispremiers mois de l’année s’est rapidementinversée à partir du début d’avril.
La hausse desrendements obligataires à long terme qui s’enest suivie semble avoir été influencée par deuxfacteurs principaux.
D’une part, la confiancedes opérateurs de marché vis-à-vis de la repriseen cours dans la zone euro s’est renforcée,étayée par l’amélioration des perspectives de l’économie mondiale.
D’autre part, lesopérateurs ont été de plus en plus préoccupéspar l’incidence inflationniste potentielle de lahausse des cours pétroliers dans le contexte dela reprise économique mondiale en cours.
Eneffet, les rendements obligataires à long termeet les points morts d’inflation ont augmenté auprintemps, alors que les investisseurs étaient à nouveau tiraillés par des inquiétudesinflationnistes (cf.graphique12).
Cesinquiétudes ont toutefois été beaucoup moinsprononcées dans la zone euro qu’aux États-Unis, où les rendements obligataires et lespoints morts d’inflation sont remontés plusvivement.
BCE Rapport annuel 2004
sensiblement contractés dans la zone euro en2004, refluant de 60points de base environ pourrevenir à 3,7% à la fin de l’année, soit un niveauproche des planchers historiques.
Entre avril et juin 2004, les anticipationsd’inflation des opérateurs de marché dans la zoneeuro ont le plus progressé pour des horizonstemporels courts, tandis que les anticipationsd’inflation à plus long terme, mesurées par lespoints mort d’inflation implicites anticipés ontété un peu plus stables, même si elles sont restéesà des niveaux relativement élevés3.
Il est probableque la hausse des points morts d’inflation de lazone euro ait dans une certaine mesure reflétél’augmentation de la prime de risque d’inflationexigée par les investisseurs en raison desincertitudes quant à l’incidence des évolutionsdes cours pétroliers.
Des informationssupplémentaires tirées d’enquêtes relatives auxanticipations d’inflation dans la zone euro, quine faisaient pas état d’une augmentation desestimations ponctuelles des anticipationsd’inflation à long terme, étaient conformes àcette interprétation.
Les évolutions des cours pétroliers ont continuéd’exercer une influence substantielle sur lesrendements obligataires au second semestre del’année sous revue.
Au cours de cette périodetoutefois, les marchés se sont également montrésde plus en plus inquiets quant à l’incidence descours pétroliers sur l’activité économique dansla zone euro et sur l’économie mondiale.
Celas’est traduit par le repli progressif, à partir de lami-juin, des rendements obligataires à long termenominaux et indexés, ce qui suggère que lesmarchés attendaient un certain recul du rythmede croissance économique dans la zone euro.
Unenouvelle dépréciation du dollar des États-Unisvis-à-vis de l’euro, plus particulièrement auquatrième trimestre de 2004, semble égalementavoir contribué à la modération de la perceptiondes perspectives de croissance à court terme dela zone euro par les opérateurs de marché.
Labaisse des rendements obligataires à long termenominaux et indexés dans la zone euro aégalement traduit les révisions à la baisse desanticipations des marchés relatives au rythme deresserrement de la politique monétaire à court età moyen termes.
Ceci tend à indiquer une augmentation plus fortedes anticipations d’inflation pour les échéances plus courtes.
À la suite de ces évolutions, les rendementsobligataires à long terme nominaux se sont
BCE Rapport annuel 2004
LES TENDANCES GÉNÉRALES DE LA VOLATILITÉ IMPLICITE DES MARCHÉS FINANCIERS
L’année2004 a vu un repli marqué et généralisé de la volatilité implicite dans plusieurscompartiments des marchés financiers de la zone euro et d’autres économies avancées.
En 2004, le fait que les niveaux relativement faibles de la volatilitéimplicite pouvaient ne pas être pleinement justifiés a suscité quelques inquiétudes, dans lamesure où ils auraient été entraînés à la baisse par des facteurs autres que les anticipations desopérateurs de marché à propos de la volatilité observée future.
L’éventualité d’une telle erreurdans la détermination de la volatilité pourrait constituer, entre autres, un risque pour la stabilitéfinancière.
Si, par exemple, les établissements financiers réagissent à la diminution de lavolatilité en accroissant leur exposition au risque dans des proportions comparables, ilspourraient encourir de lourdes pertes en cas de révision à la hausse de la volatilité.
D’après lesdonnées empiriques, aucune erreur de ce type n’a été constatée et le repli de la volatilitéimplicite sur différents marchés financiers a bien été suivi par une diminution de la volatilitéobservée1.
Cette diminution de la volatilité observée peut, à son tour, s’expliquer par exemplepar un processus de normalisation en cours, en particulier sur les marchés boursiers mondiaux,après plusieurs années d’évolutions exceptionnellement turbulentes.
Graphique A Volatilitéimplicite des marchésfinanciers delazoneeuro
(pourcentages annuels ; données mensuelles) marché boursier (échelle de gauche) 1)marché obligataire (échelle de droite) 2) marché des changes (échelle de droite) 3)
En l’absence de preuve d’une erreur de détermination de la volatilité, celasuggère que les opérateurs ont généralement et de plus en plus pris confiance dans l’accalmieà court terme des conditions de marché.
Au cours des derniers mois de 2004, le vif repli de lavolatilité implicite du taux de change USD/EUR s’est toutefois interrompu alors que la faiblessedu dollar des États-Unis s’est à nouveau accélérée.
Marché boursier de la zone euro (échelle de gauche) 1)
Marché obligataire de la zone euro (échelle de droite) 4)
De plus, les liensinternationaux semblent être légèrement plus forts pour les marchés boursiers que pour lesmarchés des emprunts publics à long terme.
Des facteurs spécifiques à chaque pays et à chaquemarché peuvent toutefois jouer un rôle très important.
Les attentats du 11mars2004 à Madridont par exemple eu une plus grande incidence, fût-elle temporaire, sur la volatilité attendue dumarché boursier de la zone euro que sur celle du marché boursier américain.
Le graphiqueapporte également de nouvelles preuves que le repli global de la volatilité implicite observéces dernières années ne s’est pas limité à la zone euro.
Dans l’ensemble, les liens que l’on observe entre certaines catégories d’actifs financiers, touteszones géographiques confondues, sont assez forts, en particulier en ce qui concerne les marchésboursiers.
Alors que, dans des circonstances normales, la volatilité implicite n’a généralementpas tendance à évoluer en parallèle dans tous les compartiments du marché, la corrélation sembleplus vive en période de turbulences.
Ces hausses globales des cours boursiers dansla zone euro semblent s’expliquer par plusieursfacteurs, comme les baisses des taux d’intérêt àlong terme et la croissance soutenue desbénéfices effectifs et des dividendes versés(cf.graphique14).
Au début2005, les rendements obligataires àlong terme, sur les marchés mondiaux, ontd’abord continué de fléchir avant de rebondirfortement vers mi-février2005.
LES MARCHÉS BOURSIERS DE LA ZONE EURO ONTCONTINUÉ À ENREGISTRER DE FORTES HAUSSESEN 2004En2004, les cours des actions de la zone euroont poursuivi la tendance haussière observéedepuis début2003 (cf.graphique13).
L’indice Dow Jones EuroStoxx a terminé l’année sur ungain d’environ 10% par rapport à la fin del’année précédente, soit une hausse légèrementsupérieure à celle du Standard & Poor’s500 etdu Nikkei225. Une diminution sensible de la volatilité desmarchés boursiers, qui suggérait un recul del’incertitude des opérateurs de marché quantaux perspectives du marché des actions, sembleaussi avoir contribué favorablement àl’amélioration des cours de bourse observée toutau long de l’année (cf.aussi encadré3).
BCE Rapport annuel 2004
Graphique14Croissance desrésultatseffectifsetattendus desentreprises boursiers
(indice : 1er janvier 1999 = 100 ; données quotidiennes)
(variations annuelles en pourcentage ; données mensuelles)
Bénéfices effectifs par action Bénéfices par action attendus sur le long terme Bénéfices par action attendus sur les 12 mois à venir
Sources : Reuter, Thomson Financial Datastream et calculs dela BCE1) Indice large Dow Jones EuroStoxx pour la zone euro, Standard & Poor’s 500 pour les États-Unis et Nikkei 225 pour le Japon.À compter de janvier 2001, les données relatives à la Grèce sontégalement incluses. La tendance haussière des évolutions boursièresinternationales s’est poursuivie durant les deuxpremiers mois2005.
L’indice Dow Jones EuroStoxx a gagné plus de 3% entre fin2004et le 24février, tandis que le Standard & Poor’s500 et le Nikkei225 progressaientlégèrement au cours de la même période. Ceshausses de cours semblent avoir été favoriséesprincipalement par de nouvelles améliorationsimportantes de la rentabilité des entreprises. FORTE DEMANDE DE FINANCEMENT DES MÉNAGESLa demande de financement de la part desménages a été soutenue en2004, comme lemontre le taux de croissance annuel moyen desprêts des IFM aux ménages, qui a atteint 7,8%.La dynamique des prêts aux ménages apoursuivi en2004 la tendance haussièreobservée depuis le premier trimestre2002 etrésulte principalement de la vive croissance desprêts à long terme.
Sur les trois premierstrimestres2004, le taux de croissance annuel del’ensemble des prêts aux ménages a étésupérieur à celui des prêts octroyés par les IFM,ce qui témoigne de la persistance d’un taux deprogression élevé des prêts octroyés par lesautres institutions financières, dans un contexte
S’agissant de la ventilation sectorielle, la haussedes cours des actions de la zone euro a étégénéralisée en2004, un seul secteuréconomique (les technologies) parmi les dix del’indice Dow Jones EuroStoxx ayant affiché àfin2004 des cours boursiers inférieurs à ceuxobservés un an plus tôt.
Les principalesprogressions ont été enregistrées dans lessecteurs de la santé et des services collectifs,alors que celui des télécommunications s’estégalement redressé en2004.
Le secteur del’énergie a aussi obtenu de meilleurs résultatsque l’indice général, conforté par la corrélationpositive de ses revenus avec les évolutions desprix du pétrole.
Ce facteur a par ailleurscontribué aux bons résultats du secteur desservices collectifs, les réorientations de lademande vers d’autres sources d’énergie telsque le gaz naturel étant courantes en périodesde prix pétroliers élevés.
En revanche, le secteurdes biens de consommation a fait moins bienque l’indice général en2004, pour les biens etservices cycliques comme pour les noncycliques.
Ceci pourrait refléter les inquiétudesdes investisseurs quant à la vigueur de lademande intérieure et surtout de laconsommation privée dans la zone euro.
BCE Rapport annuel 2004
(en pourcentage annuel ; taux appliqués aux contrats nouveaux;
(croissance annuelle moyenne sur la période 1998-2003 ; enpourcentage) hors découverts bancaires ; pondérés
Prêts à la consommation consentis aux ménages assortis d’un taux variable et dont la période de fixation initiale du taux est inférieure ou égale à un an
Prêts au logement consentis aux ménages dont la période de fixation initiale du taux est supérieure à 5 ans et inférieure ou égale à 10 ans
Source : Calculs de la BCE à partir des données des IFMconcernant les prêts et des dernières données nationalesdisponibles concernant les prix des logements
Source : BCE1) Pour la période à compter de décembre 2003, les taux d’intérêtpondérés appliqués par les IFM sont calculés en utilisant lespondérations nationales élaborées à partir d’une moyenne mobilesur douze mois des volumes de contrats nouveaux.
Les prêts à long terme des IFM aux ménages ontessentiellement été liés au crédit au logement.
Ladynamique vigoureuse de cette composante a étésoutenue par les évolutions remarquables des prixde l’immobilier dans plusieurs pays de la zoneeuro et la progression des prix des logements à unrythme annuel supérieur à 7% pour l’ensemblede la zone euro au premier semestre2004.
Lerenchérissement de l’immobilier a occasionné unehausse des besoins de financement, mais elle aprobablement aussi amélioré l’accès des ménagesau crédit en accroissant le montant des garantiesà leur disposition.
Parallèlement, la croissancesoutenue des prêts au logement est sans douteelle-même à l’origine de la hausse des prix del’immobilier.
Le faible coût du financement des prêts aulogement, qui a continué à baisser en2004 parrapport au niveau, déjà peu élevé, constaté lesannées précédentes, a été un facteur de soutienà la vive croissance des prêts à l’achat delogements.
Cette évolution a accrul’accessibilité au logement.
Les taux d’intérêtdes IFM sur les nouveaux prêts au logementassortis d’une période de fixation initiale dutaux supérieure à cinq ans et inférieure à dix ansont reculé de 52points de base durant l’année,pour s’établir à 4,49% en décembre2004
BCE Rapport annuel 2004
(ratio dette/PIB et taux de croissance annuel en pourcentage ;contribution au taux de croissance annuel en points depourcentage)
Contribution des autres prêts (échelle de droite)Ratio dette/PIB (échelle de gauche)
Le risque d’une sensibilitéaccrue concerne, par exemple, les ménages qui,vu les taux d’intérêt historiquement bas envigueur, ont financé des prêts immobiliers àtaux variables assortis de faibles chargesd’intérêts initiales.
Les estimations de cettesensibilité font l’objet d’une très grandeincertitude, étant donné, par exemple, que lapart de l’endettement immobilier existantexposée aux modifications de taux d’intérêtdépend des caractéristiques des contrats de prêtimmobilier.
Ces caractéristiques sont liées à lastructure du marché national des prêtsimmobiliers, à des habitudes culturelles et desfacteurs historiques, ainsi qu’à des questionsréglementaires et fiscales, tous ces élémentsvariant considérablement à travers la zone euro4.
Pour plus de détails, cf. encadré intitulé Caractéristiques descontrats de prêt immobilier dans la zone euro du Bulletinmensuel de novembre 2004.
HAUSSE DE L’ENDETTEMENT DES MÉNAGESL’augmentation des emprunts des ménages s’estsoldée par une nouvelle aggravation du niveaud’endettement des ménages rapporté au PIB(cf.graphique17).
La progression du ratioendettement/PIB s’explique en partie parl’évolution vers un environnement caractérisépar la stabilité des prix et l’abaissement des tauxd’intérêt dans plusieurs pays de la zone euroaprès l’adoption de l’euro.
En effet, le servicede la dette (le ratio des paiements d’intérêts etdu remboursement du capital par rapport aurevenu disponible) est demeuré assez faible enraison du bas niveau des taux d’intérêt.
Le ratioendettement/PIB des ménages de la zone euroest également resté peu élevé en comparaison,par exemple, du Royaume-Uni et des États-Unis.
BCE Rapport annuel 2004
Graphique18Indicateurs descoûtsdefinancement durecoursau marchédessociétésnonfinancières
(en pourcentage annuel)
Rendement réel des actions 2) (échelle de droite)
S’agissant du financement sous la forme detitres, les rendements sur les obligations émisespar des sociétés non financières se sont situés àun niveau historiquement bas en termes à la foisnominaux et réels (cf.graphique18).
Pour lapériode antérieure à avril 1998, seules des données nationalessont disponibles (Belgique, France, Allemagne, Italie, Pays-Baset Espagne).
Les rendements sont agrégés à l’aide depondérations du PIB correspondant à la parité de pouvoir d’achaten 2001.
Les rendements nominaux sont déflatés par lesanticipations d’inflation moyenne (publiées par le Consensuséconomique) sur une période égale à la duration moyenne desobligations du secteur privé.2) Le rendement réel des actions correspond au dividende annuelattendu par les opérateurs exprimé en pourcentage du cours del’action.
Les rendements nominaux sont déflatés de l’IPCH.
En ce qui concerne les coûts de financement liésaux prêts des IFM, qui constituent la principaleforme de financement par endettement dessociétés non financières, les taux d’intérêtpratiqués par les IFM sont restés globalementstables en2004 (cf.graphique16), après lesreplis enregistrés en2002 et en 2003, et ont ététrès bas dans l’ensemble.
Les entreprises ont probablement aussibénéficié d’un accès plus aisé au crédit bancaireen2004.
Les résultats de l’enquête sur ladistribution du crédit bancaire réalisée dansl’Eurosystème montrent un repli progressif du durcissement net des critères d’attributiondes crédits aux entreprises au cours du premier semestre2004, évoluant vers unassouplissement net au deuxième semestre.
Le faible coût du financement obligataire est lié,dans une large mesure, au niveauhistoriquement bas des taux d’intérêt pourtoutes les échéances, et reflète le sentiment desinvestisseurs quant aux perspectives positivesen matière de risque de crédit des entreprisesdans la zone euro.
Les écarts entre lesobligations du secteur privé et les empruntspublics, particulièrement lorsque leur notationest AA et BBB, se sont encore amenuisés en2004, malgré les faibles niveaux déjà atteintsprécédemment.
Le rétrécissement des écartspeut s’expliquer par des facteurs fondamentaux,comme le recul sensible de la volatilité desmarchés financiers (cf.encadré3 intitulé Lestendances générales de la volatilité implicitedes marchés financiers) et l’amélioration de larentabilité des entreprises.
Parallèlement, dansun contexte de faibles taux d’intérêt, il ne peutêtre exclu que la recherche globale derendement par les investisseurs ait continué àjouer un rôle dans le recul des rendements dusecteur privé.
BCE Rapport annuel 2004
Parallèlement, des différences ont été observéesentre les grandes entreprises et les petites etmoyennes entreprises, en termes de coûts dufinancement (cf. encadré 4 intitulé Les petites et moyennes entreprises ont-elles bénéficié deconditions de financement moins favorables queles grandes entreprises dans la zone euro en2004?).
LES PETITES ET MOYENNES ENTREPRISES ONT-ELLES BÉNÉFICIÉ DE CONDITIONS DE FINANCEMENTMOINS FAVORABLES QUE LES GRANDES ENTREPRISES DANS LA ZONE EURO EN 2004?
Les petites et moyennes entreprises (PME) sont sans doute généralement soumises à de plusfortes contraintes que les grandes entreprises en termes de coûts du financement et d’accès aufinancement externe.
Contrairement aux grandes entreprises, les PME ne sont d’ordinaire pasen mesure d’obtenir un financement sur les marchés des capitaux et doivent par conséquents’appuyer essentiellement sur le crédit bancaire ou des formes plus coûteuses de financementexterne (comme les crédits commerciaux, le crédit-bail et l’affacturage, etc.).
Par ailleurs, lesplus petites entreprises risquent de souffrir davantage, en moyenne, de problèmes liés au manqued’informations des éventuels créanciers lorsqu’elles tentent d’obtenir un financement, car ellessont souvent plus jeunes et tenues à des obligations de déclaration moins sévères (c’est-à-direqu’elles fournissent des déclarations comptables moins détaillées, etc.).
Les PME offrent enoutre généralement moins de garanties (par exemple, des immobilisations) susceptiblesd’atténuer les problèmes d’informations insuffisantes, que les entreprises plus grandes et mieuxétablies.
PMEGrandes entreprises
Source : BCENote : Les pourcentages nets correspondent à l’écart entre lasomme des pourcentages relatifs aux rubriques « se sontsensiblement durcis » et « se sont quelque peu durcis », d’unepart, et la somme des pourcentages relatifs aux rubriques « sesont quelque peu assouplis » et « se sont sensiblementassouplis», d’autre part.
D’autre part, les PME sont souvent confrontéesà des coûts de financement plus élevés (parexemple en termes de taux d’intérêt bancaires)que les grandes entreprises.
Les taux d’intérêtrelativement plus élevés appliqués aux prêts defaible montant peuvent s’expliquer parplusieurs éléments.
De plus, laconcurrence peut faire défaut entre ceux quiprêtent aux PME. Ils peuvent ainsi être plus àmême «degarder captifs» leurs petitsemprunteurs, augmentant de la sorte les coûtsde transition bancaire de ceux-ci.
BCE Rapport annuel 2004
(en points de pourcentage ; nouveaux contrats)
Dont la période de fixation initiale du taux est supérieure à un an et inférieure ou égale à cinq ans de celui-ci, les PME s’appuient en généraldavantage sur le financement interne endétenant, en moyenne, plus d’actifs liquides aubilan.
Depuis le quatrième trimestre de2002, les critères des banques en matièred’octroi de crédits aux PME et aux grandesentreprises ont suivi un profil d’évolutionlargement similaire, caractérisé par un repli progressif de leur durcissement net.
Les critères d’attribution des crédits auxgrandes entreprises ont, en moyenne, étégénéralement un peu moins restrictifs et se sontmême assouplis (en termes nets) à partir dudeuxième trimestre de 2004.
Au quatrièmetrimestre2004, le durcissement net des critèresd’octroi des crédits aux PME a reculé de façon relativement plus sensible et s’est assoupli, pour la première fois depuis le lancement del’enquête sur la distribution du crédit bancaire.
Dans l’hypothèse où les prêts supérieurs à 1million d’euros sont plussouvent octroyés à de grandes entreprises, une comparaison des taux d’intérêt appliqués auxprêts de différentes tailles peut apporter certaines indications sur les coûts de financement des PME par rapport à ceux des grandes entreprises.
Bien entendu, cette différence ne peut qu’êtreapproximative.
Entre janvier2003 et décembre2004, le niveau des taux d’intérêt sur les prêtsde faible montant des IFM (mesurés par les taux d’intérêt des IFM sur les prêts inférieurs ouégaux à 1million d’euros à des sociétés non financières) a été légèrement plus élevé (de0,4point de pourcentage à 1,8point de pourcentage) (cf. graphique B) que le niveau des taux
1On trouvera une analyse plus détaillée du financement des PME en Europe dans Europe’s changing financial landscape: The financingof small and medium-sized enterprises, Cahiers BEI, vol. 8, n°2, 2003, et l’article intitulé L’accès au financement pour les PME dela Commission européenne, Observatoire des PME européennes, 2003, n°2.2Cf. aussi l’encadré 13 intitulé L’intégration financière du marché du crédit de la zone euro de ce Rapport annuel.
BCE Rapport annuel 2004
d’intérêt sur les prêts plus importants des IFM (mesurés par les taux d’intérêt des IFM sur lesprêts supérieurs à 1 million d’euros à des sociétés non financières).
Dans l’ensemble, depuisjanvier2003, les écarts entre les prêts de faible montant et ceux de montant élevé ne se sontque légèrement modifiés.
Si l’on examine plus attentivement les évolutions récentes, l’écartentre les taux d’intérêt sur les prêts de faible montant et ceux appliqués à la fois aux prêts demontant élevé dont la période de fixation initiale du taux est supérieure à un an et inférieureou égale à cinq ans et aux prêts de montant élevé dont la période de fixation initiale du tauxest supérieure à cinq ans s’est légèrement creusé (respectivement de 10 et 15 points de base)en 2004, tout en restant globalement inchangé par rapport aux taux d’intérêt sur les prêts assortisde taux variables et dont la période de fixation initiale du taux est inférieure ou égale à un an.
Il est difficile de tirer des conclusions définitives sur la base des éléments disponibles.
Alorsque le coût de financement des PME est resté relativement élevé par rapport à celui des grandesentreprises, les évolutions enregistrées en2004 ont, dans l’ensemble, été similaires pour lespetites et les grandes entreprises.
entreprises à réduire leur endettement total.Ensuite, la croissance relativement lente dufinancement par l’emprunt peut refléter lecaractère progressif de la reprise économique.À cet égard, les sociétés semblent avoir adoptéune approche prudente et attentiste en ce quiconcerne le financement d’importantsinvestissements en capital supplémentaires.
Toutefois, cetaux est demeuré élevé par rapport à l’activitéd’émission des autres secteurs.
Le recours limité aufinancement par émission d’actions résulte à lafois de la demande relativement faible de
Comme l’année précédente, la hausse de l’IPCHglobal dans la zone euro a atteint 2,1% enmoyenne en 2004 (cf.tableau1).
Lerenchérissement du pétrole et de nouvellesaugmentations de la fiscalité indirecte et desprix réglementés ont été les principaux facteursdes tensions à la hausse sur les prix.
Ces haussesont été contrebalancées par une nouvelleappréciation de l’euro, la faiblesse de lademande et le net recul du rythme annuel deprogression des prix des produits alimentairesnon transformés.
Toutefois, en dépit del’incidence à la hausse considérable desévolutions des cours du pétrole sur les prix à laconsommation dans la zone euro, il n’y a guèreeu de signes d’une intensification des tensionsinflationnistes sous-jacentes dans l’économie dela zone euro.
Les prix à la production ontenregistré un rythme de croissance annuelmoyen de 2,3% en 2004, contre 1,4% en 2003,en raison, principalement, de la hausse des prixde l’énergie et des biens intermédiaires.Cependant, il n’y a eu que de rares indices de
BCE Rapport annuel 2004
(variations annuelles en pourcentage, sauf indication contraire)
2004 Déc.
IPCH et composantes Indice global Énergie Produits alimentaires transformés Produits alimentaires non transformés Produits manufacturés hors énergie Services
Cours des matières premières
Entraînée par d’importants effets de base dansla composante énergie de l’IPCH, l’inflationglobale est revenue à environ 1,7% englissement annuel au cours du premiertrimestre2004.
Durantl’été et l’automne, les prix des produitsalimentaires non transformés, tempérés par des
BCE Rapport annuel 2004
Graphique21 Ventilation del’IPCH:principalessous-composantes
(variations annuelles en pourcentage ; données mensuelles)
IPCH global (échelle de gauche)Produits alimentaires non transformés (échelle de droite)Énergie (échelle de droite)
Produits alimentaires transformés Produits manufacturés hors énergie Services
Les composantes moins volatiles de l’IPCH ontcontribué à une certaine persistance del’inflation globale en 2004, due essentiellementà l’évolution de la fiscalité indirecte et des prixréglementés.
Comme en 2003, de nouvellesaugmentations des taxes sur le tabac sontentrées en vigueur dans plusieurs pays de lazone euro, ce qui a entraîné des tensionsconsidérables sur les prix des produitsalimentaires transformés.
Ainsi, les prix desproduits alimentaires transformés ont progresséà un rythme moyen de 3,4% en 2004, contre3,3% en 2003.
La variation annuelle des prixdes produits industriels hors énergie s’estchiffrée à 0,8% en 2004, niveau inchangé par
D’autres sources de tensions inflationnistesexternes ont également été relevées en 2004.
Enparticulier, les prix des matières premières horspétrole ont nettement progressé durant lepremier semestre de l’année, avant de ralentir.L’appréciation sensible de l’euro a toutefoispartiellement compensé l’incidenceinflationniste des prix du pétrole et des autresmatières premières.
BCE Rapport annuel 2004
Ceci explique l’accélération de la croissance globale des prix des services, qui estpassée de 2,5% en 2003 à 2,6% en 2004.L’incidence à la hausse des prix de l’énergie surles coûts des transports a elle aussi contribué,dans une moindre mesure toutefois, à laprogression des prix des services dans leurensemble.
L’encadré5 détaille l’incidence desévolutions des cours du pétrole sur l’économiede la zone euro.
LES PRIX DU PÉTROLE ET L’ÉCONOMIE DE LA ZONE EURO
Le présent encadré décrit les évolutions des cours du pétrole en2004 et leurs effets surl’économie de la zone euro.
Dans un premier temps, il replace le renchérissement du pétroleobservé en2004 dans une perspective historique.
Ensuite, il décrit les canaux par le biaisdesquels les prix pétroliers influencent l’inflation et la croissance de la production dans la zoneeuro.
Enfin, il essaie de quantifier l’incidence de la hausse des cours du pétrole, tout en insistantsur le fait que certains effets ne peuvent pas être intégrés dans les modèles.
L’évolution des cours du pétrole dans une perspective à long terme
En 2004, les prix pétroliers libellés en dollars ont atteint des sommets en termes nominaux.Cependant, la hausse se différencie à plusieurs égards des chocs pétroliers précédents.
Toutd’abord, la progression enregistrée en 2004 a été largement inférieure à celle observée lorsd’autres chocs pétroliers majeurs (cf.tableau).
En moyenne, en 2004, le cours du baril de Brent
Cours nominal en euro Cours réel en euro Cours nominal en dollar
Les prix antérieurs à 1990 font référence aux données nationales relatives à l’IPC.
BCE Rapport annuel 2004
Augmentationsnominales descours du Brent durant des périodesspécifiques
(variation en pourcentage de la moyenne annuelle)
Enfin, les facteurs à l’origine du renchérissement du pétrole en 2004 sontdifférents de ceux qui avaient déclenché les chocs pétroliers précédents.
Par rapport aux haussesdes cours enregistrées en 1973, 1979, 1990 et1999, principalement dues à de sérieusesperturbations de l’approvisionnement, une conjonction de facteurs a influencé les prix du pétroleen 2004.
Parmi ces facteurs, on peut mentionner une demande soutenue de pétrole qui a dépasséles attentes, des marges de capacité de production en baisse et des inquiétudes quant à la sécuritédes approvisionnements en provenance de plusieurs pays producteurs.
L’incidence des évolutions des prix pétroliers sur l’inflation de la zone euro
Lorsque l’on étudie l’incidence de la hausse des cours du pétrole sur les prix de la zone euro, il est utile de distinguer les effets directs, les effets indirects et les effets de second tour1.
Enpremier lieu, les effets directs font référence à l’influence d’une variation des cours du pétrolesur l’IPCH global par le biais de son effet immédiat sur les prix à la consommation de l’énergie.La composante énergie représente 8% de l’IPCH global et est étroitement corrélée au prix dupétrole exprimé en euros.
Le graphique B illustre la contribution des principaux postes liés aupétrole de la composante énergie au taux de progression de l’IPCH annuel global, parallèlementà l’évolution des prix pétroliers.
Le graphique montre que les effets directs se concrétisent dansles douze mois de la hausse des cours.
En deuxième lieu, les effets indirects renvoient à la possibilité qu’en plus d’effets directs, unchoc pétrolier, en augmentant les coûts de production, ait une incidence sur les prix d’autresbiens et services.
Par exemple, le graphique C illustre le phénomène des effets indirects pour lescomposantes des services de l’IPCH liées au transport.
1 Cf. aussi l’article intitulé L’incidence des cours du pétrole sur l’économie de la zone euro, du Bulletin mensuel de la BCE de novembre2004, et l’encadré intitulé Évolutions récentes des cours du pétrole et incidence sur les prix de la zone euro, du Bulletin mensuel dela BCE de juillet 2004.
Graphique B Prix pétroliers etcontribution des composantes énergieles plusimportantes àla hausse del’IPCH
Combustibles liquides (échelle de gauche)Énergie calorifique (échelle de gauche)Lubrifiants (échelle de gauche)
Sources : Eurostat, Thomson Financial Datastream et calculs dela BCE
Sources : Eurostat, Thomson Financial Datastream et calculs dela BCE de second tour dépend du contexte économique, plus particulièrement de la situation sur lemarché du travail, qui peut être favorable ou non aux revendications salariales.
En 2004, leseffets de second tour résultant du choc pétrolier sont demeurés modérés en raison de la positionde l’économie de la zone euro dans le cycle conjoncturel et de la situation sur le marché dutravail.
Le recul des adaptations salariales aux prix par rapport aux années soixante-dix et quatrevingt peut également avoir contribué à réduire le rôle de l’inflation dans le processus deformation des salaires.
L’incidence des fluctuations des prix pétroliers sur la croissance de la production de la zone euro
Il existe essentiellement deux canaux par le biais desquels les chocs pétroliers influencentl’économie réelle.
Le premier se situe du côté de l’offre.
En effet, le pétrole est un élémentimportant du processus de production.
Une hausse du prix du pétrole entraîne, en particulier àcourt terme, une augmentation des coûts de production, étant donné que les possibilités desubstituer au pétrole d’autres sources d’énergie sont limitées.
Le renchérissement du pétrolepourrait provoquer une baisse de la production, et réduire la demande d’autres facteurs deproduction tels que le travail.
Le second canal se situe du côté de la demande.
Une hausse desprix du pétrole entraîne une dégradation des termes de l’échange des économies importatricesnettes de pétrole comme la zone euro.
La diminution du revenu réel qui en résulte se traduit parune demande intérieure moins forte dans la mesure où elle n’est pas compensée par uneréduction de l’épargne ou un accroissement des crédits.
Plusieurs autres canaux, qui sont plusdifficiles à mesurer, transmettent les effets d’un choc pétrolier par le biais de la confiance oudes marchés boursiers, par exemple.
La modélisation de l’incidence de la hausse des cours du pétrole
Il est possible de réaliser une approximation de l’incidence de la hausse des cours du pétroleobservée l’année passée sur l’inflation et la croissance du PIB en volume de la zone euro au
BCE Rapport annuel 2004
moyen de différents modèles.
Ces estimations laissent généralement entendre qu’uneappréciation à hauteur de 20% des prix pétroliers accroît l’inflation de la zone euro de 0,2 pointde pourcentage pendant la première année, et de quelque 0,1 point de pourcentage au cours desdeux années suivantes.
En ce qui concerne la croissance du PIB en volume, l’effet estiméavoisinerait -0,1 à -0,3 point de pourcentage la première année, tandis que l’effet serait limitéau cours des deuxième et troisième années2.
Les résultats des simulations ne doivent cependant pas être pris à la lettre.
D’une part, il convientde garder à l’esprit plusieurs réserves, notamment l’existence éventuelle de non-linéarités etd’asymétries, et le fait que les modèles n’incluent pas tous les canaux de transmission possibles.D’autre part, il importe en outre de remarquer que, du point de vue structurel, plusieurs facteurssuggèrent que l’économie de la zone euro résiste mieux aux chocs pétroliers depuis quelquesannées.
Par conséquent, les simulations fondées sur des modèles risquent de surestimer leseffets.
Tout d’abord, par rapport aux années soixante-dix, l’intensité en pétrole de la productionet la part de la consommation de produits pétroliers dans la consommation totale d’énergie ontconsidérablement baissé dans la zone euro.
Par ailleurs, les marchés du travail et des produitssont aujourd’hui plus flexibles, ce qui permet une réallocation plus souple et plus rapide desressources, qui devrait à son tour atténuer l’incidence d’un choc pétrolier sur l’économie.
Enoutre, la crédibilité et la réaction de la politique monétaire jouent un rôle déterminant dansl’évaluation des effets des hausses des prix du pétrole sur l’économie de la zone euro, ce quirend leur quantification délicate.
Toutefois, de nouvelles réformes structurelles sont indispensables pour accroître la capacité del’économie de la zone euro à s’adapter mieux et plus rapidement aux chocs futurs.
En particulier,renforcer le niveau de concurrence réelle dans le secteur de l’énergie de la zone euro serait trèsbénéfique car cela permettrait d’absorber des prix pétroliers plus élevés sans créer de distorsionsmajeures.
À cet égard, il n’est pas recommandé de compenser les hausses des cours du pétrolepar des mesures budgétaires telles que des allègements fiscaux, étant donné que ces mesuresaggraveraient les distorsions existantes dans l’allocation des ressources et empêcheraient dèslors les agents économiques de s’adapter à un choc externe de ce type.
2 Pour plus de détails, cf. aussi l’article mentionné dans la note 1.
LE DYNAMISME DES PRIX DE L’IMMOBILIERRÉSIDENTIELLes prix de l’immobilier résidentiel dans la zoneeuro, qui ne sont pas inclus dans la mesure del’IPCH, ont poursuivi leur vive progression en2004, augmentant de 6,9% au cours du premiersemestre de 2004 par rapport à la périodecorrespondante de 2003.
Ce chiffre masque desévolutions contrastées dans les différents paysde la zone euro.
Les données disponiblespour le second semestre de 2004 semblentindiquer que de fortes hausses de prix ont de
LA HAUSSE DES PRIX À LA PRODUCTION AUXPREMIERS STADES DE LA PRODUCTIONLa croissance annuelle globale des prix à laproduction dans la zone euro (horsconstruction) s’est accélérée sans interruption
BCE Rapport annuel 2004
Graphique24 Ventilation des prixàlaproduction
(variations annuelles en pourcentage ; données annuelles)
(variations annuelles en pourcentage ; données mensuelles)
Énergie (échelle de gauche)Industrie hors construction (échelle de droite)Biens intermédiaires (échelle de droite)Biens d’équipement (échelle de droite)Biens de consommation (échelle de droite)
Toutefois, peu d’éléments ont indiqué uneintensification des tensions sur les prix à desétapes ultérieures de la production.
En moyenne,les prix à la production des biens deconsommation ont progressé de 1,3%, soit unpourcentage encore inférieur à leur moyennehistorique, mais supérieur à la croissancemoyenne de 1,1% enregistrée en 2003.
Une partimportante de la hausse des prix à la productiondes biens de consommation entre 2003 et 2004est attribuable à des relèvements des taxes sur
ÉVOLUTION MODÉRÉE DES COÛTS SALARIAUXEN 2004Les indicateurs de coûts salariaux dans la zoneeuro ont continué de se détendre en 2004 parrapport aux dernières années (cf.tableau2).
Lacroissance de la rémunération par travailleur adécéléré au premier semestre2004, atteignant untaux de progression annuel moyen de 2,2%,
BCE Rapport annuel 2004
(variations annuelles en pourcentage, sauf indication contraire)
La progressionannuelle moyenne des coûts salariaux horairess’est également ralentie progressivement en2004, pour revenir à une moyenne sensiblementinférieure à la moyenne de 2003.
contre 2,4% en 2003.
Le taux annuel deprogression des salaires négociés s’est situé à2,2% en 2004, contre 2,4% en 2003.
(variations annuelles en pourcentage ; données trimestrielles)
2.4LES ÉVOLUTIONS DE LA PRODUCTION,DELA DEMANDE ET DU MARCHÉ DU TRAVAIL
BCE Rapport annuel 2004
Graphique 26 Contributions à la croissance trimestrielle du PIBenvolume
(contributions trimestrielles en points de pourcentage ; données cvs)
1,0 empêché la reprise de s’accélérer au coursde2004.
En particulier, la croissance englissement trimestriel a été plus élevée aupremier semestre de l’année qu’au second.
Tableau3Structure delacroissance du PIBenvolume
(variations en pourcentage, sauf indication contraire ; données cvs)
Produit intérieur brut en volumedont :Demande intérieure Consommation privée Consommation publique Formation brute de capital fixe
Valeur ajoutée brute en termes réelsdont :Industrie hors construction 0,4Construction -0,2Services purement marchands6)1,0
Sources : Eurostat et calculs de la BCE1)Variation en pourcentage par rapport à la période correspondante de l’année précédente2)Variation en pourcentage par rapport au trimestre précédent3)Contribution à la croissance du PIB en volume, en points de pourcentage4)Y compris les acquisitions moins les cessions d’objets de valeur5)Les exportations et les importations recouvrent les biens et services et comprennent les échanges intra-zone euro.
Étant donné queces échanges intra-zone ne sont pas éliminés des chiffres relatifs aux importations et exportations utilisés dans les comptes nationaux,ces données ne sont pas entièrement comparables avec les données de balance des paiements.6) Comprend le commerce, les transports, les services d’entretien, l’hôtellerie et la restauration, les communications, la finance, lesservices aux entreprises, l’immobilier et les services de location.
BCE Rapport annuel 2004
À l’exception de la variation desstocks, les évolutions observées présentent dansl’ensemble les mêmes caractéristiques que lesreprises enregistrées au cours des dernièresdécennies dans la zone euro.
sur les avancées des réformes structurelles).Cette situation a probablement pesé sur laconfiance des consommateurs.
La formationbrute de capital fixe s’est nettement accrueen2004, malgré l’incidence négative exercéepar la forte contraction de la FBCF constructionen Allemagne au premier semestre et le recul del’investissement public au second semestre.
Cet encadré passe brièvementen revue les progrès réalisés dans la mise en œuvre du programme de réformes de l’UE au coursdes dernières années et, particulièrement, en2004.
L’UE définit les priorités essentielles dans de nombreux domaines de la politique économiquedans les Grandes orientations des politiques économiques (GOPE).
Ces priorités forment ensuitela base des recommandations qui sont formulées pour chaque État membre de l’UE.
1 Pour plus de détails, cf. section 1.1 du chapitre 4
BCE Rapport annuel 2004
que les mécanismes de négociations salariales permettent aux rémunérations de refléter lesévolutions de la productivité.
Ces dernières années, un certain nombre de pays ont réformé leurs systèmes de prélèvementset de prestations afin de réduire les coûts non salariaux et d’encourager l’offre de main-d’œuvre.Les taux d’imposition ont été abaissés pour les tranches inférieures et intermédiaires de l’échelledes revenus ; les cotisations sociales (salariales et patronales) ont été réduites, particulièrementpour les emplois faiblement rémunérés.
En outre, des progrès ont été réalisés en ce qui concernel’augmentation du taux d’activité des exclus du marché du travail.
Certains États membres ontrenforcé le rôle des agences de travail temporaire et assoupli la législation en matière deprotection de l’emploi pour les contrats temporaires.
Des changements sont égalementintervenus en matière de réglementation du temps de travail, prévoyant une plus grandesouplesse dans le calcul du nombre maximum d’heures de travail autorisées dans l’UE, et ledroit au travail à temps partiel a été étendu dans plusieurs pays.
Il semble que les entreprisesaient acquis une plus grande flexibilité dans l’utilisation des ressources en main-d’œuvre, à lasuite des réformes mises en œuvre par le passé.
Par exemple, des éléments récents indiquentque l’ajustement de la durée du travail a joué un rôle plus important dans la zone euro durantle ralentissement 2001-2003 que lors des cycles antérieurs2.
La plupart des États membres de l’UE ont introduit d’autres réformes du marché du travail, enpoursuivant la réforme de l’impôt sur le revenu, la restructuration des systèmes de protectionet de prestations sociales, et les politiques visant à relever l’âge moyen de la retraite.
Toutefois,les réformes semblent en retrait par rapport aux objectifs affichés par les gouvernements.
Peude progrès ont été enregistrés pour attirer davantage de personnes sur le marché du travail,investir davantage dans le capital humain et accroître la capacité d’adaptation des travailleurset des entreprises aux changements de l’environnement macroéconomique.
Les mesures quivisent à réduire le chômage de longue durée par le biais du recyclage et de la reconversion età augmenter la productivité du travail par le développement de l’insertion professionnelle etl’acquisition continue du savoir demeurent des domaines prioritaires pour les réformes.
Enoutre, d’autres réformes sont nécessaires en vue d’encourager la mobilité de la main-d’œuvrepar l’amélioration de la transférabilité des droits à la retraite et aux soins de santé et ladifférenciation des salaires en fonction des écarts de productivité sectoriels et géographiques.
Le programme de réformes structurelles pour les marchés de produits couvre un large éventailde domaines.
Entre autres, les GOPE invitent les États membres à renforcer la concurrence desmarchés de biens et de services: (a)en transposant plus rapidement les directives relatives aumarché intérieur dans leur législation nationale, (b)en renforçant l’ouverture des marchéspublics, (c)en accordant des ressources et des pouvoirs suffisants aux autorités chargées de laconcurrence et de la réglementation et en veillant à leur indépendance, (d) en réduisant les aidesde l’Étatet en encourageant l’accès au marché et l’instauration d’une véritable concurrencedans les industries de réseau.
BCE Rapport annuel 2004
obstacles importants entravent encore son fonctionnement.
De nombreuxpays ont pris des mesures afin d’améliorer l’efficacité et la transparence des procédures enmatière de marchés publics.
De surcroît, quelques pays ont accru les pouvoirs et l’indépendancedes autorités chargées de la concurrence et de la réglementation.
En outre, la tendance à réduireet à réorienter les aides de l’État en faveur d’objectifs moins sectoriels ces dernières annéessemble s’être poursuivie, bien que ces aides continuent de jouer un rôle important dans certainssecteurs, notamment les transports.
Les États membres ont continué de mettre en oeuvre desréformes réglementaires dans les industries de réseau, même si le programme des réformesréglementaires dans ce secteur n’est pas encore achevé.
La concurrence dans les secteursauparavant protégés, tels que l’électricité et le gaz, devrait être encore intensifiée dans les faits.
En résumé, de nouveaux progrès ont été réalisés en2004 dans le domaine des réformesstructurelles, en particulier sur les marchés du travail, mais, globalement, le rythme des réformesest resté décevant.
En conséquence, l’UE ne sera très vraisemblablement pas en mesured’atteindre les objectifs fixés dans la stratégie de Lisbonne à moins d’une intensification desefforts de la part des États membres.
Un nouvel élan au processus de réformes structurellespermettra non seulement d’accroître l’efficacité économique globale et d’améliorer lesperspectives de croissance à plus long terme, mais également de renforcer les fondements d’unereprise soutenue de l’activité.
D’un point de vue sectoriel, la hausse de lavaleur ajoutée a eu tendance à suivre lesévolutions du PIB en volume sur l’ensemble ducycle économique.
En particulier, si laprogression de la valeur ajoutée, tant dans lesecteur manufacturier que dans les servicespurement marchands, a été soutenue au premiersemestre2004, elle s’est modérée au secondsemestre.
L’évolution conjoncturelle del’économie au cours de l’année dernière semblepar conséquent avoir principalement étéinfluencée par des perturbations globales et nonpropres à un secteur en particulier.
Diverses mesures de la dispersion indiquent quela divergence des taux de croissance du PIB envolume entre les pays de la zone euro s’estréduite en 2004.
Reflétant en partie leredressement de l’économie mondiale, lacroissance annuelle moyenne du PIB en volume
En 2004, la structure de la croissanceéconomique a également été influencée par desfacteurs externes spécifiques, notamment lesévolutions des cours du pétrole et des taux dechange.
La croissance de la zone euro a étéaffectée non seulement par les effets directs durenchérissement du pétrole, sous la forme d’unehausse des coûts de production et d’un recul dupouvoir d’achat des consommateurs, maiségalement, de manière indirecte, par l’incidencede cette évolution sur l’environnementinternational.
La forte croissance de l’activitééconomique mondiale observée début2004 aété freinée au second semestre.
Elle a étécontrariée, entre autres, par les hausses descours du pétrole enregistrées à partir de mi2004, ce qui a contribué à ralentir la croissancede la demande étrangère adressée à la zone euroau second semestre.
De même, l’appréciationsensible du taux de change de l’euro observéedurant la majeure partie de2003 a certes permisde réduire le coût des importations de pétrole dela zone euro, mais elle a également eu, à
BCE Rapport annuel 2004
(variations en pourcentage par rapport à la période précédente; en pourcentages)
Emploi Agriculture
– hors construction – construction
Variation annuelle en millions (échelle de gauche) 1)
Ensemble de l’économie Industrie hors construction
Source : Eurostat Note : Les données concernent l’Euro 12 (y compris pour lespériodes antérieures à 2001).1) Les variations annuelles ne sont pas corrigées des variationssaisonnières.
avait fortement augmenté en2003.
Quoiquemodestes, ces signes d’amélioration ont étéconformes aux autres indications faisant étatd’une inflexion de tendance sur le marché dutravail.
Parmi elles figurent les évolutions dunombre d’emplois vacants, qui ont augmenté ausecond semestre2004 après avoir enregistré unebaisse continuelle depuis2001.
Dans la plupart des pays de la zone euro, le tauxde chômage est resté, en moyenne, globalementinchangé entre2003 et2004, bien que leschiffres enregistrés pour le chômage aient étéen partie affectés, dans certains pays, par desmodifications d’ordre statistique.
Au total, ledegré de dispersion des taux de chômage entrepays de la zone euro s’est légèrement réduiten2004.
BCE Rapport annuel 2004
LES EFFETS POTENTIELS DES ÉVOLUTIONS DÉMOGRAPHIQUES DANS LA ZONE EURO
Les récentes tendances ainsi que les projections démographiques se caractérisent, pour la zoneeuro comme pour de nombreux autres pays industrialisés, par un ralentissement de la croissancedémographique et un vieillissement progressif de la population.
Ces évolutions sont imputablesà la faiblesse du taux de fécondité dans la plupart des pays de la zone euro et à une augmentationde l’espérance de vie.
Même si toutes les projections démographiques sont entourées d’uneforte incertitude, ces tendances semblent se retrouver dans la plupart d’entre elles, y compriscelles d’Eurostat et des Nations unies.
Le présent encadré analyse certaines des principalesconséquences de ces évolutions.
Les évolutions démographiques
Selon les projections les plus récentes disponibles pour les pays de la zone euro publiées par les
Nations Unies en2002 (World Population Prospects – Perspectives de la population mondiale1), letaux de fécondité total dans la zone devrait demeurer inférieur, d’ici2050, au seuil de remplacementqui est de deux enfants par femme environ.
Parallèlement, l’espérance de vie moyenne devraitaugmenter de cinq ans entre2005 et2050 (cf.la partie gauche du graphique).
La conjonction deces deux phénomènes entraîne un ralentissement de la croissance démographique de la zone euroet, à partir de2015 environ, une diminution de sa population totale.
En outre, la part des personnesâgées de 65ans et plus dans la population devrait augmenter et celle des personnes en âge detravailler (entre 15ans et 64ans) devrait diminuer (cf.la partie droite du graphique), d’abordprogressivement, puis à un rythme plus soutenu à partir de2015 environ.
Une telle évolutionentraînerait une progression du taux de dépendance des personnes âgées dans la zone euro (c’est-à-dire le rapport entre la population âgée de 65ans et plus et la population âgée de 15ansà 64ans), qui passerait de 26% environ en2005 à près de 30% en 2015 et plus de 52% en2050,soit une hausse totale de quelque 26points de pourcentage entre2005 et2050.
Taux de croissance de la population (variation en pourcentage; échelle de gauche)
En pourcentage de la population âgée de 15 ans à 64 ans (échelle de gauche)
En pourcentage de la population âgée de 65 ans et plus (échelle de gauche)
Taux de fécondité total (échelle de gauche)Espérance de vie (en années; échelle de droite)
Pour plus d’informations, cf. la Révision2002 des World Population Prospects établies par les Nations Unies.
BCE Rapport annuel 2004
Ceseffets potentiels pourraient être d’ampleur significative.
Les estimations du groupe de travailsur le vieillissement de la population du Comité de politique économique de la Commissioneuropéenne laissent envisager une hausse des dépenses au titre des retraites comprise entre 3%et 6% du PIB en2050 dans la plupart des pays de la zone euro.
Le gonflement des dépensesde santé et de soins de longue durée pourrait même alourdir la facture de 2% à 4% de PIBsupplémentaires.
Le vieillissement de la population est également susceptible d’entraîner des modifications dela structure des marchés financiers et du prix des actifs financiers.
Selon la génération à laquelleils appartiennent, les ménages détiennent généralement un patrimoine financier plus ou moinsimportant et opèrent des choix de portefeuille différents en fonction des profils de risque desactifs.
Sachant que la demande à long terme de logements dépend, entre autres, du nombre deménages dans une économie, les évolutions démographiques peuvent également avoir uneincidence sur les prix de l’immobilier.
En outre, les réformes des régimes de retraite, notammenten faveur d’un financement privé plus important, devraient avoir un effet notable sur les marchésfinanciers, en raison du rôle accru des investisseurs institutionnels, tels que les fonds de pensionet les sociétés d’assurance.
La rareté des séries temporelles longues relatives aux prix des actifsfinanciers, les problèmes de mesure et le fait qu’en général, seule une minorité de la populationdétient des actions rendent difficile la quantification des incidences éventuelles des évolutionsdémographiques sur les marchés financiers.
Néanmoins, les simulations réalisées en utilisantdes modèles fondés sur la théorie du «cycle de vie» parviennent généralement à la conclusionque le vieillissement de la population entraîne une baisse des prix des actifs financiers (pourles actions comme pour les obligations) et une hausse de la prime de risque exigée sur les actionsau moment où la population en activité prend sa retraite.
La nécessité de réformes globales
Pour faire face à ces conséquences des évolutions démographiques, les autorités doivententreprendre des réformes globales.
Ces réformes doivent s’attacher à traiter les problèmesspécifiques aux systèmes de retraite et de santé, à réduire la dette publique globale ainsi qu’àrenforcer les éléments moteurs de la croissance économique.
Au sein de l’UE, les gouvernementsont convenu d’une stratégie à trois volets.
Celle-ci a été définie, dans un premier temps, dansles Grandes orientations des politiques économiques (GOPE) de2001 et comprend trois objectifsprincipaux : une augmentation des taux d’emploi, une réduction de la dette publique et uneréforme des systèmes de retraite, notamment par des mesures en faveur d’un recours accru à lacapitalisation.
Dans les pays de la zone euro, il est urgent d’améliorer le taux d’activité et le taux d’emploi pourtoutes les tranches de la population en âge de travailler, et notamment pour certaines catégories,comme les plus de 55ans, qui affichent un taux d’activité particulièrement faible.
Une premièreétape importante consiste à réduire encore les désincitations au travail toujours présentes surplusieurs marchés du travail de la zone euro en raison des interactions entre fiscalité et prestationssociales et de la mise en place de dispositifs de préretraite.
De tels systèmes ont un effet dissuasif,notamment pour le deuxième revenu d’un foyer, les bas salaires, les salariés les plus jeunes et lesplus âgés ainsi que pour les femmes.
Les politiques visant à accroître le taux d’activité féminindoivent permettre de concilier plus facilement vie familiale et activité professionnelle enaugmentant la flexibilité des horaires de travail et en améliorant les services de garde d’enfantset de soins aux personnes âgées.
De plus, il pourrait être utile, dans certains cas, de développerles incitations à prolonger la vie active, par exemple par des politiques de cessation progressived’activité et par un développement des offres d’emplois à temps partiel ou temporaires pour lestravailleurs âgés.
Toutefois, il faut également que les entreprises disposent de suffisammentd’incitations à employer et/ou maintenir en poste les travailleurs âgés.
En outre, de nombreuxpays devront s’engager dans un processus durable d’investissement en capital humain et enrecherche-développement afin de compenser les éventuels effets du vieillissement de la populationsur la productivité du travail et la productivité globale des facteurs.
La réduction de la dette publique devrait contribuer à améliorer la soutenabilité des financespubliques et les rendre ainsi moins vulnérables aux effets des évolutions démographiques.
Enparticulier, la diminution de l’endettement fournirait aux gouvernements une marge demanœuvre supplémentaire dans une période d’alourdissement des charges budgétaires liées auvieillissement de la population.
De même, la réduction des paiements d’intérêt sur la dettepublique libérerait des ressources budgétaires et donnerait aux gouvernements plus de flexibilitépour faire face à des évolutions non prévues.
À cet égard, les dispositions du Pacte de stabilitéet de croissance, notamment l’obligation de maintenir des finances publiques proches del’équilibre ou en excédent, vont dans la bonne direction pour inciter les gouvernements à sepréparer aux charges budgétaires liées au vieillissement de la population.
Compte tenu de l’ampleur des tensions qui devraient s’exercer sur les systèmes de retraite, deuxaxes semblent s’imposer dans le domaine de la réforme des retraites.
Tout d’abord, de nouveauxajustements sont nécessaires s’agissant de la structure des cotisations et des prestations au seindes systèmes par répartition existants (réformes des paramètres).
Ces réformes incluent desrévisions des formules de calcul des prestations et des modifications de l’indexation desprestations de retraite.
accru à la capitalisation ainsi que vers la diversification des dispositifs de financement (réformesdes systèmes).
Au lieu de reposer sur des transferts courants issus des revenus du travail, lesretraites seraient financées par le capital préalablement accumulé par l’intermédiaire des fondsde pension.
Des politiques devraient par conséquent être mises en place pour faciliter ledéveloppement d’une infrastructure permettant à ces fonds de placer l’épargne-retraite demanière efficace et de gérer les risques induits, ainsi que pour préserver le caractère nonspéculatif de cette épargne.
En conclusion, les projections démographiques tendent à montrer que les évolutionsdémographiques dans la zone euro seront particulièrement marquées à partir de2015 environ,même si les changements interviennent à des rythmes différents dans chacun des pays et si lapopulation totale a déjà commencé à diminuer dans plusieurs d’entre eux.
Bien que de nombreuxpays commencent à tenir compte des contraintes d’incitation en veillant à ce que les mécanismesd’incitation au travail prévus dans les systèmes de prélèvements obligatoires et de prestationssociales ne remettent pas en cause la soutenabilité des finances publiques, de nouvelles réformesde grande ampleur sont nécessaires dans un proche avenir.
La mise en œuvre rapide de réformesglobales tenant compte de ces contraintes est indispensable pour se préparer aux évolutionsdémographiques annoncées.
2.5LES ÉVOLUTIONS BUDGÉTAIRES trouvaient en situation de déficit excessif.
Pourla troisième année de suite, les déficits observésen Allemagne et en France ont nettementdépassé la barre de 3% du PIB.
À l’issued’importantes révisions statistiques, il estapparu que, selon la méthodologie du SEC95,la Grèce présentait des déficits supérieurs à lavaleur de référence depuis1997, avec un déficitpour2004 s’élevant à 6,1% du PIB.
L’Italie aaffiché un déficit de 3,0% du PIB et celui du Portugal s’est établi juste en dessous de 3% du PIB, malgré la poursuite de la mise en œuvred’importantes mesures exceptionnelles (bienque le recours à ces mesures ait eu tendance às’atténuer).
STABILITÉ GLOBALE DES SOLDES BUDGÉTAIRESEN 2004En 2004, les évolutions budgétaires dans la zoneeuro n’ont pas été satisfaisantes.
Selon lesdonnées les plus récentes publiées par Eurostat,le déficit de la zone euro est demeuréglobalement stable à 2,7% du PIB(cf.tableau5).
Les résultats constatés pour2004sont principalement liés à un légerassouplissement budgétaire, le cycleéconomique n’ayant exercé qu’une incidencemineure.
Les résultats ont manqué lesobjectifs à hauteur de 0,3point de pourcentagedu PIB en moyenne, principalement en raisonde l’incapacité des pays présentant des déficitsimportants à respecter des programmesd’assainissement ambitieux axés sur lacomposante structurelle.
Un certain nombre de pays ont enregistré desratios de déficit égaux ou supérieurs à la valeurde référence de 3% du PIB tandis que quatrepays (Allemagne, Grèce, France et Pays-Bas) se
Les charges d’intérêts étantrestées pratiquement inchangées, cetteévolution s’explique essentiellement par ladétérioration du solde primaire.
BCE Rapport annuel 2004
Zone euro Belgique Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande
Zone euro Belgique Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande
Sources : Eurostat et calculs de la BCENote : Données établies sur la base de la définition retenue dans le cadre de la procédure de déficit excessif.
Les soldes budgétaires neprennent pas en compte les revenus de la cession de licences UMTS.
moyenne, sur l’évolution de la composanteconjoncturelle du budget.
La mise en œuvre demesures de consolidation à caractère structureln’a été observée que dans quelques cas.
réduction des recettes recouvraient desallègements de la fiscalité directe et descotisations de sécurité sociale, ainsi qu’unediminution des recettes en capital liée à lasuppression progressive des mesuresexceptionnelles.
Ils ont été en partie compenséspar des hausses de la fiscalité indirecte.
Du côtédes dépenses, on constate certains signes demaîtrise budgétaire (essentiellement du côté dela consommation publique et des prestationssociales) parallèlement à la suppressionpartielle des mesures exceptionnelles.
Si cetteévolution reflète un changement de cap parrapport aux politiques de dépenses plus laxistesdes dernières années, elle n’a pas suffi àcompenser totalement la diminution desrecettes.
Les évolutions budgétaires reflètent le fait que,pour la zone euro en moyenne, les réductionsd’impôts et la suppression progressive desmesures exceptionnelles n’ont pas étésuffisamment financées par des économies auniveau des dépenses primaires. Les facteurs de
BCE Rapport annuel 2004
L’Allemagne, la France, l’Autriche et le Portugal ont présenté des ratios de la dettepublique modérément supérieurs à la valeur deréférence de 60% du PIB et, dans tous ces pays,à l’exception de l’Autriche, le ratio a progressépar rapport à2003.
La poursuite de ladétérioration des soldes budgétaires etl’augmentation du ratio dette publique/PIB sereflète également dans le montant de l’encoursde titres de créance émis par les administrationspubliques (cf.encadré8).
Le ratio dette publique/PIB de la zone euro aaugmenté pour la deuxième année de suite, pours’établir à 71,3% en2004.
Cette détériorationest essentiellement due au niveau faible (et enrecul) du ratio d’excédent primaire, au fait quela croissance économique soit inférieure au tauxd’intérêt implicite moyen versé sur la dettepublique et au niveau, considérable danscertains cas, des écarts entre les évolutions dudéficit et de la dette, c’est-à-dire les ajustementsdéficit-dette.
Parmi les sept pays dont la dettepublique dépasse 60% du PIB, seule la Belgique a enregistré un recul significatif deson ratio de dette publique, revenu à moins de100% du PIB, en liaison avec des résultatsbudgétaires demeurant proches de l’équilibre.La Grèce et l’Italie ont continué d’afficher desratios de la dette publique supérieurs à 100%du PIB, qui n’ont que peu évolué depuis2001.
LES ÉVOLUTIONS DES ENCOURS DE TITRES DE CRÉANCE ÉMIS PAR LES ADMINISTRATIONSPUBLIQUES DE LA ZONE EURO
Dans le contexte de la hausse des déficits publics observée dans la zone euro, on a constaté,ces dernières années, une augmentation de l’encours de titres de créance émis par les
(en pourcentage ; données de fin de période)
Si l’on considère l’encours total de titres decréance des administrations publiques àfin2004, les principaux acteurs de cecompartiment des marchés de capitaux de lazone euro sont l’Italie, l’Allemagne et la France, dont les parts représentent entre 20%et 30% environ de l’ensemble du marché (cf. graphique A).
1Les taux de croissance sont calculés à partir des transactions financières et excluent, par conséquent, les reclassements, effets devalorisation, variations de taux de change et tout autre changement ne résultant pas d’opérations.
Pour plus de détails, se reporteraux Notes techniques relatives aux sections4.3 et4.4 de la partie Statistiques de la zone euro du Bulletin mensuel de la BCE.
Deuxièmement, en ce qui concerne la ventilation par échéances, la dette à long termereprésentait environ 91,6% de l’encours de titres de créance à fin 2004.
Toutefois, comme l’indique le graphique B, les rendementsdes emprunts publics des pays de la zone euro présentent des écarts qui pourraient refléter desdifférences en matière de risques de liquidité et de crédit.
Les rendements des emprunts publics à long terme allemands sont les plus bas de la zone euro,essentiellement en raison de leur degré de liquidité relativement élevé. L’avantage de l’État
Graphique BÉcarts derendement desemprunts publicsàlongterme parrapportàl’Allemagne1)
(en points de base ; données mensuelles)
Espagne Italie Portugal
Grèce Finlande
Belgique Irlande Pays-Bas
Depuis lors, les écarts entre lesrendements des emprunts publics à dix ans des autres pays de la zone euro et ceux des empruntspublics allemands se sont constamment réduits, pour atteindre un point bas à fin2003.
Les plusfortes diminutions de ces écarts ont été observées en Belgique, en Grèce, en Italie, au Portugalet en Espagne.
Cette convergence peut notamment s’expliquer par l’évolution de la situationbudgétaire de l’Allemagne dont le ratio dette publique/PIB s’est détérioré par rapport à celui
BCE Rapport annuel 2004
Graphique C Évolutions desratios dedette publique/PIB parrapportàl’Allemagne1)etvariations desécarts derendement2)entre2001et2004
40 35 Belgique 30
Espagne
Son ratio dettepublique/PIB s’élevait à 108 % en 2001 et à 95,6 % en 2004,alors qu’en Allemagne, il s’établissait à 59,4 % en 2001 et à 66 % en 2004.
Ainsi, l’écart entre le ratio dette publique/PIB de l’Allemagne et celui de la Belgique (écart relatif existantentre ces deux pays) s’est établi à 48,6 % en 2001 et à 29,6 %en 2004.
Cet écart s’est réduit de 19 points de pourcentage entre2001 et 2004 (amélioration du ratio par rapport à l’Allemagne)comme le montre l’axe des abscisses.
Durant la même période,l’écart de rendement des emprunts publics belges et allemandsa diminué de 28 points de base, comme l’indique l’axe desordonnées.
La ligne droite continue représente la ligne derégression ajustée.
Dans l’ensemble, les récentes évolutions de lastructure de financement de l’État reflètentl’avantage macroéconomique considérable liéà l’adoption, ces dix dernières années, depolitiques plus nettement axées sur la stabilité.L’avantage le plus évident pour le grand publicréside dans la nette diminution de la part dubudget de l’État consacrée au service de ladette.
Pour2005, le déficit moyen de l’ensemble de lazone euro devrait diminuer d’un demi-point de PIB environ.
Une baisse marginale des chargesd’intérêts et une amélioration modérée du soldeprimaire devraient contribuer à cette évolution.La croissance économique devrait rester prochede son potentiel.
Toutefois, la moitié des paysde la zone euro, c’est-à-dire l’Allemagne, la Grèce, la France, l’Italie, les Pays-Bas et le Portugal, devraient continuer à enregistrer desdéficits proches de ou équivalents à 3% du PIB.Seuls quelques pays devraient se trouver ensituation d’équilibre budgétaire ou d’excédent.Le ratio de la dette publique devrait reculer deprès d’un demi-point de pourcentage du PIB.
LA NÉCESSITÉ D’UN ASSAINISSEMENTCOMPATIBLE AVEC LES ENGAGEMENTSANTÉRIEURSLes finances publiques de la zone euro font faceà trois défis majeurs.
Premièrement, unassainissement budgétaire d’envergure estnécessaire: la stabilité macroéconomiquerepose très largement sur la soutenabilité desfinances publiques, qui correspond à la capacitéd’un État à faire face à ses obligations(cf.encadré9).
anticipations de discipline budgétaire etd’évolution future de la dette.
Elle constitue, parconséquent, un important signal de soliditébudgétaire pour les marchés financiers et lepublic.
prévu, devraient être affectés à la réduction desdéséquilibres budgétaires.
Les pays affichantdes déficits excessifs devraient remédier à cettesituation dès que possible et respecter lesengagements pris.
De plus, la récurrence dedéficits excessifs doit être évitée.
Il estégalement souhaitable que les pays dont lasituation budgétaire n’est pas proche del’équilibre ou en excédent, mais qui neprésentent pas non plus de déficit excessif,progressent sur la voie de l’assainissementbudgétaire, conformément à l’accord del’Eurogroupe d’octobre2002, qui prévoit desefforts d’assainissement de nature structurellereprésentant au moins 0,5point de PIB par an.
L’amélioration de lasituation économique offre la possibilitéd’accélérer le processus d’assainissementbudgétaire.
Les dividendes de la croissance, àsavoir des recettes fiscales plus importantes que
LA POLITIQUE BUDGÉTAIRE ET LA STABILITÉ MACROÉCONOMIQUE
Cet encadré analyse les principales influences de la politique budgétaire sur la stabilitémacroéconomique et les évolutions des prix, ainsi que leur prise en compte dans le cadrebudgétaire de l’UE.
Les politiques budgétaires peuvent avoir une incidence sur l’environnement macroéconomiqueà court terme par le biais des mesures discrétionnaires et des stabilisateurs automatiques.
D’unepart, les mesures discrétionnaires, c’est-à-dire les modifications volontaires des recettes ou desdépenses des administrations publiques, peuvent agir sur la croissance économique et les prixpar le biais de l’incidence exercée à la fois sur la demande et sur l’offre globales.
L’expériencedes dernières décennies a montré toutefois que les mesures de réglage fin discrétionnaires visantà stabiliser l’économie s’avèrent souvent procycliques.
En outre, le recours asymétrique auxmesures de réglage fin (principalement durant les phases de ralentissement et dans une bienmoindre mesure durant les phases de reprise) a entraîné au fil des années un creusement desdéficits budgétaires.
La soutenabilité budgétaire correspond à la capacité de l’État à honorer sesengagements.
BCE Rapport annuel 2004
La confiance économique s’en trouve renforcée, les décisions à long terme(notamment relatives à l’investissement privé) sont facilitées et les conditions financières sontplus favorables.
En ce qui concerne la croissance potentielle, les mesures budgétaires quiaméliorent la «qualité» des finances publiques peuvent avoir un effet bénéfique sur le taux decroissance économique compatible avec la stabilité des prix.
Par exemple, les dépenses publiquesen capital physique et humain peuvent améliorer la qualité des facteurs de production.
En outre,les taux d’imposition jouent un rôle sur les incitations à travailler, à épargner, à investir et àinnover.
La hausse de la croissance conforte alors la soutenabilité, dans la mesure où le servicede la dette existante s’effectue à partir d’une base économique plus large.
Il est généralement préférable de définir la politique budgétaire conformément à des règlesplutôt que d’adopter une approche ad hoc.
Les règles peuvent dissuader de se concentrer surles bénéfices à court terme sans prendre en compte les coûts à long terme.
En outre, les règlespeuvent ancrer les anticipations, en donnant des orientations aux agents économiques sur lapolitique budgétaire future en cas de chocs, facilitant ainsi la planification à long terme par lesecteur privé.
Bien entendu, les règles doivent être respectées pour que ces gains se concrétisent.Les avantages tirés de l’application des règles budgétaires sont encore plus importants dans uneunion monétaire telle que l’UEM, où les distorsions nées des incitations budgétaires peuventêtre amplifiées.
Par exemple, un biais plus important en faveur du déficit peut apparaître, dansla mesure où, avec une monnaie unique et des marchés financiers plus intégrés, l’incidenced’une hausse du niveau de la dette d’un pays sur les taux d’intérêt est plus faible qu’auparavant.Dans une union monétaire, les règles budgétaires doivent être facilement applicables, étantdonné qu’elles doivent s’appliquer à tous les pays membres de façon uniforme afin d’assurerune égalité de traitement.
Un cadre budgétaire transparent renforce également la sensibilisationdes marchés financiers et du grand public et peut contribuer à améliorer la conformité avec lesrègles.
Le cadre à moyen terme, fondé sur des règles, qui a été adopté dans l’UEM prend en compteles considérations relatives tant à la stabilisation à court terme qu’à la soutenabilité à longterme.
Les valeurs de référence pour le déficit public et la dette publique permettent depromouvoir des comportements budgétaires responsables.
Une situation budgétaire à moyenterme proche de l’équilibre ou en excédent contribue à la stabilisation économique à court termepar le biais du libre jeu des stabilisateurs automatiques, tout en évitant les déficits excessifs àl’avenir et en assurant une amélioration de la soutenabilité des finances publiques par le biaisd’un recul du ratio d’endettement.
Du point de vue d’une banque centrale dont l’objectif premier est de maintenir la stabilité desprix, l’analyse des politiques budgétaires privilégie naturellement leur influence sur l’inflationet la stabilité macroéconomique, parce qu’elles participent de l’environnement dans lequel opèrela politique monétaire.
Des politiques budgétaires solides facilitent la politique monétaire encréant un environnement économique stable, tant à court terme qu’à long terme.
BCE Rapport annuel 2004
LA RÉFORME STRUCTURELLE DES FINANCESPUBLIQUES DEMEURE ESSENTIELLELe deuxième défi pour les finances publiquesde la zone euro consiste à intégrer lesprogrammes d’assainissement budgétaire dansun programme de réformes structurellesfavorisant la croissance, la compétitivité etl’emploi.
Cela contribuerait également à assurerune assise plus soutenable aux évolutionsbudgétaires, en particulier dans le contexte de l’alourdissement du fardeau lié auvieillissement de la population.
Des réformesdu côté des dépenses sont indispensables à cetégard, même si une certaine marge de manœuvrepeut exister du côté des recettes pour réaliserdes gains d’efficacité.
De telles réformespermettent d’assainir les finances publiques,préparent la voie à de nouvelles réductionsd’impôts et peuvent également rendre lessystèmes de prélèvements et de prestations pluspropices à la croissance.
Au sein de budgets dedépenses donnés, la priorité devrait être donnéeaux investissements en infrastructures et encapital humain.
membres se conforment aux règles comptableseuropéennes en matière de déclaration desdépenses et recettes publiques.
Comme l’aconstaté le Conseil Ecofin le 2juin2004, lesstatistiques budgétaires ne doivent pas être à lamerci des alternances politiques et électorales.
2.6LES ÉVOLUTIONS DES TAUX DE CHANGE ET DE LA BALANCE DES PAIEMENTS
POURSUITE DU RAFFERMISSEMENT DE L’EURODANS UN CONTEXTE D’AFFAIBLISSEMENTGÉNÉRALISÉ DU DOLLARSur les marchés de change, les principaux tauxde change bilatéraux de l’euro ont connu uneévolution relativement modérée durant les neufpremiers mois de 2004, en comparaisonnotamment de la forte progression qu’ils avaientenregistrée les deux années précédentes.
Par lasuite, l’euro s’est considérablement raffermi, enparticulier par rapport au dollar.
Fin2004, ilétait, en termes effectifs, légèrement supérieurà son niveau en début d’année, en raison de saforte appréciation par rapport au dollar, auxmonnaies asiatiques ancrées à ce dernier et,dans une moindre mesure, au yen.
Cetteévolution a été en partie contrebalancée par ladépréciation de l’euro face aux devises decertains partenaires commerciaux moins
LA FIABILITÉ DES STATISTIQUES,BASE DE LACRÉDIBILITÉ DU CADRE BUDGÉTAIRETroisièmement, l’intégrité des statistiques definances publiques constitue une conditionpréalable de la crédibilité du cadre budgétairede l’UE.
D’importantes révisions apportées auxchiffres des déficits antérieurs, comme dans lecas de la Grèce en2004, portentindiscutablement atteinte à la confiance dupublic et à la crédibilité de l’ensemble du cadre.Elles ne permettent pas d’identifier rapidementet avec précision les déséquilibres et les besoinsd’ajustement, ce qui peut entraîner d’importantsretards dans la mise en œuvre des mesuresnécessaires.
En introduisant de l’incertitudedans le suivi des politiques budgétaires, ellesréduisent la valeur des procédures desurveillance multilatérale et, de ce fait,compromettent l’efficacité de la pressionexercée par les pairs.
Il est donc d’uneimportance vitale que des mesures soient prisesen vue d’assurer la fiabilité de l’établissementdes statistiques de finances publiques et leurpublication rapide.
Il convient que tous les États
BCE Rapport annuel 2004
importants de la zone euro (le franc suisse, lacouronne norvégienne et le won coréen) et deplusieurs nouveaux États membres de l’UE.
En termes de taux de change effectif nominal,c’est-à-dire mesuré par rapport aux devises desvingt-trois principaux partenaires commerciauxde la zone euro, l’euro s’est établi, fin2004, àun niveau supérieur de 2,3% à celui observé endébut d’année.
Cette appréciation globale dutaux de change de l’euro en 2004 masque desévolutions contrastées par rapport aux monnaiesde certains partenaires entrant dans lacomposition de l’indice de taux de changeeffectif.
En particulier, l’euro a enregistré uneforte progression par rapport au dollar, ainsi quevis-à-vis du renminbi chinois et du dollar de Hong Kong, tous deux ancrés à la deviseaméricaine.
L’euro est demeuré stableface à la livre sterling par rapport au niveauobservé le 2janvier2004, cotant GBP0,71 enfin d’année.
Parallèlement, l’euro a légèrement reculé parrapport au franc suisse et à la couronnenorvégienne, et de façon plus prononcée parrapport au won coréen (de6,3%).
Il s’estégalement déprécié vis-à-vis des monnaies deplusieurs nouveaux États membres de l’UE, lacouronne tchèque, le forint hongrois, le zlotypolonais et la couronne slovaque (cf.égalementla section3).
La livre chypriote s’est égalementappréciée légèrement alors que le lat letton,partiellement lié au dollar, s’est replié parrapport à l’euro.
Il a cependant été rattaché àl’euro, au taux de LVL0,702804, à compter du1erjanvier2005, et s’est maintenu proche de ceniveau par la suite.
La livre maltaise estdemeurée relativement stable par rapport àl’euro en 2004, en raison du poids de ce dernierdans le panier de devises auquel elle estrattachée.
Au sein de MCEII, la couronne danoise estrestée proche de son cours pivot, tandis que lesdevises qui ont rejoint le MCEII le 28juin2004
Plus précisément, après s’être stabilisé enjanvier et en février2004, l’euro a annulé unepartie des gains enregistrés précédemment dansun contexte d’amélioration des perspectiveséconomiques mondiales et de modification dela perception du marché concernant les facteursfondamentaux influant sur les taux de change.À cette époque, des signes de plus en plusnombreux indiquaient une reprise de l’activitééconomique aux États-Unis et au Japon, alorsque les perspectives concernant la zone eurocontinuaient d’être plus modérées.
À compter de la mi-octobre, cependant,l’euro s’est raffermi de manière significativepar rapport au dollar, ainsi que par rapport àplusieurs devises asiatiques, conséquence deleur ancrage (officiel ou non) à la monnaieaméricaine.
Ces évolutions sont intervenuesdans un contexte de repli généralisé du dollarau dernier trimestre2004, celui-ci retombant àdes niveaux qu’il n’avait pas connus depuisplusieurs années par rapport à l’euro, à la livresterling et au yen.
(données mensuelles/trimestrielles ; indice : T1 1999 = 100)
(montants en milliards d’euros, données cvs)
(la couronne estonienne, le litas lituanien et letolar slovène) ont évolué dans une fourchettetrès étroite ou bien sont demeurées stables parrapport à leur cours pivot vis-à-vis de l’euro.
Durant les deux premiers mois de 2005, l’euros’est replié face à la plupart des principalesdevises, notamment le dollar.
Le 24février2005, letaux de change effectif nominal de l’euro étaitinférieur de 1,4% à son niveau de débutd’année.
La dépréciation de l’euro traduit sonaffaiblissement par rapport au dollar, aurenminbi et, dans une moindre mesure, à la livresterling, monnaies qui ont toutes un poidsrelativement important dans l’indice de taux dechange de l’euro pondéré des échangescommerciaux.
L’excédent des
BCE Rapport annuel 2004
valeur en euros des revenus en devises tirés desavoirs à l’étranger).
échanges de biens est demeuré globalementinchangé, les exportations et les importations debiens en valeur ayant augmenté dans les mêmesproportions.
Il a toutefois diminué parla suite pour revenir à un niveau proche de celuiobservé fin 2003 en raison de la vigueur desimportations enregistrées aux deuxième ettroisième trimestres2004 et du fléchissementdes exportations au second semestre.
S’agissantdu recul du déficit des revenus, il résulteessentiellement de la forte augmentation desrecettes, qui a été beaucoup plus rapide quecelle des dépenses.
La hausse des recettessemble être due, en majeure partie, à l’évolutionfavorable du rendement des investissements àl’étranger en raison de la croissance soutenuede l’économie mondiale, laquelle a plus quecompensé l’incidence négative de l’appréciationde l’euro (dans la mesure où celle-ci réduit la
Cette décomposition indiqueque la forte progression des exportations envaleur constatée au premier semestre2004s’explique essentiellement par une croissancesoutenue des exportations en volume, alors queles prix des exportations sont restés modérés.Par conséquent, il semble que l’incidencenégative de l’appréciation de l’euro sur lesexportations en volume de la zone ait été plusque compensée par la forte hausse de lademande étrangère durant le premiersemestre2004.
En termes de ventilationgéographique, les exportations en volume versl’Asie et les nouveaux États membres de l’UEont augmenté de façon particulièrement rapidedurant cette période.
Si la hausse des coûts dueau renchérissement du pétrole a exercé destensions sur les prix des exportations, cetteévolution a probablement été contrebalancée en partie par une réduction des margesbénéficiaires, les exportateurs tentant decompenser en partie le recul de leurcompétitivité-prix lié à l’appréciation de l’euro.Le fléchissement des exportations de la zoneeuro constaté au second semestre de l’annéesemble résulter principalement de la baisse desexportations vers l’Asie et les nouveaux Étatsmembres de l’UE, bien que celles à destinationdes États-Unis aient également diminué demanière substantielle.
S’agissant de la haussedes importations de biens en valeur observéeaux deuxième et troisième trimestres2004, elletient à l’augmentation tant des prix que desvolumes. Cette progression résulte en majeurepartie du renchérissement du pétrole.
La haussedes importations en volume peut être attribuéeen partie à la reprise de la demande intérieuredans la zone euro, notamment dans lescatégories de dépenses à fort contenu enimportations.
Investissements Investissements Investissements Investissements directs (net)de portefeuille de portefeuille directs et de en actions (net)en titres de portefeuille créance (net)cumulés (net)
L’évolution des investissements directs tient aupremier chef à la diminution progressive desentrées nettes au titre des investissementsdirects étrangers dans la zone euro,essentiellement en raison du fait que lesopérations en capital effectuées par les nonrésidents n’ont représenté que le tiers duniveau enregistré l’année précédente.
Ce recula été plus important que celui observé pour lesopérations en capital de la zone euro à l’étrangeret résulte sans doute en partie de perspectivesconjoncturelles plus favorables pour l’économiemondiale en2004.
La hausse des entrées nettes au titre desinvestissements de portefeuille provientessentiellement de l’augmentation des achatsnets d’actions de la zone euro par les nonrésidents.
Les données d’enquête auprès desmarchés font état d’un regain d’intérêt desinvestisseurs étrangers pour les actions de lazone euro.
Le fait que leurs cours apparaissentrelativement sous-évalués par rapport à ceux desautres marchés, ainsi que les anticipations d’uneappréciation de l’euro courant2004 ontégalement contribué à cette évolution.
la zone euro ont consacré 75% environ de leurportefeuille international de titres de créanceaux obligations et 25% aux instruments dumarché monétaire.
Par rapport à2003, lesrésidents de la zone euro ont réduit lapondération des obligations internationales.Cette évolution est probablement liée àl’anticipation d’éventuelles moins-values enraison des perspectives de hausse des tauxd’intérêt à long terme aux États-Unis.
De fait,les achats effectués par les résidents de la zoneeuro de titres de créance émis par des entitésrésidant aux États-Unis ont diminué, revenantde 75milliards d’euros en 2003 à 29milliardsdurant les trois premiers trimestres2004.
S’agissant des titres de créance, les fluxtransfrontières ont été de même ampleur en2003 et en 2004, s’élevant à 200milliardsd’euros environ, tant du côté des avoirs que desengagements.
Du côté des engagements, le basniveau des taux d’intérêt à court terme dans lazone euro n’a pas favorisé les placementsétrangers en instruments du marché monétairede la zone euro, les nonrésidents ayant investipresque exclusivement en obligations de la zoneen 2004. Du côté des avoirs, les investisseurs de
Sur la base des flux cumulés sur les troispremiers trimestres2004, la zone euro aenregistré des sorties nettes au titre desinvestissements directs étrangers vis-à-vis de laplupart de ses principaux partenaires, àl’exception des États-Unis et de la Suisse.
Le Royaume-Uni et les États-Unis ont été lesprincipaux destinataires des investissementsdirects de la zone euro et les principauxinvestisseurs dans la zone euro.
En ce qui concerne la ventilation géographiquedes investissements de portefeuille de la zoneeuro à l’étranger, durant les trois premierstrimestres2004, ceux-ci ont été principalementdirigés vers le Royaume-Uni et les États-Unis,qui en sont traditionnellement les principauxdestinataires.
Les investisseurs de la zone euroont également effectué d’importants achats netsd’actions japonaises.
L’amélioration desperspectives économiques au Japon, notammentdébut2004, semble avoir été à l’origine de ceschoix d’investissement.
BCE Rapport annuel 2004
3LES ÉVOLUTIONS ÉCONOMIQUES ETMONÉTAIRES DANS LES ÉTATS MEMBRES DEL’UE HORS ZONE EURO
La croissance du PIB en volume des Étatsmembres de l’UE hors zone euro a étérelativement soutenue en2004, dépassant engénéral la moyenne de la zone euro(cf.tableau6).
En revanche, le Danemark et Malte ont été dans la situationinverse, en dépit de l’amorce de repriseconstatée dans ces pays par rapport aux faiblestaux de croissance enregistrés en2003.
baltes, la vigueur de la demande intérieure arésulté également de la forte progression de laconsommation privée, grâce à l’augmentationdu revenu réel disponible engendrée par la forte hausse des salaires et par l’amélioration de la situation sur le marché du travail.
Au Royaume-Uni, la progression de la consommationprivée a été soutenue par les bonnesperformances du marché du travail et parl’augmentation de la valeur du patrimoineimmobilier.
Dans un certain nombre d’Étatsmembres de l’UE hors zone euro, notammentles États baltes et la Hongrie, les dépenses desménages ont également été favorisées par leniveau élevé et, dans certains cas, enprogression, de la croissance des financementsconsentis au secteur privé.
En outre, dans laplupart des nouveaux États membres, lesanticipations de hausse des prix résultant desmodifications de la fiscalité et des prixréglementés liées à l’adhésion à l’UE ontstimulé les dépenses de consommation aupremier semestre2004.
Enfin, dans certainspays, l’orientation de la politique budgétaire estdemeurée relativement laxiste.
La demande intérieure, et plus particulièrementla formation brute de capital fixe, a été leprincipal facteur à l’origine de la progressiondu PIB en volume de nombreux États membresde l’UE hors zone euro en 2004.
Le regain deconfiance des chefs d’entreprise, le degré élevéd’utilisation du capital et l’amélioration desperspectives d’évolution de la demande ontcontribué à la reprise des investissements dansun grand nombre de nouveaux États membres,au Danemark et en Suède.
Dans de nombreuxnouveaux États membres, notamment les États
(variations annuelles en pourcentage)
Source : Eurostat.Note : Les données trimestrielles sont corrigées des variations saisonnières dans le cas de la République tchèque et corrigées desvariations saisonnières et des jours ouvrés dans celui du Royaume-Uni.1) UE-10 est l’agrégation des données des 10 nouveaux États membres.2) UE-13 est l’agrégation des données des 13 États membres de l’UE hors zone euro.
BCE Rapport annuel 2004
Les taux de chômage sontdemeurés très élevés dans plusieurs pays,notamment en Pologne et en Slovaquie.
Au Royaume-Uni, les tensions sur le marché dutravail se sont accentuées.
S’agissant de la demande étrangère, lacontribution des exportations nettes à lacroissance du PIB en volume a varié de manièresignificative selon les différents États membresde l’UE hors zone euro.
Si elle a fortementsoutenu l’activité en Pologne et en Suède, ellea en revanche freiné la croissance du PIB envolume dans la plupart des nouveaux Étatsmembres ainsi qu’au Royaume-Uni.
En dépit deces évolutions, il est important de souligner queles exportations et les importations ont continuéde progresser à un rythme relativement soutenuen2004, notamment dans les nouveaux Étatsmembres.
L’ÉVOLUTION DES PRIXEn 2004, la dynamique des prix a été trèscontrastée entre les différents États membres del’UE hors zone euro.
Le Danemark, la Lituanie,la Suède et le Royaume-Uni ont enregistré lestaux d’inflation annuels mesurés par l’IPCH lesplus faibles, de l’ordre de 1%, c’est-à-dire bienen deçà de la moyenne de la zone euro.
Dans laplupart des nouveaux États membres, l’inflationa été supérieure à la moyenne de la zone euro.En Lettonie, en Hongrie et en Slovaquie, lestaux d’inflation annuels mesurés par l’IPCH ontété presque trois fois supérieurs à la moyennede la zone euro.
Avec la reprise de l’activité économique, leniveau élevé des entrées au titre desinvestissements directs étrangers enregistréesces toutes dernières années et la poursuite desréformes structurelles, la situation sur le marchédu travail s’est progressivement amélioréecourant2004 dans la plupart des États membresde l’UE hors zone euro, en particulier dans les
(variations annuelles en pourcentage)
BCE Rapport annuel 2004
La plupart des nouveaux États membres ontaffiché en2004 des taux d’inflation plus élevésqu’en2003 (cf.tableau7).
Les progressions lesplus fortes ont été observées en Républiquetchèque, en Lettonie, en Lituanie, en Hongrie eten Pologne.
Dans quelques États membres del’UE hors zone euro, en revanche, les tauxd’inflation moyens ont fléchi en2004.
Lesreculs les plus importants ont été constatés à Chypre et en Slovénie.
En outre, le profild’évolution de l’inflation en2004 a varié d’unpays à l’autre.
Dans un certain nombre d’entreeux, l’inflation a fortement augmenté aupremier semestre2004 avant de se stabiliser àun niveau plus élevé ou de diminuerprogressivement au second semestre.
Dansquelques autres États membres, cependant,l’inflation mesurée par l’IPCH est demeuréeglobalement stable sur l’ensemble de l’année.
notable sur leur taux d’inflation mesuré parl’IPCH.
En outre, la fiscalité indirecte et lesdroits d’accise ont été alourdis dans un certainnombre de nouveaux États membres de façon àles aligner davantage sur ceux prévalant dansl’UE.
Les perspectives de hausses des prixinduites par la fiscalité à la suite de l’adhésionà l’UE ont abouti à un accroissement de lademande début2004, entraînant là aussi unehausse de l’inflation. Au second semestre2004,cependant, cette incidence a commencé às’inverser progressivement dans un certainnombre de pays.
Par ailleurs, les prixadministrés ont été fortement relevés dansplusieurs nouveaux États membres afin demener à bien le processus d’ajustement engagédans certaines entreprises publiques pourparvenir à un niveau de production assurant lacouverture des coûts engagés.
Enoutre, il se pourrait que le renchérissement dupétrole ne se soit pas encore pleinementrépercuté sur l’inflation dans certains paysen2004.
Des tensions inflationnistes sontégalement apparues dans la plupart des pays enraison de la forte croissance du PIB en volume,provoquant dans certains cas l’apparition detensions salariales.
Dans les nouveaux États membres, l’adhésion àl’UE a également entraîné des tensionsinflationnistes.
Avec leur intégration à la Politique agricole commune et la levée desobstacles aux échanges qui subsistaient danscertains secteurs, la plupart ont connu unehausse des prix des produits alimentaires aupremier semestre de l’année.
Compte tenu de lapart relativement élevée de ces prix dans lespaniers de consommation de ces pays, cetteévolution a le plus souvent eu une incidence
L’évolution des taux de change effectifsnominaux et leur incidence décalée sur les prixdes importations ont également influé sur lesévolutions de l’inflation en2004.
Dans uncertain nombre de pays, notamment en République tchèque, en Hongrie et en Slovaquie, l’évolution des taux de changeeffectifs a eu un effet modérateur sur l’inflation,alors que dans d’autres, comme en Lettonie, elle a favorisé l’apparition de tensionsinflationnistes.
En Pologne, l’incidence décalée
BCE Rapport annuel 2004
Dette brute des administrations publiques
Capacité (+) ou besoin (-) de financement des administrations publiques2001200220032004
Les soldes budgétaires neprennent pas en compte les revenus de la cession de licences UMTS.1) Estimations pour l’année civile2) UE-10 est l’agrégation des données des 10 nouveaux États membres de l’UE.3) UE-13 est l’agrégation des données des 13 États membres de l’UE hors zone euro.
de l’évolution des taux de change a contribué àune hausse de l’IPCH au premier semestre2004,avant d’exercer l’effet inverse au secondsemestre.
Le nombre élevé de pays danslesquels persiste une situation de déficitexcessif souligne la nécessité de renforcerdavantage l’engagement politique de mettre enœuvre des réformes structurelles et de procéderà un assainissement budgétaire.
Les soldes budgétaires des administrationspubliques se sont améliorés en2004 dans dixdes treize États membres de l’UE hors zoneeuro, alors qu’ils se sont détériorés dans les troisautres (cf.tableau8).
Cette amélioration peuts’expliquer principalement par des facteurstemporaires ainsi que par l’effet positif de laconjoncture économique.
En Républiquetchèque et à Malte, pays qui ont enregistré laplus forte amélioration de leur solde budgétaire,des facteurs temporaires avaient largementcontribué à creuser le déficit en2003.
En2004, le ratio de la dette publique de laplupart des États membres de l’UE hors zone
LES POLITIQUES BUDGÉTAIRESTrois États membres de l’UE hors zone euro(l’Estonie, le Danemark et la Suède) ont dégagéun excédent budgétaire et dix pays ontenregistré un déficit en 2004.
Le Conseil Ecofina adopté des décisions le 5juillet2004reconnaissant l’existence d’une situation dedéficit excessif dans six pays (la Républiquetchèque, Chypre, la Hongrie, Malte, la Pologneet la Slovaquie).
Dans tous les cas, à l’exceptionde Chypre, les décisions du Conseil autorisentla correction à moyen terme de ces déficitsexcessifs en reconnaissant l’existence deconditions particulières dues (a)au niveau trèssupérieur à la valeur de référence du déficitpublic lors de l’adhésion à l’UE et (b) dans lecas de la République tchèque, de la Hongrie, dela Pologne et de la Slovaquie, à la poursuite desajustements structurels vers une économie demarché moderne axée sur les services, qui
BCE Rapport annuel 2004
République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Slovénie Slovaquie Suède Royaume-Uni Zone euro
Source : BCE1) Les données pour 2004 sont des moyennes mobiles sur quatre trimestres du quatrième trimestre 2003 au troisième trimestre 2004,à l’exception de Chypre (du troisième trimestre 2003 au deuxième trimestre 2004).
excédentaires en2004 au financement dedépenses supplémentaires et non àl’amélioration de leurs soldes budgétaires.
euro est demeuré nettement inférieur au ratio moyen constaté dans la zone.
Il a diminuédans six d’entre eux, en liaison avecl’amélioration de leur solde budgétaire. Dansles autres pays, la hausse du ratio de dettepublique résulte principalement du bas niveaude l’excédent primaire et des ajustements entredette et déficit ayant pour effet d’accroître ladette, c’est-à-dire de variations de la dettepublique que le solde budgétaire ne permet pasd’expliquer.
Seuls Chypre et Malte ont continuéd’enregistrer un ratio de dette supérieur à lavaleur de référence de 60% du PIB.
Seule exception, la Slovénieprésente depuis plusieurs années un soldecourant globalement équilibré.
Des déficitsparticulièrement importants (proches de ousupérieurs à 10% du PIB) ont été observés dansles États baltes et en Hongrie; en revanche, lesdéficits de la Slovaquie et de la Pologne, plusmodérés, se sont inscrits en recul au cours desdeux dernières années par rapport aux deuxannées précédentes.
Dans la plupart des pays, les résultatsbudgétaires affichés en 2004 ont étéglobalement conformes, voire supérieurs auxobjectifs inscrits dans les programmes deconvergence présentés en mai2004.
L’exécution des dépenses aété généralement proche des niveaux qui avaientété prédéfinis.
En Hongrie, d’importants signesde dérapage ont été constatés par rapport auxobjectifs du programme de convergence demai2004. En outre, certains gouvernements (en Estonie et en Lituanie, par exemple) ontconsacré une partie de leurs recettes
d’investissements directs étrangers sont devenuspositifs après avoir affiché de modestes sortiesnettes au cours des années précédentes.Globalement, les entrées nettes au titre desinvestissements directs étrangers ont constituéune source de financement importante au coursdes dernières années pour un certain nombred’États membres ne faisant pas partie de la zoneeuro, bien que dans la plupart des cas ellesn’aient pas été suffisantes pour couvrir le déficitdu compte de transactions courantes.
Lesentrées nettes au titre des investissements deportefeuille et des «autres investissements» ontfourni des financements supplémentaires.
Parconséquent, l’endettement extérieur de certainspays s’est également accru.
D’un point de vue structurel,ces déficits constituent une caractéristiquenormale des économies engagées dans unprocessus de rattrapage, comme tel est le cas desnouveaux États membres.
Du côté du compte financier de la balance despaiements, en 2004, les entrées nettesd’investissements directs étrangers se sontlégèrement raffermies dans la plupart desnouveaux États membres, après leralentissement observé l’année précédente(cf.tableau9).
Avec l’introduction de l’euro le 1er janvier1999, le mécanisme de change II (MCEII) a remplacé le Système monétaire européen (et son mécanisme de change) qui était en vigueur depuis1979.Le MCEII est un dispositif multilatéral de taux de change fixes, mais ajustables, comportantdes cours pivots bilatéraux entre l’euro et les monnaies participantes, et une marge de fluctuationstandard de ±15% de part et d’autre de ces cours pivots.
La participation au MCEII sans connaître de tensions graves pendant deux ans au moins avantl’examen de la convergence économique constitue l’un des critères de convergence de Maastrichtdevant être satisfait pour adopter l’euro.
Selon le raisonnement économique qui le sous-tend,
BCE Rapport annuel 2004
Cette approche reflète la notion que les situations et les politiques économiques des Étatsmembres participants devraient être compatibles avec le maintien des cours pivots fixés.L’objectif global de ce processus est de favoriser la stabilité macroéconomique dans lesnouveaux États membres de l’UE, et d’apporter ainsi la meilleure contribution possible à unecroissance durable et à une convergence réelle.
En outre, des politiques macroéconomiquessaines et des taux de change stables favorisent le bon fonctionnement du marché intérieur.
Selon le Conseil des gouverneurs, le mécanisme, ainsi que l’orientation de la politiqueéconomique requise pour la participation, sont destinés à appuyer les efforts des États membresn’appartenant pas à la zone euro pour adopter l’euro, tout en traitant la relation complexe entre les données économiques fondamentales et la stabilité des taux de change1
Le mécanisme prévoit une série d’instruments qui peuvent être associés pour répondre auxpressions du marché: décisions de taux d’intérêt, flexibilité du taux de change au sein de lamarge de fluctuation, interventions et, éventuellement, réajustements du cours pivot.
D’un point de vue opérationnel, les décisions concernant les cours pivots et la marge defluctuation standard sont prises d’un commun accord par les ministres des pays de la zone euro,la BCE et les ministres et gouverneurs de banque centrale des États membres n’appartenant pasà la zone euro et participant au mécanisme.
Le Conseil général est responsable de la surveillancedu fonctionnement du MCEII et constitue une instance de coopération en matière monétaireet de taux de change.
Il surveille attentivement, sur une base permanente, la viabilité des tauxde change bilatéraux entre chaque monnaie participante et l’euro.
1Cf.également la Position de principe du Conseil des gouverneurs de la Banque centrale européenne concernant les questions detaux de change relatives aux pays adhérents, 18décembre2003
La participation au MCEII ne s’est accompagnéede tensions sur les marchés de change dans aucundes pays considérés. Les quatre monnaies du MCE II ont constamment été échangées à leurcours pivot ou à un niveau proche de celui-ci,tandis que les écarts de taux d’intérêt à courtterme vis-à-vis de l’euro ont été faibles dans laplupart des pays (cf.tableau10).
La plupart des monnaies des États membres del’UE ne faisant pas partie de la zone euro se sontappréciées par rapport à l’euro en 2004 et ontégalement enregistré une appréciationsignificative en termes de taux de change pondéré par les échanges commerciaux.L’affaiblissement de l’euro a étéparticulièrement prononcé vis-à-vis desmonnaies de plusieurs des principaux nouveaux États membres, dans un contexte deperspectives de croissance assez favorables pources pays (cf.graphique32).
C’est le zlotypolonais qui a enregistré la plus forteappréciation par rapport à l’euro en 2004, suivipar la couronne tchèque, la couronne slovaqueet le forint hongrois.
En revanche, le lat lettonqui, en 2004, était partiellement rattaché audollar des États-Unis par son régime de change,s’est déprécié par rapport à l’euro.
Depuis début2005, la Lettonie a modifié le régime du lat,auparavant rattaché au panier de monnaiescomposant le droit de tirage spécial (DTS), en l’ancrant désormais à l’euro, au cours
BCE Rapport annuel 2004
Divergence maximale par rapport aux cours pivots
+0,5 0,0 du MCE II 1)(moyenne mobile sur dix jours des données quotidiennes enregistrées pendant les jours ouvrés) Appréciation Dépréciation Écart de taux d’intérêt à court terme (données mensuelles, moyenne)Quatrième trimestre 2004
1) Périodes de référence : pour l’Estonie, la Lituanie et la Slovénie : 28 juin 2004 au 24 février 2005 ; pour le Danemark : 1er novembre 2002 au 24 février 2005 de LVL0,702804 contre euro.
Depuis cettemodification, le lat a fluctué dans une bandeétroite autour de son cours de rattachement àl’euro.
La couronne suédoise, la livre maltaiseet la livre chypriote ont affiché une relativestabilité par rapport à l’euro.
La livre sterlings’est légèrement appréciée contre euro début2004, dans un contexte de perspectivesfavorables pour l’économie du Royaume-Uni etde hausse des taux d’intérêt.
Au secondsemestre de l’année, cependant, elle s’estdépréciée vis-à-vis de l’euro.
considérablement d’un pays à l’autre, reflétantl’hétérogénéité qui les caractérise en termesnominaux, réels et structurels (cf.tableau11).En 2004, la politique monétaire et les régimesde change dans les États membres de l’UE nefaisant pas partie de la zone euro n’ont guèrevarié, bien que certaines améliorations aient étéapportées au cadre de la politique monétaire deplusieurs de ces pays en vue d’axer davantagecelle-ci sur la future intégration monétaire.
Enparticulier, l’Estonie, la Lituanie et la Slovénieont intégré le MCEII le 28juin2004.
De plus,en Lettonie, le lat, auparavant ancré sur le DTS,est désormais rattaché à l’euro, depuis le1erjanvier2005, à la suite d’une décisionadoptée par la banque centrale.
LA POLITIQUE MONÉTAIREL’objectif principal de la politique monétaire detous les États membres de l’UE ne faisant paspartie de la zone euro est la stabilité des prix.Les stratégies de politique monétaire diffèrent
Source : BCENote : Une valeur positive (négative) indique une appréciation(dépréciation) de l’euro.
Les variations portent sur la périodecomprise entre le 2 janvier 2004 et le 24 février 2005.
S’agissant des décisions de politique monétaireen 2004 dans les pays dotés d’un objectif de tauxde change, la banque centrale de Chypre a relevéson taux d’intervention de 100points de base,pour le porter à 5,5%, envoyant un signal desoutien à la livre chypriote, dans un contexte derumeurs de dévaluation.
De plus, un taux deréserves obligatoires de 2% a été introduit pourles dépôts en devises.
En Lettonie, la banquecentrale a relevé son taux directeur de 100 pointsde base, le portant à 4%.
BCE Rapport annuel 2004
Stratégie de politique monétaire
Caractéristiques
Devise Couronne tchèque
Objectif d’inflation
Objectif : 2 %-4 % à fin 2005, puis 3 % ±1 point de pourcentage. Régime de change : flottement (administré)
Couronne danoise
Participe au MCE II avec une marge de fluctuation de ±2,25 % autour du cours pivot de DKK 7,46038 par euro.
Couronne estonienne
Participe au MCE II avec une marge de fluctuation de ±15 % autour du cours pivot de EEK 15,6466 par euro.L’Estonie maintient son dispositif de caisse d’émissiondans le cadre d’un engagement unilatéral.
Livre chypriote
Rattachement à l’euro au cours de CYP 0,5853, avec unemarge de fluctuation de ±15 %.
La livre chypriote a defacto fluctué à l’intérieur d’une fourchette étroite.
Depuis le 1er janvier 2005, rattachement à l’euro au cours de LVL 0,702804, avec une marge defluctuation de ±1 %.
Participe au MCE II avec une marge de fluctuation de ±15 % autour du cours pivot de LTL 3,4528 par euro.La Lituanie maintient son dispositif de caisse d’émissiondans le cadre d’un engagement unilatéral.
Objectif d’inflation avec une contrainte de tauxde change
Objectif de taux de change : rattachement à l’euro au cours de HUF 282,36, avec une marge de fluctuation de±15 %.
Objectif d’inflation : 3,5 % (±1 %) à fin 2004,4 % (±1 %) à fin 2005 et 3,5 % (±1 %) à fin 2006.
Rattachement à un panier de devises (euro (70 %), livresterling (20 %) et dollar US (10 %)).
Pas de marge defluctuation, mais une marge de négociation de ±0,25 %pour les opérations sur les marchés de change.
Objectif d’inflation
Objectif d’inflation : 2,5 % ±1 point de pourcentage(évolution en glissement annuel de l’IPC) à compter de2004. Régime de change : flottement libre
Participation au MCE II avec une marge de fluctuationde ±15 % autour d’un cours pivot de SIT 239,640contre euro
Stratégie à deux piliers avec suivi d’indicateurs monétaires, réels, externes et financiers de la situation macroéconomique
Couronne slovaque
Cible d’inflation associée à un régime de flottement administré1)
Objectif d’inflation : cible d’inflation fixée à 3,5 % (±0,5 point de pourcentage) à fin 2005.
Pour la période 2006-2008, l’objectif est une inflation inférieure à 2,5 %à fin 2006 et inférieure à 2 % à fin 2007 et au-delà.Régime de change : flottement administré
Suède
Objectif d’inflation
Couronne suédoise
Objectif d’inflation : augmentation de 2 % de l’IPC avecmarge de tolérance de ±1 point de pourcentage. Régimede change : flottement libre
Objectif d’inflation
Livre sterling
Objectif d’inflation : 2 %, mesurée par la hausse en
En cas d’écart glissement sur 12 mois de l’IPC supérieur à 1 point de pourcentage, le Gouverneur de la Banque d’Angleterre devra adresser une lettre ouverteau ministre des Finances. Régime de change : flottementlibre
Source : SEBC 1) La formulation officielle de la Národná banka Slovenska est la suivante : « un objectif d’inflation dans les conditions du MCE II ».2) L’IPC est identique à l’IPCH.
BCE Rapport annuel 2004
À Malte, le taux directeurest demeuré inchangé à 3% sur l’ensemble de2004.
Dès lors,les écarts de rendement obligataires vis-à-vis dela zone euro se sont accrus dans ces pays.
Les marchés boursiers des États membres del’UE ne faisant pas partie de la zone euro sontrestés bien orientés en 2004, certains indicesboursiers, en particulier ceux de la plupart desnouveaux États membres, ayant atteint desniveaux record et enregistré des progressionsannuelles comprises entre 20% et 80%.
Lesmarchés boursiers de tous les nouveaux Étatsmembres, à l’exception de Chypre, ont réaliséune performance nettement supérieure à celledes marchés boursiers de la zone euro, mesuréepar l’indice Dow Jones EuroStoxx.
Les marchésboursiers du Danemark, de Suède et du Royaume-Uni ont, dans l’ensemble, continué desuivre l’évolution de l’indice Dow Jones EuroStoxx, les deux premiers pays affichant uneperformance légèrement supérieure et le dernierlégèrement inférieure à l’indice de la zone euro.
En ce qui concerne les États membres de l’UEne faisant pas partie de la zone euro et dotésd’une stratégie de ciblage de l’inflation, la République tchèque et la Pologne ont relevéleurs taux d’intérêt en 2004 en vue de contenirles tensions inflationnistes et de limiter leséventuels effets de second tour liés àl’augmentation des taux d’inflation.
En République tchèque, le taux directeur a étérelevé de 50 points de base pour être porté à2,5%, avant d’être ramené à 2,25% en janvier2005, et en Pologne, ce taux a été relevé de125points de base pour s’établir à 6,5%.
Au Royaume-Uni, le taux des pensions a été majoréde 100points de base, pour atteindre 4,75%,principalement en raison d’une détérioration desperspectives relatives aux prix à laconsommation.
En revanche, la Hongrie, quiassocie un objectif d’inflation à une contraintede taux de change, a réduit ses taux d’intérêt de300points de base au total pour les ramener à9,5% en 2004 puis à 8,25% en février2005.
Ladiminution progressive des taux d’intérêt en2004 a ainsi annulé la hausse exceptionnelle de300points de base intervenue en novembre2003après une brutale détérioration de la confiancedes investisseurs.
Cette évolution a été permisepar l’atténuation de la perception du risque àcourt terme, une amélioration des perspectivesd’inflation et la relative atonie des évolutionssalariales dans le secteur privé.
En Slovaquie, latendance à l’appréciation de la couronne a étéle principal facteur à l’origine de la décision deréduire le taux directeur de 200points de baseau total, pour le ramener à 4%.
En Suède, auregard de tensions inflationnistes limitées, lestaux d’intérêt ont été abaissés de 75points debase, pour revenir à 2%.
L’Estonie ne dispose pas d’un marché développé pour lesemprunts d’État à long terme libellés en monnaie nationale.
Unindicateur approximatif pour les taux à long terme en Estonie,qui a été élaboré conjointement par la Commission européenne,la BCE et l’Eesti Pank, et qui repose sur une moyenne pondéréedes taux d’intérêt appliqués aux nouveaux contrats libellés enmonnaie nationale à échéance supérieure à cinq ans, fait étatd’une tendance baissière en 2004.
LES ÉVOLUTIONS FINANCIÈRESEn 2004, les évolutions des rendementsobligataires à long terme ont été contrastéesdans les États membres de l’UE ne faisant pas
BCE Rapport annuel 2004
Artiste Isa Dahl Titre “eben still”, 2004 Support Huile sur toile Format ø 190 cm© VGBild-Kunst, Bonn 2005
LES OPÉRATIONS ETLES ACTIVITÉS DEBANQUE CENTRALE
1LES OPÉRATIONS DE POLITIQUE MONÉTAIRE,LES OPÉRATIONS DE CHANGE ET LES ACTIVITÉSDE PLACEMENT
1.1LES OPÉRATIONS DE POLITIQUE MONÉTAIRE modifications susmentionnées, cechangement implique que les opérationsprincipales de refinancement effectuées aucours d’une période de constitution desréserves donnée ne s’étendent plus à lapériode de constitution des réservessuivante.
La principale mission opérationnelle del’Eurosystème est la mise en œuvre de la politique monétaire.
Le cadre opérationnel quel’Eurosystème a mis en place à cet effet consisteen trois catégories d’instruments : les opérationsd’open market, les facilités permanentes et lesystème des réserves obligatoires.
Toutes lesopérations de crédit de l’Eurosystème doivent êtrecouvertes par des garanties appropriées livrées par les contreparties1.
En 2004, l’Eurosystème apris d’importantes mesures en vue de l’établissement d’une liste unique des garanties.
LES PREMIÈRES LEÇONS DU NOUVEAU CADRE DEMISE EN ŒUVRE DE LA POLITIQUE MONÉTAIRELe cadre opérationnel a continué de bienfonctionner en 2004, assurant la stabilité des taux à court terme du marché monétaire et indiquant clairement l’orientation de lapolitique monétaire.
Afin d’améliorer encore lamise en œuvre de la politique monétaire, deuxchangements importants ont été apportésle9mars2004.
L’objectif de ces modifications était d’aligner lapériodicité de la constitution des réserves surcelle de la prise des décisions en matière de tauxd’intérêt, garantissant ainsi, en principe, que lesmodifications des taux directeurs de la BCE neprennent effet qu’au début de la période deconstitution des réserves suivante.
En particulier lorsqu’uneréduction imminente des taux d’intérêt étaitanticipée, les contreparties soumissionnaientpour des montants inférieurs à ceux que la BCEavait l’intention d’allouer.
Ce phénomène,appelé sous-soumission, reflétait la tentative descontreparties de remplir leurs obligations deréserves au moindre coût, c’est-à-dire après uneéventuelle réduction des taux d’intérêt.
Le calendrier de la période de constitutiondes réserves a été modifié de telle sorte quecelle-ci débute toujours le jour de règlementde l’opération principale de refinancement suivant la réunion du Conseil des gouverneurs au cours de laquelle doit être prise ladécision mensuelle relative à l’orientationde la politique monétaire.
Précédemment, lapériode de constitution des réserves débutait le24ejour d’un mois pour s’acheverle23ejour du mois suivant, sans tenir compte
Par ailleurs, la communication avec lescontreparties a été renforcée.
Les joursd’annonce d’une opération principale derefinancement, la BCE continue de publier laprévision relative aux facteurs autonomes de la liquidité qui ne dépendent pas directement dela gestion de la liquidité par la BCE, comme les billets en circulation, les dépôts desadministrations publiques et les réserves nettesde change.
De plus, la BCE a commencé à du calendrier des réunions du Conseil desgouverneurs.
En outre, les modifications destaux des facilités permanentes interviennentdésormais, en principe, le premier jour d’unenouvelle période de constitution desréserves.
Auparavant, les modifications deces taux entraient en vigueur le jour suivantla réunion du Conseil des gouverneurs.
Le document de la BCE intitulé La mise en œuvre de la politiquemonétaire dans la zone euro : Documentation générale sur les instruments et procédures de politique monétaire del'Eurosystème (février 2005) fournit une description détaillée du cadre opérationnel.
La durée des opérations principales derefinancement a été ramenée de deuxsemaines à une semaine. Associé aux
BCE Rapport annuel 2004
Source : BCE publier une prévision actualisée le jour del’adjudication.
La BCE communique désormaiségalement le montant de référence, le jour del’annonce comme le jour de l’adjudication.
Ainsi améliorée, la communication indiqueclairement au marché si les décisionsd’adjudication de la BCE en matièred’opérations principales de refinancementvisent à équilibrer la liquidité ou non.
Depuis que ces modifications sont entrées envigueur, les fluctuations à court terme duvolume des adjudications ont diminué.
Entrejuin2000 et mars2004, la variationhebdomadaire moyenne des adjudications s’estélevée à 33milliards d’euros: ce chiffre estretombé à 7milliards d’euros au cours de la période comprise entre la mise en œuvre des modifications et décembre2004.Cette réduction peut être imputée au fait que l’échéance des opérations principales derefinancement est à présent toujours alignée surl’horizon temporel de la liquidité visée par la BCE dans le cadre de l’adjudication.
En outre,la contraction de la fluctuation à court terme duvolume des adjudications a contribué à unestabilisation des soumissions des établissementsde crédit dans le cadre des opérationsprincipales de refinancement.
La mise en œuvre de ces modifications s’estdéroulée sans heurt.
Le montanttotal des soumissions dans le cadre desopérations principales de refinancement s’est ensuite rapidement accru, atteignantrégulièrement des niveaux supérieurs au volumede l’adjudication, et a atteint un pic de384milliards d’euros environ en novembre2004(cf.graphique33).
Environ 2100établissements de crédit de lazone euro ont la possibilité de participer auxopérations principales de refinancement.
Lenombre moyen des soumissionnaires dans lecadre des opérations principales derefinancement est passé de 266 en 2003 à 339en 2004, inversant ainsi la tendance baissièreobservée depuis 1999. Entre mars etdécembre2004, c’est-à-dire après que les
modifications apportées au cadre opérationnelont été mises en œuvre, le nombre moyen dessoumissionnaires a atteint 351.
Cette hausse est probablement surtout la conséquence duraccourcissement de la durée des opérationsprincipales de refinancement, qui est revenue dedeux semaines à une semaine, ce qui impliqueque les banques doivent désormais soumettreune offre chaque semaine et non plus unesemaine sur deux pour satisfaire leurs besoinsde refinancement.
Le renforcement de la politique decommunication de la BCE contribue à modérerce risque dans la mesure où celle-ci permet auxopérateurs de marché de déceler un peu plusfacilement un déséquilibre de liquidité donnédepuis l’adjudication de la dernière opérationprincipale de refinancement de la période deconstitution des réserves.
Deux opérations ont étédestinées à retirer de la liquidité (11mai et7décembre2004) et trois à fournir de laliquidité (8novembre2004, 18janvier et7février2005). Ces opérations sont parvenuesà rétablir des conditions de liquidité neutres àla fin des périodes de constitution des réservesconcernées.
Dans l’ensemble, la volatilité de l’Eonia areculé en 2004.
L’écart-type de la différenceentre l’Eonia et le taux de soumission minimaldes opérations principales de refinancements’est élevé à 9points de base en 2004, contre16points de base en 2003 et 13points de baseen 2002.
Les modifications du cadre opérationnel ontégalement eu des conséquences sur la conduitedes opérations de refinancement à plus long terme.
En vue de perturber le moinspossible le calendrier des opérations derefinancement à plus long terme, le lientechnique entre les périodes de constitution etles jours d’adjudication des opérations derefinancement à plus long terme a été supprimé.Depuis le 26février2004, les opérations derefinancement à plus long terme sontnormalement adjugées le dernier mercredi dumois (et non plus le premier mercredi de lapériode de constitution).
Contrairement auxopérations principales de refinancement, lesopérations de refinancement à plus long terme,d’une fréquence mensuelle et d’une duréenormale de trois mois, ne sont pas destinées à
BCE Rapport annuel 2004
Graphique34Facteurs delaliquiditéetévolution des billets en circulationdanslazoneeuroen2004
Facteurs de la liquidité
Les réserves obligatoires que les établissementsde crédit de la zone euro doivent détenir auprèsde l’Eurosystème se calculent en appliquant lecoefficient de réserves de 2% à l’assiette des
BCE Rapport annuel 2004
titres de créance négociables qui remplissentdes critères d’éligibilité valables pourl’ensemble de la zone euro, que l’on désignesous le terme d’actifs de «niveau1».
réserves des établissements de crédit.
En 2004,les réserves obligatoires ont représenté 44% desbesoins de refinancement totaux du systèmebancaire de la zone euro.
Le niveau moyen desréserves obligatoires totales détenues par lesétablissements de crédit de la zone euro estpassé de 130,9milliards d’euros en 2003 à136,5milliards d’euros en 2004, soit uneprogression qui correspond à l’expansion del’assiette des réserves.
Les avoirs en comptecourant moyens que les établissements de créditdétenaient en sus des réserves obligatoires sesont élevés à 0,6milliard d’euros en 2004,contre 0,7milliard en 2003.
LES ACTIFS ADMIS EN GARANTIE DESOPÉRATIONS DE POLITIQUE MONÉTAIREAfin de couvrir l’Eurosystème contre des perteséventuelles, toutes les opérations de créditdoivent s’appuyer sur des garanties appropriées.Une large gamme d’actifs est acceptée engarantie.
Elle consiste pour l’essentiel en des
La valeur moyenne des garanties négociableséligibles aux concours de l’Eurosystèmes’établissait à 7700 milliards d’euros en2004,contre 7100milliards en 2003 (cf.graphique 35).La majorité des actifs négociables a pris laforme de titres publics (54%) ou d’obligations,sécurisées (c’est-à-dire les titres du type Pfandbriefe) ou non, émises par lesétablissements de crédit (28%).
De plus, unevive croissance des créances titrisées a étéobservée, qui représentaient 5% de l’encoursdes garanties négociables à fin2004. La valeur
Titres d’État
Obligations non adossées de banques
Titres adossés à des
Obligations sécuriséesde banques
Obligations des établissements de crédit 2)
Source : BCE1) Les données spécifiques aux titres adossés à des actifs ne sontdisponibles qu’à partir de 2004 ; pour la période antérieure, ellessont regroupées avec les obligations du secteur privé.2) Dans cette catégorie d’actifs figurent les obligationssécurisées et les obligations non adossées émises par lesétablissements de crédit.
BCE Rapport annuel 2004
de créance libellés en euros émis par desentités implantées dans des pays du G10 quine font pas partie de l’EEE (États-Unis,Canada, Japon et Suisse).
– moyenne des actifs négociables livrés par lescontreparties en garantie des concours del’Eurosystème s’établissait à 787milliardsd’euros en2004, contre 704milliards en2003(cf.graphique36).
Par rapport au volumeéligible total, les titres des administrationspubliques et des sociétés ont été livrés demanière moins que proportionnelle en garantiedes concours de l’Eurosystème.
À l’inverse, lestitres émis par les établissements de crédit et lescréances titrisées l’ont été de manière plus queproportionnelle.
De plus amples informations àpropos de l’utilisation transfrontière d’actifséligibles sont présentées à la section2 duprésent chapitre.
Ces normesont été introduites en vue d’élargir lenombre de marchés pouvant être admis touten assurant une évaluation sans heurt etefficace des garanties de l’Eurosystème.
Un nombre très restreint de titres de créancenégociables perdront progressivement leuréligibilité.
En outre, les actions ont étéretirées de la liste des actifs de niveau2.
VERS UNE LISTE UNIQUE DES GARANTIESLe système actuel des garanties à deux niveauxa contribué au bon fonctionnement du cadreopérationnel de l’Eurosystème durant sespremières années d’existence.
Toutefois, dans lecontexte de l’intégration croissante des marchésfinanciers dans la zone euro, l’hétérogénéité desactifs de niveau2 repris dans les listes desdifférentes BCN de la zone euro pourrait nuireà l’égalité de traitement des contreparties etréduire la transparence du dispositif degaranties.
De plus, la demande de garanties esten hausse, en particulier parce que le besoin derefinancement du système bancaire s’est accruen 2004.
La tendance à garantir les prêts dansles marchés interbancaires privés a elle aussiaugmenté les besoins de garanties descontreparties.
Dans une deuxième étape vers une liste uniquedes garanties, le Conseil des gouverneurs a donnéson approbation de principe à l’inclusion dans la liste unique des prêts bancaires de tous les pays de la zone euro, ainsi que des titresde créance non négociables adossés à descréances hypothécaires des particuliers, qui necomportent aujourd’hui que les billets à ordreirlandais adossés à des créances hypothécaires.La principale raison pour accepter les prêtsbancaires est que, en dépit du rôle croissant desmarchés de capitaux, le système financier de la zone euro repose toujours dans une largemesure sur l’intermédiation bancaire, les prêtsbancaires demeurant la plus importante catégoried’actifs au bilan des banques.
En acceptant lesprêts bancaires en garantie, l’Eurosystèmeréaffirme sa volonté d’assurer aux contrepartiesun large accès aux opérations de politiquemonétaire et de crédit intrajournalier.
Pour traiter ces problèmes, l’Eurosystème adécidé d’établir à terme une liste unique desgaranties éligibles à tous ses concours, enprenant en compte les résultats d’uneconsultation publique.
La liste unique seraintroduite progressivement et elle remplacera endéfinitive le système à deux niveaux actuel.
Lapremière étape vers l’établissement de la listeunique entrera en vigueur le30mai2005.
Elleconsiste en trois éléments:
LES QUESTIONS DE GESTION DES RISQUESLa gestion des risques dans le contexte desopérations de la politique de l’Eurosystème(c’est-à-dire les opérations de crédit dans lecadre de la politique monétaire ou des systèmesde paiement) concerne essentiellement le risque
BCE Rapport annuel 2004
LA GESTION DES RÉSERVES DE CHANGELe portefeuille de réserves de change de la BCEse compose des contributions aux réserves dechange des BCN de la zone euro.
Il sert àfinancer les opérations de la BCE sur le marchéde change.
La BCE détient plus particulièrementla part des réserves de l’Eurosystème quipeuvent servir directement et sans délai àfinancer les interventions sur le marché dechange, et elle peut également faire appel à desréserves de change supplémentaires auprès des BCN lorsqu’il lui faut reconstituer ses avoirs.
Une analyse approfondie relative à l’inclusiondes prêts bancaires dans la liste unique desgaranties a été effectuée en 2004.
Étant donnéque les sociétés débitrices ne sont souvent pasnotées, il faudra recourir à d’autres sourcesd’évaluation de la qualité de crédit des prêtsbancaires.
Même si les BCN qui acceptent déjàles prêts bancaires en garantie de niveau2 ontélaboré des systèmes d’évaluation interne ducrédit, il faudra instaurer d’autres sourcesd’évaluation du risque de crédit des prêtsbancaires lorsque ces derniers auront été inclusà la liste unique pour l’ensemble del’Eurosystème.
Le développement et la mise enœuvre d’un cadre d’évaluation cohérent etefficace du risque de crédit en ce qui concerneles actifs négociables et, surtout, nonnégociables devrait représenter un importantdéfi pour l’Eurosystème dans les années à venir.
1.2LES OPÉRATIONS DE CHANGE
Le portefeuille de réserves de change de la BCEconsiste essentiellement en dollars des États-Unis, mais il inclut également des yens, de l’oret des DTS.
Conformément à l’accord du26septembre1999 sur les avoirs en or desbanques centrales, qui a été renouvelé le8mars2004, les avoirs en or n’ont pas faitl’objet d’une gestion active en 2004.
La valeurdes avoirs nets de réserve de change de la BCEest revenue de 38,3milliards d’euros à36,3milliards en 2004, essentiellement enraison de la dépréciation du dollar des États-Unis vis-à-vis de l’euro.
En 2004, la BCE n’a procédé à aucuneintervention sur le marché de change pour desraisons de politique monétaire.
Ses opérationsde change n’ont concerné que son activité deplacement.
Par ailleurs, la BCE n’a procédé àaucune opération de change dans une desmonnaies hors euro participant au MCEII.
Le nouveau système, dont la mise au pointest en cours, sera mis en œuvre en 2006 etentraînera une spécialisation par monnaie de lagestion des portefeuilles entre les membres del’Eurosystème, dans le strict respect du principede décentralisation.
L’accord permanent entre la BCE et le FMI,visant à faciliter la réalisation d’opérations endroits de tirage spéciaux (DTS) par le FMI pourle compte de la BCE avec d’autres détenteurs de DTS, a été mis en œuvre à quatre occasions en2004.
En 2004, des préparatifs ont été entamés quivisaient à inclure dans les activités de placementles swaps de taux d’intérêt, les instrumentssécurisés en devises et les titres scindés américains (STRIP)2
BCE Rapport annuel 2004
prévision quantitatifs des rendements desemprunts publics ont accru la sophistication del’analyse des évolutions du marché.
Enfin, unexercice pilote, qui devrait démarrer en 2005, aété mis au point pour développer un programmeautomatique de prêts de titres pour leportefeuille libellé en dollars des États-Unis.
définit un cadre qui traduit ses préférences enmatière de risque de crédit, de risque deliquidité et de risque de marché.
Ce cadre estmis en œuvre, entre autres, par un systèmeprécis de limites, dont le respect est surveillé et vérifié quotidiennement.
En prévision del’élargissement ultérieur de la zone euro, destravaux ont été menés en 2004 en vue desimplifier le cadre en matière de risque de créditet de risque de marché.
LA GESTION DES FONDS PROPRESLe portefeuille de fonds propres de la BCEconsiste dans la part libérée du capital souscritet le fonds de réserve général.
Ce portefeuilledoit fournir à la BCE une réserve destinée à faire face à des pertes éventuelles.
L’objectifde la gestion de ce portefeuille est de générersur le long terme des rendements supérieurs autaux moyen des opérations principales derefinancement de la BCE.
En2004, les optionsde placement du portefeuille de fonds propresont été élargies aux titres à revenu fixe libellésen euros émis par certains nouveaux Étatsmembres, à certains emprunts émis par desadministrations régionales de la zone euro et àun plus grand nombre d’obligations sécurisées.
En2004, le portefeuille de fonds propres de la BCE s’est accru de 0,3milliard d’euros, passantà 6,2milliards.
En particulier, la part libérée ducapital a progressé de 63,5millions d’euros à la suite de l’élargissement de l’UE et auxmodifications de la clé de répartition du capitalde la BCE.
LES QUESTIONS DE GESTION DES RISQUESDans le cadre de la gestion de ses portefeuillesde placement (réserves de change et fondspropres), la BCE est exposée à des risquesfinanciers. Pour gérer ces risques, la BCE
BCE Rapport annuel 2004
2LES SYSTÈMES DE PAIEMENT ET DE RÈGLEMENTDE TITRES
Une des missions statutaires de l’Eurosystèmeest de promouvoir le bon fonctionnement dessystèmes de paiement.
Le principal instrumentdont il dispose pour mener à bien cette mission– outre sa fonction de surveillance– est l’offrede dispositifs de paiement et de règlement detitres.
Pour ce faire, l’Eurosystème a créé le Système européen de transfert de montantsélevés à règlement brut en temps réel, appelé Target, pour les paiements de montants élevésen euros.
Ces dernières années, Targeta faitl’objet de plusieurs adaptations, et des projetssont en cours pour mettre au point un systèmede deuxième génération, baptisé Target2.
En cequi concerne les règlements de titres,l’Eurosystème et le marché proposent plusieurscanaux qui facilitent l’utilisation transfrontièrede garanties.
2.1LE SYSTÈME TARGET
En2004, 88% du volume total des paiementsde gros montants en euros ont été traités par Target.
Le système Targetest disponible pourtous les virements en euros effectués entre desbanques situées dans n’importe quel Étatmembre dont la BCN est reliée, directement ounon, à Target.
Ces virements peuvent s’effectuerà la fois entre des banques établies dans le même État membre (flux nationaux) et entre cellesimplantées dans des États membres différents(flux transfrontières).
La dernière enquêtede2004 fait apparaître que le nombre departicipants à Targets’est élevé à 10483, soitenviron trois fois plus qu’en2002.
Cetteprogression reflète principalementl’introduction d’une nouvelle méthodologiepour définir les participants à Target.
Au total,des messages Targetpeuvent être adressés àquelque 48500établissements, et plusparticulièrement à des succursales desparticipants, grâce à un code d’identificationbancaire (BIC– Bank Identifier Code).
LE FONCTIONNEMENT DE TARGETEn2004, le système Targeta traité, en moyennequotidienne, 267234paiements, pour unmontant total journalier de 1714milliardsd’euros, soit une hausse de 2% en volume et de4% en valeur par rapport à2003.
Le système Targetactuel est un «système desystèmes» composé des systèmes de paiementnationaux des quinze pays qui étaient membresde l’UE lors du lancement de Target, dumécanisme de paiement de la BCE (EPM) ainsique d’un mécanisme d’interconnexionpermettant le traitement des paiements entre lessystèmes ainsi reliés.
Grâce auservice de règlement en temps réel en monnaiede banque centrale qu’il offre et à sa largecouverture de marché, le système Targetattireégalement une grande diversité d’autrespaiements.
En2004, les flux transfrontières ont représenté33% en valeur et 24% en volume du total desflux enregistrés dans Target, contrerespectivement 33% et 23% en2003.
Lestransactions interbancaires ont représenté 95%des paiements Targettransfrontières en valeuret 49% en volume, le reliquat étant constitué depaiements de clientèle.
Le montant moyen d’unpaiement interbancaire transfrontière s’est élevéà 17millions d’euros, et celui d’un paiement declientèle transfrontière à 0,8million.
Desinformations plus détaillées sur les flux depaiements sont présentées au tableau12.
Targeta fonctionné régulièrement et avec succèsen2004 et a assuré le règlement d’un nombretoujours croissant de paiements de montantsélevés en euros, conformément à l’objectif del’Eurosystème qui est de promouvoir lerèglement en monnaie de banque centrale, quiest un moyen de paiement extrêmement sûr.
En2004, la disponibilité globale du système Target, c’est-à-dire la mesure dans laquelle lesparticipants ont eu la possibilité d’utiliser lesystème sans incident pendant les heuresd’ouverture de celui-ci, a atteint 99,81%. En
BCE Rapport annuel 2004
Ensemble des paiements Total Moyenne quotidienne Paiements Targetintra État membre Total Moyenne quotidienne Paiements Targetinter États membres Total Moyenne quotidienne
Ensemble des paiements Total Moyenne quotidienne Paiements Targetintra État membre Total Moyenne quotidienne Paiements Targetinter États membres Total Moyenne quotidienne
Source : BCE1) 255 jours de fonctionnement en 2003 et 259 en 2004 moyenne, 95,87% des paiements transfrontièresont été effectués dans un délai de cinq minutes.Des informations plus détaillées sont présentéesau tableau13.
systémique, c’est-à-dire les paiements quiimpliquent un risque systémique s’ils ne sontpas traités dans les délais voulus, soienteffectués sans délai, même dans descirconstances exceptionnelles.
L’Eurosystème amis en place des procédures de secours afin degarantir que ces paiements soient traités demanière ordonnée, même en cas dedysfonctionnement du système Target.
En2004,les banques centrales ont procédé à des essais(qui impliquaient souvent des banquescommerciales) qui ont prouvé l’efficacité desprocédures de secours du système Targetet ontconfirmé que l’Eurosystème est à même degarantir le bon fonctionnement des systèmes depaiement et des marchés financiers en cas decrise.
Tout au long de2004, les modificationsnécessaires dans le cadre de la migration vers lenouveau système de messagerie, SWIFTNet FIN, se sont poursuivies, et toutesles composantes de Targetont migré avecsuccès.
LES DISPOSITIONS RELATIVES AUX PAIEMENTSD’IMPORTANCE SYSTÉMIQUE DANS TARGETCompte tenu du rôle-clé de Targetsur le marchéet de sa large couverture de marché, uneprotection efficace contre une large palette derisques est essentielle à la fiabilité et au bonfonctionnement du système.
Il est extrêmementimportant que les paiements d’importance
LA CONNEXION À TARGETDES NOUVEAUX ÉTATSMEMBRES DE L’UEEn octobre2002, le Conseil des gouverneurs adécidé que, à la suite de l’élargissement del’UE, l’Eurosystème connecterait les systèmesde règlement brut en temps réel (RBTR/RTGS)des BCN des nouveaux États membres à Targetà la demande de celles-ci.
BCE Rapport annuel 2004
États membres d’être connectés au système Target actuel.
Par exemple, la solutionenvisagée pour SORBNET-EURO, le système RTGS en euros de la banque centrale de Pologneest une connexion par l’intermédiaire d’une BCN de la zone euro.
et l’exploiter pour le compte de l’Eurosystème.Cette décision va conduire à une révisionfondamentale de l’architecture de Target, quirassemble actuellement plusieurs systèmes RTGS interconnectés, gérés par les BCN et la BCE.
Target2 proposera aux utilisateurs de Target un niveau de service plus élevé etpermettra de réaliser des économies d’échelle.
LES RELATIONS AVEC LES UTILISATEURS DETARGETET LES OPÉRATEURS DE SYSTÈMES DERÈGLEMENT BRUT EN TEMPS RÉEL D’AUTRESZONES MONÉTAIRESLe SEBC entretient d’étroites relations avec lesutilisateurs de Targetafin que leurs besoinssoient pris en considération et qu’une réponseadéquate y soit apportée.
En2004, comme lesannées précédentes, des réunions des quinze BCN reliées à Targetet des groupesd’utilisateurs nationaux de Targetontrégulièrement eu lieu.
En outre, des réunionsmixtes du Target Management Working Groupdu SEBC et du Target Working Group, quirassemble des représentants de banqueseuropéennes ont été organisées pour discuter dequestions opérationnelles liées à Target.
Lesquestions stratégiques ont été examinées au seindu Contact Group on Euro Payments Strategy,une enceinte à laquelle participent desresponsables de haut niveau des banquescentrales et des banques commerciales.
En tant qu’opérateur de l’un des systèmes RTGSles plus importants au monde, l’Eurosystèmeentretient des contacts étroits avec lesopérateurs de systèmes RTGS d’autres zonesmonétaires.
Les interconnexions croissantes,dues par exemple aux activités du système Continuous Linked Settlement (CLS),nécessitent des échanges de vue sur toutequestion pratique.
Les principaux travaux préparatoires entrepris en2004 dans le cadre de Target 2 ont impliqué ledéveloppement des spécifications fonctionnelles.Ces travaux ont été menés en étroitecollaboration avec les utilisateurs de Target.
Les Spécifications fonctionnelles générales (General Functional Specifications – GFS) de Target2, quiont été approuvées par le Conseil desgouverneurs en juillet2004, décrivent de façongénérale les caractéristiques et fonctions dusystème, ainsi que son architecture informatique.Target2 offrira d’importantes fonctions degestion de la liquidité qui permettront auxétablissements de crédit de mieux contrôler leursliquidités en euros.
Par exemple, un participantqui utilise plusieurs systèmes de paiement et derèglement de titres en monnaie de banquecentrale pourra régler toutes ces positions à partird’un compte RTGS unique dans Target2.
Deplus, pour les comptes RTGS d’établissements de crédit de la zone euro détenus auprès debanques centrales de la zone euro, Target2proposera un service de poolingde la liquiditéintrajournalière.
De cette façon, les participantsà Target2 de la zone euro pourront regrouperleurs comptes RTGS détenus auprès dedifférentes banques centrales de la zone euro etmettre en commun la liquidité intrajournalièredisponible au profit de tous les membres dugroupe de comptes.
L’Eurosystème œuvre àl’élaboration d’un dispositif juridique solide àcette fin, condition préalable à l’offre d’un telservice.
En décembre 2004, le Conseil des gouverneursa accepté l’offre conjointe faite par la Bancad’Italia, la Deutsche Bundesbank et la Banquede France visant à construire la plate-formepartagée unique de Target2, et à la développer
Sur la base des GFS, l’Eurosystème met aupoint les Spécifications fonctionnellesdétaillées pour l’utilisateur (User Detailed
BCE Rapport annuel 2004
Functional Specifications–UDFS), quidécrivent les caractéristiques et fonctions de Target 2 au niveau de détail requis pour lelancement des travaux de développementtechnique et de mise en œuvre.
Comme dans lecas des GFS, les UDFS ont été longuementexaminées avec les utilisateurs de Target.
L’Eurosystème élabore par ailleurs une structuretarifaire applicable au tronc commun deservices de Target2, qui devrait permettre desupprimer les différences qui existentactuellement dans la tarification destransactions nationales et transfrontières.
Cettestructure comprend une option, à approuver parle Conseil des gouverneurs, qui permettrait auxparticipants de choisir entre une simplecommission de transaction ou une commissionde transaction moins élevée assortie d’uneredevance périodique.
Les autres détails de lastructure tarifaire de Target2 seront définisen2005.
sont prévues pour le début de l’année 2006. Lesutilisateurs de Targetmigreront vers Target2par vagues successives à des dates prédéfinies.Chaque vague sera composée d’un groupe decommunautés bancaires nationales.
Leprocessus de migration sera étalé sur plusieursmois durant lesquels les composantes de Targetet la nouvelle plate-forme partagée coexisteront.Cette migration progressive devra être organiséede façon à réduire au maximum les risques pourle projet.
Un autre aspect important en2004 a été la miseau point de la structure de gestion de Target2et, sur la base de celle-ci, d’une organisationconcrète pour les phases suivantes du projet(développement, test et migration).
La structure de gestion etl’organisation choisies garantiront à la foisl’organisation efficace des travaux dedéveloppement lors de la phase de projet, et unniveau adéquat d’implication et de contrôle encontinu par l’ensemble des banques centrales dela zone euro après le lancement de Target2.
Le développement des logiciels et la mise enplace de l’infrastructure informatique et detélécommunication nécessaire pour Target2auront lieu en2005.
Les premières activités detest en collaboration avec les banques centrales
Des actifs éligibles peuvent être utilisés au-delàdes frontières nationales pour garantir tout typed’opération de crédit de l’Eurosystème, aumoyen du modèle de banque centralecorrespondante (MBCC) ou par le biais de lienséligibles établis entre des systèmes de règlement
BCE Rapport annuel 2004
de titres de l’UE.
Le MBCC est fourni parl’Eurosystème, tandis que les liens éligiblessont une solution née sous l’impulsion dumarché.
de ce code est d’optimiser l’efficacité du MBCC.
Les efforts des opérateurs de marchépour mettre en œuvre ces bonnes pratiques ontégalement aidé les BCN à exécuter lesprocédures internes du MBCC en moins d’uneheure.
Cependant, un écart par rapport à ce délaide référence d’une heure sera admis danscertaines circonstances, notamment en cas depics d’activités.
Le montant des garanties transfrontièresconservées par l’Eurosystème est passé de305milliards d’euros en décembre2003 à370milliards en décembre2004.
Globalement,fin2004, les garanties transfrontières ontreprésenté 43,89% du total des garantiesfournies à l’Eurosystème.
LE MODÈLE DE BANQUE CENTRALECORRESPONDANTELe MBCC est demeuré le principal canal utilisépour le transfert de garanties transfrontières.
Ila représenté 35,37% du total des garantiesfournies à l’Eurosystème en2004.
Les actifsdétenus en dépôt par le biais du MBCC sontpassés de 259milliards d’euros fin2003 à298milliards fin2004.
LES LIENS ÉLIGIBLES ENTRE LES SYSTÈMES DE RÈGLEMENT DE TITRESIl est possible de relier des systèmes derèglement de titres par des dispositionscontractuelles et opérationnelles pour permettrele transfert transfrontière de titres éligibles entreles systèmes.
De plus, ces liensne couvrent qu’une partie de la zone euro.
Lesliens deviennent éligibles aux concours del’Eurosystème s’ils satisfont les neuf normesd’utilisation de l’Eurosystème3qui concernentles exigences que doivent remplir les banquescentrales lorsqu’elles règlent leurs opérationsdans le cadre des systèmes de règlement detitres.
L’Eurosystème évalue tous les nouveauxliens ou améliorations de liens éligibles parrapport à ces normes.
En2004, trois lienséligibles existants ont été améliorés et jugésconformes.
Le montant des garanties conservées dans lecadre de ce dispositif est passé de 46milliardsd’euros en décembre2003 à 72milliards endécembre2004, mais il n’a représenté que 8,5%du total des garanties, transfrontières etnationales, conservées par l’Eurosystème.
BCE Rapport annuel 2004
3.1LA CIRCULATION DES BILLETS ET PIÈCES
LA DEMANDE DE BILLETS ET PIÈCES EN EUROSAprès avoir enregistré un taux de croissanceannuel de 22% en2003, la valeur des billets eneuros en circulation a augmenté de 15,0%en2004, passant de 436,1 à 501,3milliardsd’euros.
La progression globale du nombre de billets de5euros, 10euros, 20euros et 200euros encirculation a été très modérée depuis leurintroduction en2002, même si les évolutionspeuvent varier d’un pays à l’autre.
La demandede billets de 10euros et 20euros, qui sontessentiellement utilisés pour les transactionsjournalières en espèces, n’a augmentésensiblement que durant les pics saisonniers.Une croissance relativement élevée et desvariations saisonnières ont été observées pourle billet de 50euros.
En revanche, la circulationdes billets de 5euros et 100euros n’a montréque des variations saisonnières modestes, alorsque celle des billets de 200euros et 500eurosn’a pas du tout suivi un profil d’évolutionsaisonnier.
À l’évidence, la demande à des finsde transaction au sein de la zone euro ne suffitpas à expliquer la tendance à la hausse durablede la demande pour ces coupures et d’autresfacteurs sont aussi à l’œuvre.
Un de ceux-cisemble être la demande internationalecroissante de billets en euros.
De récentesanalyses indiquent que près de 10% à 15% desbillets en circulation sont détenus en dehors dela zone euro.
La thésaurisation par le public,partiellement influencée par le bas niveau destaux d’intérêt, est un autre facteur d’explication.
La valeur des billets en circulation s’est accrueplus sensiblement que leur nombre depuis lepassage à l’euro fiduciaire, ce qui se reflètedans l’augmentation particulièrement forte dunombre de grosses coupures en circulation.
Legraphique39 indique l’évolution des billets eneuros en circulation par coupure entre2002et2004.
La plus forte hausse de la demande aété observée en2004 pour le billet de 500euros,à concurrence de 28,4%.
La demande aégalement été très soutenue pour les billets de50euros et 100euros, dont les taux decroissance respectifs ont atteint 12,4% et13,5%.
En2004, la valeur des pièces en euros encirculation (à savoir la circulation nette, horsstocks détenus par les BCN) a progressé de
Graphique37 Valeurtotale des billetsencirculationentre2000et2004
Graphique38 Nombretotal de billets en euros en circulation entre 2002 et 2004
BCE Rapport annuel 2004
Graphique39Nombre de billets en euros en circulation entre 2002 et 2004
(en millions d’unités)
9,1%, passant de 14,1 à 15,3milliards d’euros.Le nombre total de pièces en euros encirculation s’est accru de 14,8% pour s’établirà 56,2milliards d’unités.
Une croissancerégulière du nombre de pièces en euros encirculation est constatée depuis début2003,lorsque le volume était revenu au niveau initialde 40,4milliards de pièces émises à l’époque dupassage à l’euro.
LE TRAITEMENT DES BILLETS PARL’EUROSYSTÈMELes dépôts et les retraits de billets en euros sontassez stables pour toutes les BCN de la zoneeuro depuis le deuxième trimestre de2002.
Lesfluctuations des dépôts et retraits mensuelsreflètent essentiellement les variationssaisonnières habituelles de la demande enbillets.
LES FAUX BILLETS EN EUROS Après avoir augmenté régulièrement en2002 etpendant une bonne partie de2003, le taux decontrefaçon des billets en euros est désormaisrelativement stable.
Entre le dernier trimestrede2003 et la fin de2004, quelque 50000 fauxbillets ont, en moyenne, été retirés de lacirculation chaque mois, les fluctuationssaisonnières coïncidant avec celles des billetsauthentiques, par exemple pendant les périodesde vacances.
Le nombre total de faux billetsqu’ont reçus les Centres nationaux d’analyse4en2004 s’est élevé à 594000 unités.
Celareprésente une augmentation de 7,8% par
Source : Eurosystème
Au total, 29,4milliards de billets en euros ontété traités par les BCN de la zone euro en2004,soit un nombre équivalent à celui de2003.
Centres établis dans chaque État membre de l’UE afin d’assurerl’analyse initiale des faux billets en euros au niveau national.
BCE Rapport annuel 2004
rapport à2003, soit un taux de croissancesensiblement inférieur à celui observé un anplus tôt.
Le graphique40 présente l’évolutiondu nombre de faux billets retirés de lacirculation, les chiffres ayant été pris àintervalles semestriels depuis le lancement desbillets.
Le tableau 14 montre que le billet de 50eurosdemeure la cible favorite des faussaires, mêmes’il est apparu, pendant l’année, que le crimeorganisé s’intéressait de plus en plus aux billetsde 100, 200 et 500euros.
Un petit nombre defaux billets d’une qualité supérieure à lamoyenne ont été réalisés dans ces coupures.
Dans l’ensemble, le nombre de faux billets(594000 en2004) ne représente à l’évidencequ’un infime pourcentage du nombre moyen debillets authentiques en circulation (8,9milliardsen2004).
Le public peut maintenir sa confiancedans la sécurité de l’euro, qui reste une monnaiebien protégée, sur le plan du perfectionnementde ses signes de sécurité comme de l’efficacitédes autorités policières nationales eteuropéennes.
La vigilance reste cependant demise.
Le test consistant à «toucher, regarder,incliner » suffit à déceler les faux billets dansquasiment tous les cas.
LA LUTTE CONTRE LA CONTREFAÇONEn dehors de sa collaboration avec les BCN,Europol et la Commission européenne (enparticulier, l’Office européen de lutte anti-
Le Centre international de lutte contre lacontrefaçon, établi au siège de la BCE, acontinué à évaluer les nouveaux instruments dereproduction et les systèmes de lutte contre lacontrefaçon ainsi qu’à apporter son soutien au Groupe international de dissuasion de lacontrefaçon, une initiative commune de vingt-septbanques centrales du monde entier.
BCE Rapport annuel 2004
3.3L’ÉMISSION ET LA PRODUCTION DESBILLETS
Source : BCE compétence d’ici fin2006 au plus tard.
Unepériode transitoire de deux ans, qui arrivera àson terme fin 2007 au plus tard, est prévue pourl’adaptation des procédures et des machinesutilisées par les établissements de crédit etd’autres professionnels ayant à manipuler desespèces.
L’ORGANISATION DE LA PRODUCTIONAu total, 1,6milliard de billets ont été produitsen2004, contre 3,1milliards en2003.
Cettebaisse sensible des besoins de productionen2004 est essentiellement liée à des besoinsde remplacement inférieurs à ce qui étaitenvisagé en2003.
La définition de ces aspectscontribuera à la mise en place de l’Espaceunique de paiement en euros (cf.section3 duchapitre3).
Elle fournit également un cadrefiable pour les partenaires de l’Eurosystèmedans les circuits de traitement des espèces (soitle secteur bancaire et les sociétés de transportde fonds).
Conformément au principe dedécentralisation, le Conseil des gouverneurs n’apas instauré un système entièrement harmonisépour les services liés au traitement des espècesde la zone euro.
Si une certaine harmonisationet une normalisation sous l’égide de la BCEs’imposent, les BCN sont responsables de leurmise en œuvre sur le plan national, compte tenude l’environnement économique et desstructures bancaires propres à chaque pays, duréseau de succursales de chaque BCN et de lapart relative des paiements en espèces et/oud’accords à long terme.
Depuis2002, la production des billets en eurosest attribuée aux BCN selon un scénario depoolingdécentralisé.
Dans ce cadre, chaque BCN de la zone euro est responsable de lafourniture d’une partie seulement des besoinstotaux pour des coupures déterminées.
Letableau15 résume la répartition de la fabricationen2004.
Les dispositifs pour l’approvisionnement futuren billets sont définis par l’Orientation BCE/2004/18 adoptée par le Conseil desgouverneurs en septembre2004.
Cetteorientation établit une procédure unique d’appeld’offres de l’Eurosystème pour la production debillets en euros, qui sera mise en oeuvre le 1erjanvier2012 au plus tard.
La mise en œuvre de cette procédure sera précédée d’une périodede transition, ce qui permet aux BCN et auximprimeries de disposer d’un délai largement
LE CADRE DE LA BCE POUR LA DÉTECTION DESFAUX BILLETS ET LE TRI DES BILLETSAu terme de consultations avec les secteursbancaire et des transporteurs de fonds, la BCEa adopté en décembre2004 un cadre pour ladétection des faux billets et le tri des billets en fonction de la qualité par les établissementsde crédit et d’autres professionnels ayant àmanipuler des espèces.
Ce cadre viseessentiellement à mettre en œuvre une politiquecommune en matière de manipulation et detraitement des billets par les établissements decrédit et d’autres professionnels manipulantrégulièrement des espèces, ainsi qu’à les aiderà remplir leurs obligations, découlant del’article6 du Règlement du Conseil (CE) n°1338/2001, en matière de détection et deretrait des billets en euros contrefaits.
Les BCNmettront ce cadre en œuvre dans leur zone de
BCE Rapport annuel 2004
suffisant pour se préparer à cette nouvelleprocédure.
Enparticulier, la procédure vise à assurer l’égalitéde traitement de toutes les imprimeriesdésireuses de participer à la procédure uniqued’appel d’offres de l’Eurosystème, ainsi qu’àgarantir la transparence et la continuité de lasécurité de production des billets en euros. Lesrègles définies par l’orientation en matièred’appels d’offres seront applicables àl’ensemble des besoins de l’Eurosystème enbillets de banque.
BCE Rapport annuel 2004
4LES STATISTIQUES nécessaires.
La transformation économique encours doit s’intégrer dans une approcheprospective et certains vides statistiquesidentifiés par des utilisateurs internes ouexternes à la BCE doivent être comblés dans lamesure du possible.
En2004, la BCE a entamédes travaux visant à perfectionner le cadreglobal.
Compte tenu des longs délaisnécessaires à la mise en œuvre de projetsstatistiques, les résultats sont attendus à moyenterme.
La BCE, assistée par les BCN, collecte une largegamme de statistiques qui permettent au SEBCde s’acquitter de ses tâches.
Les informationsstatistiques requises proviennent des autoritésnationales compétentes ou directement d’agentséconomiques.
À l’instar des années précédentes,la fourniture des statistiques s’est dérouléenormalement en2004.
De nouveaux efforts ontété consentis pour améliorer le cadre statistiqueet de nouvelles statistiques sont devenuesdisponibles conformément à la stratégie àmoyen terme de la BCE en matière destatistiques.
La BCE a par ailleurs organisé sadeuxième conférence sur les statistiques, qui aété axée sur leur utilisation dans le cadre de lapolitique économique et monétaire.
Un élément majeur du cadre statistique de lazone euro est la conception et l’élaboration d’unsystème de comptes nationaux trimestriels parsecteur institutionnel, que l’Eurosystème met aupoint en collaboration avec Eurostat et les ISN.Les secteurs couverts par ce système sont lesménages, les sociétés non financières, lessociétés financières, les administrationspubliques et le reste du monde.
Ces statistiquesmettront en évidence les relations entre cesdifférents secteurs et entre les transactionsfinancières et non financières dans l’économie.Des séries chronologiques suffisammentlongues de comptes sectoriels de ce type,publiées rapidement après la période deréférence, permettent de suivre les impulsionsde politique monétaire, du secteur financier auxsecteurs non financiers de la zone euro et demieux analyser l’incidence des chocséconomiques dans la zone euro.
Ces sérieschronologiques permettent aussi de réaliser unegamme plus large d’autres analyses.
Plusieursindicateurs-clés, qui sont essentiels pourl’analyse du cycle conjoncturel et la réalisationde projections, sont également intégrés dans lescomptes nationaux trimestriels par secteurinstitutionnel.
Des problèmes subsistent, principalement en cequi concerne la fiabilité des données, dans ledomaine des statistiques des finances publiques,qui sont essentielles à la mise en œuvre du pactede stabilité et de croissance et à la crédibilité dusuivi budgétaire.
La Commission européenne(Eurostat), assistée par les instituts statistiquesnationaux (ISN) et, le cas échéant, les BCN, estresponsable de la fourniture de ces statistiques.La BCE fait un usage intensif de statistiqueséconomiques générales, qui sont pour la plupartcollectées et établies par Eurostat.
4.1LES NOUVELLES AMÉLIORATIONS DU CADRESTATISTIQUE DE LA ZONE EURO
Malgré les progrès significatifs réalisés à cejour sur le plan du cadre statistique et la bonnequalité des statistiques de la zone euro engénéral, de nouvelles améliorations du cadrestatistique global de la zone euro sont encore
L’intégration de la norme comptableinternationale39 (NCI39/IAS) sur lesinstruments financiers dans la législationeuropéenne, qui impose son utilisation partoutes les sociétés cotées à dater du1erjanvier2005, a nécessité la modification du Règlement concernant le bilan consolidé dusecteur des institutions financières monétaires(BCE/2001/13), afin de conserver la base
BCE Rapport annuel 2004
conceptuelle des statistiques monétaires. Le Règlement modificatif (BCE/2004/21), qui estentré en vigueur le 1erjanvier2005, garantit que,quelle que soit la forme spécifique dans laquellela NCI39 est finalement adoptée, lesinstitutions financières monétaires continuerontde déclarer leurs dépôts et crédits à leur valeurnominale, indépendamment des modificationsqui pourraient être apportées au cadrecomptable de l’UE après cette date.
Durant l’année2004, la BCE a commencé àpublier de nouvelles statistiques qui présententun intérêt pour la politique monétaire et d’autrestâches incombant au SEBC, pour la politiqueéconomique en général, pour les opérateurs demarché et pour le grand public.
Dans le cadre du plan d’action du Conseil Ecofin relatif aux besoins statistiques del’UEM, la BCE a mis à disposition, en2004, unensemble de comptes financiers et nonfinanciers trimestriels pour les administrationspubliques.
Les travaux ont déjà débuté pourintégrer ces statistiques dans les comptesnationaux trimestriels par secteur institutionnel.
En2004, la BCE a par ailleurs perfectionné soncadre juridique en vue de permettre à l’avenir la publication de nouvelles statistiques.L’Orientation et la Recommandation de la BCErelatives aux obligations de déclarationstatistique concernant les statistiques de labalance des paiements et de la positionextérieure globale et le cadre de diffusion desdonnées sur les réserves de change ont faitl’objet d’une révision.
En janvier2005, la BCEa commencé à publier des statistiquesaméliorées dans ce domaine, en ce compris uneventilation géographique.
En outre, elle a publiédes notes explicatives sur les statistiques debilan des IFM en rapport avec l’élargissementde l’UE.
En collaboration avec la Commissioneuropéenne, la BCE a publié pour la premièrefois, au printemps2004, des statistiquesmensuelles sur les taux d’intérêt à long termepour les dix nouveaux États membres de l’UE.Ces statistiques sont nécessaires pour évaluerdans quelle mesure ils ont atteint le niveau élevéde convergence requis pour adhérer à l’UEM.Depuis le mois de juin2004, la BCE aégalement publié la présentation monétaire dela balance des paiements de la zone euro sur unebase mensuelle.
Par ailleurs, la BCE et Eurostatont publié un rapport sur les investissementsdirects étrangers, qui propose des méthodesaméliorées pour l’élaboration de ce type destatistiques.
Les données trimestrielles relativesau compte des transactions courantes de labalance des paiements de la zone euro sont àprésent disponibles à partir de 1980.
En ce quiconcerne les taux de change effectifs de l’euro,les pondérations utilisées pour le calcul desindices ont été mises à jour, la couverturegéographique a été améliorée et de nouvellesséries sont publiées depuis septembre2004.
Lesstatistiques relatives aux flux et aux stocksd’actions cotées dans la zone euro font à présentl’objet d’une publication mensuelle. Les
En2004, des efforts ont été consentis pouraméliorer la diffusion et l’accessibilité desstatistiques.
Le Bulletin mensuel de la BCE,dans sa nouvelle version, paru pour la premièrefois en janvier2004, et le nouveau site Internetde la BCE, mis en ligne en juin2004,contiennent des rubriques statistiques demeilleure qualité.
Au cours de l’année2004, la fiabilité desstatistiques relatives au suivi budgétaire enrapport avec le Traité et le pacte de stabilité etde croissance a suscité de vives inquiétudes.
La BCE a pleinement soutenu la déclarationportant sur l’adoption de normes statistiques,faite après la réunion informelle du Conseil Ecofin qui s’est tenue le 11septembre2004 à Scheveningen.
Ces normes devraient permettrede renforcer l’indépendance, l’intégrité et laresponsabilité des ISN.
La BCE étudie le dossieren étroite collaboration avec la Commissioneuropéenne, en particulier par le biais du Comitédes statistiques monétaires, financières et desbalance de paiements, qui rassemble d’éminentsstatisticiens provenant d’Eurostat, des ISN, des BCN et de la BCE.
La mise en œuvre del’Orientation de la BCE sur les statistiques definances publiques, adoptée par le Conseil desgouverneurs en février2005, permettrad’améliorer encore la qualité des agrégats definances publiques de la zone euro, etconstituera une étape supplémentaire dansl’établissement de la qualité et des normes envue d’obtenir un ensemble plus complet destatistiques de finances publiques à des fins desurveillance budgétaire.
BCE Rapport annuel 2004
L’objectif des activités de recherche menées à la BCE est de fournir une base conceptuelle etempirique solide pour la prise de décision.
Larecherche économique au sein de l’Eurosystèmevise dès lors à accroître la connaissance dufonctionnement de l’économie de la zone euroet à fournir des analyses, des modèles et desoutils pertinents pour la conduite de la politiquemonétaire de la BCE et l’accomplissement desautres missions de l’Eurosystème.
Des efforts considérables ont parailleurs été déployés dans le domaine de larecherche sur l’élargissement de la zone euro etles économies des nouveaux États membres del’UE.
Dans ce contexte, des travauxpréparatoires au futur élargissement de la zoneeuro ont été menés, en particulier en ce quiconcerne les outils d’analyse utilisés pour lesprojections macroéconomiques.
La plupart des résultats des activités derecherche, menées au sein de la BCE ou encollaboration avec celle-ci, ont été présentésdans la série des documents de travail de la BCEet, dans une moindre mesure, dans la séried’études concernant des sujets spécifiques, ainsiqu’à l’occasion de conférences et d’ateliers.En2004, 126 documents de travail ont étépubliés (contre 97 en2003).
Bon nombre desdocuments de travail publiés depuis lelancement de la série en 1999 sont déjà parusdans des revues (130) ou des ouvrages (30) àcaractère scientifique, ou sont sur le point del’être.
Compte tenu des importants délais depublication résultant du processus de révisionde l’édition scientifique, ce chiffre déjà élevédevrait encore progresser en 2005.
Legraphique41 illustre l’accent mis à la BCE surles recherches pertinentes pour la politiquemonétaire.
Il classe les documents de travail dela BCE par sujet, en recourant à la grille declassement utilisée dans le Journal of Economic Literature.
«La macroéconomie et l’économiemonétaire» est le thème le plus représenté, suivides «méthodes mathématiques et quantitatives»et de l’économie «financière» et«internationale».
Cinq ans après sa création, la BCE a chargé troisexperts extérieurs indépendants d’évaluer lesactivités de recherche menées en son sein, surla base de normes scientifiques de haut niveau,et de déterminer dans quelle mesure lesrecherches effectuées à la BCE depuis 1998 ontcontribué à la réalisation de ses objectifs.
Lerapport des experts, disponible sur le site Internet de la BCE5, donne une évaluationglobalement positive des recherches menées àla BCE en termes de qualité scientifique et devaleur ajoutée, de pertinence pour la conduitede la politique monétaire et pour les autrestâches et fonctions de la BCE, ainsi qu’entermes d’influence sur la communautéuniversitaire et d’autres organes de décision.Comme cela était stipulé dans leurs attributions,les évaluateurs ont également formulé plusieursrecommandations visant à améliorer lesactivités de recherche.
Elles concernent cinqdomaines: création d’incitants pour lepersonnel afin de l’encourager à mener desrecherches de grande qualité; gestion à longterme du capital humain; couverture etcoordination des activités de recherche dans lesdifférents domaines de compétence de la BCE;soutien à la recherche et communication etdiffusion des recherches.
Plusieurs de leursrecommandations correspondent àl’autoévaluation de la BCE et des mesures ontété prises pour les mettre en œuvre.
En2004, la BCE a accueilli plusieursconférences et ateliers, comme la troisième Conférence des banques centrales de la BCE
5.1LE PROGRAMME DE RECHERCHE
Le programme de recherche pour2004 peut êtresubdivisé en six domaines: la macroéconomieet l’économie monétaire; la macroéconomie et
BCE Rapport annuel 2004
Dans de nombreux cas, les recherches sontmenées à la BCE dans le cadre de réseauxformels.
Il s’agit de groupes de chercheursengagés conjointement dans de vastes projets àobjectifs multiples.
BCE Rapport annuel 2004
phase finale de l’analyse du réseau. À ce jour,celui-ci a constaté que les prix de certains biensde consommation et de certains services varientde façon peu fréquente dans la zone euro, àsavoir une fois par an en moyenne.
Lesajustements de prix sont généralementimportants et on dénombre presque autant dehausses que de baisses de prix. La rigidité desprix est plus répandue pour les services quepour les biens et est, en moyenne, plus fortedans la zone euro qu’aux États-Unis.
En outre,les conclusions du réseau suggèrent que lapersistance de l’inflation pourrait dépendre despolitiques en matière d’inflation et despolitiques monétaires et que, toutes choses étantégales par ailleurs, elle a tendance à être moinsforte lorsque les anticipations de stabilité desprix sont bien ancrées dans l’économie.
recherches pertinentes pour la politiquemonétaire sur l’intégration des systèmesfinanciers en Europe et leurs relationsinternationales.
Le réseau a clôturé ses deuxpremières années de travaux en organisant uncolloque à Francfort en mai2004(cf.encadré12).
La BCE et le CFS ont décidéde poursuivre les travaux du réseau jusqu’en2007 et d’ajouter trois domaines prioritaires: a) les relations entre l’intégration financière etla stabilité financière, b) l’adhésion à l’UE,l’évolution financière et l’intégration financièreet c) la modernisation du système financier etla croissance économique en Europe.
Leprogramme de parrainage Lamfalussy(Lamfalussy Fellowship Research Programme),mis en place dans le cadre du réseau, aégalement été étendu à ces domaines.
Il réunit deschercheurs des milieux universitaires, desbanques centrales et d’autres organes dedécision. En2004, le réseau a organisé pour ladeuxième fois une formation sur les modèlesfactoriels et les méthodologies pour l’analysedu cycle conjoncturel.
Depuis le débutde l’année2004, une part importante desrésultats du réseau a été diffusée par le biaisd’une nouvelle série de documents dediscussion lancée conjointement avec le CEPR.
Le Réseau de recherche sur les marchés decapitaux et l’intégration financière en Europe,créé en2002 par la BCE et le Centre forfinancial studies (CFS), vise à stimuler les
Contrairement à la générationprécédente, la nouvelle génération de modèles
Grâce à l’apport desrecherches menées à la BCE, ces modèles sontà présent suffisamment élaborés pour êtreutilisés dans le domaine de la politiquemonétaire6.
Les contributions des services de l’Eurosystème ont étéessentielles dans ce domaine. Voir F. Smets et R. Wouters, Anestimated stochastic dynamic general equilibrium model of theeuro area, document de travail de la BCE 171, publié dans le Journal of the European Economic Association, vol. 1 (5), 2003,pp. 1123-1175.
Ce travail a été récompensé par la prestigieuse Médaille Hicks-Tinbergen, décernée par la European Economic Association à l’auteur d’un article remarquable.
BCE Rapport annuel 2004
6LES AUTRES TÂCHES ET ACTIVITÉS
L’ensemble des avisémis dans ce cadre sont publiés sur le site Internet de la BCE.
Au total, 41consultations ont été effectuéesen2004, dont trente-deux par des autoritésnationales et neuf par le Conseil de l’UE.
Uneliste des avis adoptés en2004 est annexée auprésent rapport annuel.
Les avis suivants,adoptés à la demande d’autorités nationales,méritent une mention particulière.
L’article101 interdità la BCE et aux BCN d’accorder des découvertsou tout autre type de crédit aux autoritéspubliques et aux institutions ou organes de la Communauté, et d’acquérir directement, auprèsd’eux, des instruments de leur dette.L’article102 interdit toute mesure, ne reposantpas sur des considérations d’ordre prudentiel,qui établirait un accès privilégié des autoritéspubliques et des institutions ou organes de la Communauté aux institutions financières.Parallèlement à la BCE, la Commissioneuropéenne veille au respect de ces dispositionspar les États membres.
La BCE a été consultée par plusieurs Étatsmembres, en particulier la Hongrie et l’Italie,au sujet de propositions législatives qui, selonla BCE, devaient être amendées afin de garantirla conformité des statuts des BCN avec lesdispositions en matière d’indépendance de labanque centrale énoncées dans le Traité et lesstatuts du SEBC, en ce compris l’indépendancepersonnelle des membres des organes dedécision des BCN8.
La BCE surveille également les achats par lesbanques centrales de l’UE, sur le marchésecondaire, d’instruments de dette émis tant parle secteur public national que par le secteurpublic d’autres États membres.
En vertu desconsidérants du Règlement du Conseil (CE)n°3603/93, l’acquisition d’instruments de dettedu secteur public sur le marché secondaire nedoit pas servir à contourner la règle énoncée àl’article101 du Traité.
De tels achats nesauraient devenir une forme indirecte definancement monétaire du secteur public.
6.2LES FONCTIONS CONSULTATIVES
La BCE a été consultée par l’Italie, les Pays-Baset la Slovaquie au sujet de réformes législativesmajeures du cadre de surveillance du secteurfinancier.
Elle a étudié des projets depropositions législatives en Italie et aux Pays-Bas, basés sur un modèle de surveillancefinancière bicéphale, dans le cadre duquel la BCN serait responsable du contrôle prudentielde l’ensemble du secteur financier et uneautorité nationale des marchés financiers seraitchargée du contrôle de la conduite du marché9.La BCE a accueilli favorablement la proposition
L’article105(4) du Traité et l’article4 desstatuts du SEBC stipulent que la BCE estconsultée par l’institution appropriée de la Communauté et par les autorités nationales
Conformément au Protocole contenant certaines dispositionsrelatives au Royaume-Uni, tel qu’annexé au Traité, l’article 105 (4) du Traité et l’article 4 des statuts du SEBC nes’appliquent pas au Royaume-Uni.
Par conséquent, l’obligation deconsulter la BCE ne s’étend pas aux autorités nationales de ce pays.CON/2004/16 ; CON/2004/35CON/2004/16 ; CON/2004/21 proposition de législation communautaire ounationale relevant de sa compétence.
Les limiteset les conditions régissant les modalités deconsultation de la BCE par les autorités
BCE Rapport annuel 2004
rigidité excessive du système des prix relatifs etrisquerait d’alimenter une spirale inflationniste.
Cet avis concernait unerecommandation du Conseil de l’UE sur lanomination d’un nouveau membre du Directoirede la BCE.
La BCE a estimé que la propositionlégislative slovaque, qui étendrait le pouvoir decontrôle de la BCN en la rendant directement etentièrement responsable de la surveillance del’ensemble du marché financier slovaque,établirait une structure de contrôle qui, bienqu’actuellement unique au sein de l’UE, seraitpleinement compatible avec les tâches qu’une BCN est tenue d’accomplir dans le cadre de sonappartenance au SEBC10.
Conformément à l’article123(2) du Traité et àl’article9 du Règlement du Conseil (CE)n°332/2002 du 18février2002, la BCEcontinue à assumer la responsabilité de lagestion des opérations d’emprunt et de prêtcommunautaires aux termes du mécanisme desoutien financier à moyen terme.
La BCE a été consultée par la Belgique au sujetd’une proposition de «taxe Tobin» quiprendrait la forme d’une taxe sur toutes lesopérations de change en Belgique, à conditionqu’une législation semblable entre en vigueurdans d’autres États membres ou au niveaucommunautaire11.
Bien qu’elle ait reconnu lesintentions louables du projet de loi, la BCE aconclu que l’utilité économique et monétaired’une telle taxe était très discutable.
De plus,dans la forme proposée par le projet de loibelge, la taxe ne serait pas conforme à l’article 56 du Traité sur la libre circulation descapitaux et des paiements entre les États membres,et entre les États membres et les pays tiers.
BCE Rapport annuel 2004
LES SERVICES DE L’EUROSYSTÈME EN MATIÈRE DE GESTION DES RÉSERVES
En2004, l’Eurosystème a achevé ses travaux, entamés l’année précédente, relatifs à un nouveaucadre pour la fourniture d’une gamme étendue de services de gestion des réserves en euros auxbanques centrales, autorités monétaires et agences gouvernementales situées hors zone euro,ainsi qu’aux organisations internationales.
Ce nouveau cadre, élaboré en raison de l’utilisationsans cesse croissante de l’euro comme monnaie de réserve internationale, est fondé sur lesservices de gestion des réserves établis de longue date et l’expérience de chaque banque centralede l’Eurosystème.
Ces services vont de la fourniture de comptes de dépôt de titres et de servicesconnexes de conservation et de règlement aux services de trésorerie et d’investissement.
Lesprincipaux services couverts par le nouveau cadre englobent, par exemple, a) la fourniture d’unefacilité d’investissement au jour le jour automatique, qui permet aux clients d’investir des fondsdirectement avec le prestataire de services concerné et/ou sur le marché à des taux derémunération intéressants, b) la facilitation de programmes automatiques de prêts de titres et c) l’exécution d’ordres et d’instructions permanentes en liaison avec les préférencesparticulières des clients en matière d’investissements.
La fourniture de services de grande qualité pour les avoirs de réserve libellés en euros desclients, par le biais d’un point d’accès unique dans la zone euro, constitue l’un des principauxaspects du nouveau cadre.
Ce concept est calqué sur la manière dont les services de gestion desréserves sont offerts par les principales banques centrales à travers le monde.
Les banquescentrales de l’Eurosystème qui interviennent en qualité de points d’accès uniques sont désignéessous l’appellation de «prestataires de services de l’Eurosystème» et proposent la gammecomplète des services de gestion des réserves couverts par le nouveau cadre.
Grâce au conceptdu point d’accès unique, les clients peuvent désormais bénéficier du règlement et de laconservation d’un large éventail de titres à revenu fixe libellés en euros et émis dans l’ensemblede la zone euro, en ayant recours à un seul compte de dépôt de titres.
Un degré élevéd’harmonisation a été atteint, chaque prestataire de services de l’Eurosystème proposant lemême éventail de services de gestion des réserves, soumis à des modalités harmonisées etconformes aux normes générales du marché.
Les prestataires de services de l’Eurosystème sont actuellement au nombre de six, à savoir la Deutsche Bundesbank, le Banco de España, la Banque de France, la Banca d’Italia, la Banquecentrale du Luxembourg et la Nederlandsche Bank.
Les autres banques centrales del’Eurosystème peuvent proposer certains des services couverts par le nouveau cadre.
Lesprestataires de services de l’Eurosystème comme les autres banques centrales de l’Eurosystèmepeuvent en outre librement offrir d’autres services en matière de gestion des réserves en euros.La BCE joue un rôle de coordination d’ensemble, tout en veillant au bon fonctionnement ducadre.
Conformément à la manière dont les services de gestion des réserves sont assurés depuisplusieurs années, le nouveau cadre repose sur les principes fondamentaux applicables à lagestion des réserves officielles, comme la sécurité financière et juridique et, surtout, laconfidentialité.
Les services de gestion des réserves relevant du nouveau cadre sont offerts àdes clients traditionnels de banques centrales, répondant ainsi aux besoins spécifiques et aux
Le nouveau cadre, lancé le 1er janvier 2005, sera flexible et en constante évolution, en suivant étroitement les derniers développements du secteur financier et en répondant rapidement aubesoin, pour les clients, de bénéficier d’une gamme complète et moderne de services de gestiondes réserves libellées en euros.
BCE Rapport annuel 2004
Artiste Jacob Dahlgren Titre Kraków, 2002 Support Pots de yaourt montés sur aluminium Format 184 ×148 ×10 cm© VGBild-Kunst, Bonn 2005
LA STABILITÉET L’INTÉGRATIONFINANCIÈRES
1LA STABILITÉ FINANCIÈRE
L’Eurosystème contribue à la bonne conduitedes politiques menées par les autoritésnationales compétentes en ce qui concerne lecontrôle prudentiel des établissements de créditet la stabilité du système financier.
Il donneégalement des avis à ces autorités et à la Commission européenne sur la portée etl’application de la législation communautairedans ces domaines.
Dans le secteur bancaire de la zone euro, lesgrandes banques ont consolidé la tendancedémarrée en2003, continuant à afficher lessignes d’une meilleure rentabilité.
La poursuitede la réduction des coûts et la diminution desprovisions pour créances irrécouvrables sontprincipalement à l’origine de cette améliorationen2004.
Le processus a été généralisé, lesbanques les moins performantes parvenantégalement à accroître leur rendement surcapitaux propres.
Afin de renforcer leur rentabilité, les banquesont donné la priorité au contrôle des coûts.
Cesderniers ont été principalement réduits par unediminution de la taille des réseaux desuccursales et des effectifs.
Les provisions pourcréances irrécouvrables ont baissé en2004,comme en2003.
Cette évolution semble teniressentiellement à une évaluation plus favorabledu risque de crédit par les banques, en raison dela reprise économique.
Leur réappréciation dela situation paraît avoir reflété les anticipationsd’une consolidation de la rentabilité du secteurdes entreprises et d’un nouveau renforcementdes bilans des grandes entreprises de la zoneeuro.
Cependant, d’après certaines indications,les perspectives des petites et moyennesentreprises sont restées moins favorables quecelles des grandes entreprises.
La BCE, en collaboration avec le Comité de lasurveillance bancaire (Banking Supervision Committee – BSC) du SEBC, assure le suivi desrisques pesant sur la stabilité financière afind’évaluer la capacité du système financier àabsorber les chocs1.
L’accent est mis sur lesbanques, qui continuent à être les principauxintermédiaires pour l’acheminement des fondsdes déposants vers les emprunteurs dans la zoneeuro et constituent, à ce titre, un importantvecteur de diffusion des risques vers le reste dusystème financier.
Cependant, étant donnél’importance croissante des autres institutionset marchés financiers et leurs interactions avecles banques, les vulnérabilités de cescomposantes du système financier peuvents’étendre aux banques.
Par conséquent, le suivicouvre également les évolutions de ces autrescomposantes.
En dépit de l’amélioration de la rentabilité desbanques, les produits nets d’intérêt (qui formentle noyau de la rentabilité du secteur bancaire)ont continué à décliner en2004.
En 2004, la BCE a publié, pour la première fois, un rapport surla stabilité du système financier de la zone euro intitulé Financial Stability Review (Revue de la stabilité financière).
Ellea également publié la troisième édition du rapport intitulé EUbanking sector stability (La stabilité du secteur bancaire del’UE), qui présente les principaux résultats du suivi régulier dela stabilité du secteur bancaire par le BSC.
Ces publications sontdisponibles sur le site internet de la BCE.
LES ÉVOLUTIONS CONJONCTURELLESEn2004, la capacité d’absorption des chocs dusystème financier de la zone euro s’estaméliorée.
Les institutions financières ontprofité d’un raffermissement plus important queprévu de l’activité économique mondiale, d’unrenforcement des bilans des grandes entrepriseset de la permanence d’une forte appétence pourle risque de la part des investisseurs.
Parconséquent, la rentabilité des banques et dessociétés d’assurance s’est accrue.
BCE Rapport annuel 2004
demande de financements, a réduit les margessur les crédits et les dépôts des banques de lazone euro.
En ce qui concerne les produits netshors intérêts, les profits exceptionnelsenregistrés par de nombreux établissementsen2003, grâce au dynamisme des marchésboursiers et au resserrement des écarts de taux,ne se sont pas renouvelés en2004.
D’aprèsquelques indications, certaines grandes banquesde la zone euro ont augmenté leur risque demarché au cours de l’année2004.
Les banquesont bénéficié de commissions plus importantes,en raison essentiellement de l’augmentation deleur activité liée aux marchés de capitaux, à lafois pour leur propre compte et dans le cadre dela gestion de patrimoine.
Le secteur des fonds spéculatifs (hedge funds)a poursuivi sa croissance dans le mondeen2004.
Malgré la faiblesse des rendementsréalisés en2004, il n’est pas apparu clairementque les investisseurs retiraient leurs fonds.
Lesimplications du développement de ce secteurpour la stabilité financière trouventessentiellement leur origine dans ses liens avecle secteur bancaire.
La forte concurrence entreles départements bancaires en charge desservices aux fonds spéculatifs (prime brokers)a permis d’améliorer leur accès au crédit.
Cesintermédiaires sont généralement des banqueset des entreprises d’investissement quifournissent notamment des financements et desservices de courtage aux fonds spéculatifs,certains opérateurs importants provenant de lazone euro.
La gestion du risque de contrepartiepar ces intermédiaires, qui s’est améliorée aprèsla quasi-faillite du fonds Long Term Capital Management en 1998, a bénéficié d’une largeutilisation des indicateurs de perte potentiellemaximale (Value-at-Risk) et des simulations decrise (stress tests).
Les principaux ratios réglementaires desolvabilité des grandes banques de la zone eurose sont encore améliorés en2004.
Il convient desouligner que les banques dont les ratios étaientles plus faibles ont réussi à renforcer leursolvabilité.
L’amélioration de la capacité de cesbanques à absorber les chocs a contribué defaçon positive à la stabilité du système financierde la zone euro.
LES ÉVOLUTIONS STRUCTURELLESLes changements structurels intervenant dans lesecteur bancaire peuvent avoir desconséquences importantes pour la stabilitéfinancière à long terme.
Les choix stratégiqueseffectués par les banques ont une incidence surl’arbitrage risque/rentabilité, influant endéfinitive sur la capacité du système financierà absorber les chocs.
Outre les modifications del’environnement réglementaire et prudentiel(cf.la section2 de ce chapitre), les évolutionsstructurelles les plus importantes en2004 ontcontinué de concerner la consolidation,l’internationalisation, l’intermédiation etl’externalisation2.
Le secteur bancaire de la zone euro s’estcaractérisé, ces dernières années, par unprocessus continu de consolidation.
Sur lapériode1997-2004, près de 2300établissements
Les performances financières des sociétésd’assurance ont également continué às’améliorer en2004.
Dans le secteur horsassurance-vie, cette évolution s’expliqueessentiellement par la bonne tenue des revenusnets liés aux primes, grâce à une tarificationplus adaptée aux risques et à des conditions desouscription plus strictes.
Cette amélioration ducœur de l’activité de ce secteur lui a permis derenforcer encore sa solvabilité, déjà confortable.Dans la plupart des pays, les sociétésd’assurance-vie ont enregistré une progressiondes revenus de primes, soutenue par unedemande accrue de produits dont lesperformances sont liées au marché boursier.Cette tendance, conjuguée à une augmentationdes revenus nets d’investissement, a contribuéà l’amélioration de leur solvabilité.
Cependant,les sociétés d’assurance-vie financièrement lesplus fragiles restent soumises à de fortestensions.
BCE Rapport annuel 2004
locale dans le pays du bénéficiaire. Les progrèsles plus sensibles ont été réalisés dans ledomaine interbancaire et pour les transactionsde gros montants, tandis que le volume del’activité de clientèle exercée sur une basetransfrontière demeure très faible.
Cetteévolution souligne combien il est important queles banques de la zone euro se recentrent sur lesmétiers de base et s’attachent à mieux connaîtreleur clientèle.
de crédit ont disparu. Cette consolidation estdue en partie aux fusions et acquisitions, maiségalement aux opérations de restructurationinterne des groupes bancaires.
Ces dernièrespeuvent aider les banques à maintenir ou àaméliorer leur rentabilité, ce qui devrait endéfinitive renforcer la résistance du systèmebancaire.
Les opérations de fusions et acquisitions ont étéprincipalement réalisées sur le plan national.
Aucours des dix dernières années, les opérationsbancaires européennes transfrontières ontreprésenté seulement 15% du volume total desfusions dans le secteur bancaire européen,contre une moyenne de 40% environ dans lesecteur industriel.
En 2004, l’externalisation des activités acontinué à prendre de l’importance.
Elle seprésente sous deux formes: le recours à desfournisseurs extérieurs et la sous-traitance ausein du groupe.
Généralement, les activitéslogistiques et de back-office sont externalisées,tandis que les métiers de base restent au sein dela banque.
Dans les structures de groupe plusimportantes, certains métiers de base sonteffectués par des filiales spécialisées et leursproduits sont distribués par d’autres entités dugroupe.
L’externalisation traduit essentiellementune volonté de réduire les coûts, maisl’acquisition d’une gestion et d’une expertiseprofessionnelles et la libération de ressourcespour les métiers de base sont également souventinvoquées à l’appui du processus.
Il estnécessaire de surveiller les implications de cetteévolution pour la stabilité financière,notamment lorsque de nombreuses institutionsfinancières externalisent vers un prestataire deservices unique.
En dépit de la relative faiblesse de l’activité defusion-acquisition transfrontière, le processusd’internationalisation se poursuit.
Les actifsdétenus par les banques de la zone euro dansleurs succursales et filiales situées dans d’autrespays de la zone représentent actuellement plusde 10% des actifs bancaires non consolidés dela zone. Par ailleurs, les banques ont fourni deplus en plus de services financiers sur une basetransfrontière sans disposer d’implantation
BCE Rapport annuel 2004
1.2LA COOPÉRATION DANS LES SITUATIONS DE CRISE
Le cadre de la coopération entre les banquescentrales et les autorités de contrôle bancairedans le domaine de la gestion de crise a continuéà être renforcé.
En juin2004, les banquescentrales et les contrôleurs bancaires desnouveaux États membres de l’UE ont convenud’adhérer au Protocole d’accord relatif à lacoopération dans les situations de gestion decrise.
Ce protocole, signé par les autres banquescentrales et les contrôleurs bancaires de l’UE enmars 2003, est constitué d’un ensemble deprincipes et de procédures relatifs à lacoopération transfrontière entre ces autoritésdans des situations de crise.
De plus, le BSC et le Comité européen descontrôleurs bancaires (Committee of European Banking Supervisors – CEBS) ont mis en placeun groupe de travail conjoint sur la gestion decrise, comprenant des représentants del’ensemble des autorités de surveillance et desbanques centrales de l’UE.
Sa mission estd’élaborer des propositions visant à promouvoirla coopération, afin d’identifier notamment lesmeilleures pratiques de gestion des crisesfinancières dans un contexte transfrontière.
Ilcontribuera également aux travaux du Comitééconomique et financier (CEF) dans le domainede la gestion de crise.
BCE Rapport annuel 2004
Dans le domaine de la surveillance bancaire, laréforme du dispositif d’adéquation des fondspropres est restée essentielle en 2004.
En juin,les gouverneurs des banques centrales et lesresponsables des autorités de surveillancebancaire des pays du G10 ont approuvé lenouveau dispositif, connu sous l’appellation de Nouvel accord de Bâle sur les fonds propres ou Bâle II.
Il s’agit d’une avancée majeure versl’aboutissement des efforts accomplis depuiscinq ans par le Comité de Bâle sur le contrôlebancaire (CBCB) et les autorités de surveillanceconcernées.
Le nouveau dispositif sera mis enœuvre fin2006.
propres de l’UE s’appliquera à tous lesétablissements de crédit sur une base consolidéeet individuelle, ainsi qu’aux entreprisesd’investissement.
Le dispositif de l’UE prévoitune amélioration de la coopération et de lacoordination entre les autorités de contrôlebancaire en renforçant le rôle de l’autoritéchargée de la surveillance consolidée(consolidating supervisor).
Il s’agit, en règlegénérale, de l’autorité nationale de surveillancede l’État membre où la société mère du groupea obtenu son agrément, et qui est responsable duniveau le plus élevé de surveillance d’un groupebancaire transfrontière de l’UE.
Cette autoritéverrait son rôle accru en devenant responsablede la coordination du traitement et del’approbation de toute demande formulée par ungroupe transfrontière de l’UE visant à utiliserles approches les plus sophistiquées de calculdes exigences en fonds propres.
Lerenforcement du rôle de l’autorité chargée de lasurveillance consolidée réduirait ainsi lacontrainte de surveillance globale pesant sur untel groupe bancaire.
À la suite de l’approbation du nouveau dispositif,les activités internationales et européennes dansce domaine se sont recentrées sur les questionsde mise en œuvre et sur les travaux du Groupepour l’application de l’accord du CBCB. Uncertain nombre de pays, à la fois au sein du G10et à l’extérieur, devraient effectuer une quatrièmeétude quantitative d’impact (fourth quantitativeimpact study – QIS4).
Les résultats devraient êtredisponibles fin2005 et pourraient conduire à denouveaux ajustements quantitatifs du dispositifen 2006.
Le CBCB a également identifié desdomaines techniques exigeant des travaux pluspoussés.
Après avoir été consultée par le Conseil del’UE, la BCE a émis un avis sur le nouveaudispositif de fonds propres de l’UE, dans lequelelle soutenait globalement les grandes lignes dunouvel ensemble de règles.
La BCE a misl’accent sur la mise en œuvre parallèle dunouveau dispositif de l’UE et du dispositifrévisé de Bâle, essentielle pour assurer l’égalitéde traitement entre les banques européennes etleurs concurrentes d’autres pays.
Dans cedernier domaine, le CBCB devrait jouer un rôleessentiel.
Au niveau européen, le nouveau dispositifd’adéquation des fonds propres de l’UE, quisera fondé sur Bâle II, sera introduit dans lalégislation de l’UE par amendement, d’une part,de la directive relative à l’accès et à l’exercicede l’activité d’établissement de crédit et, d’autrepart, de la directive sur l’adéquation des fondspropres.
À la différence de Bâle II, quis’applique seulement aux banques opérant àl’échelle internationale, le dispositif de fonds
Le Conseil de l’UE a adopté en mai2004 unedes mesures les plus importantes du Pland’action pour les services financiers (PASF), la
BCE Rapport annuel 2004
La nouvelle directive met en place un ensemble exhaustif de règlesrelatives à tous les supports de négociation, à savoir les marchés réglementés, les systèmes multilatéraux de négociation et lesintermédiaires qui exécutent les ordres desclients en interne.
Elle renforce la coopérationentre les autorités de tutelle en vue d’instaurerun dispositif de surveillance efficace au sein del’UE.
Des travaux sont en cours afin d’harmoniserdavantage les règles de diffusion quis’appliquent aux sociétés dont les valeursmobilières sont cotées sur les marchéseuropéens.
Le Conseil de l’UE est parvenu enmai2004 à un accord politique sur une nouvelledirective, connue sous le nom de directive surla transparence financière.
L’introduction denormes de diffusion harmonisées et renforcéesaura des effets positifs sur l’économieeuropéenne.
L’avis du Conseil desgouverneurs sur ce rapport, également fondé surdes éléments quantitatifs, a été largementfavorable, sous réserve d’une mise en œuvreprudente de l’option de la juste valeur par lesbanques.
Cette évaluation a été transmise parune lettre adressée par le président de la BCE àl’IASB en septembre2004, qui invitaitégalement à ne recourir à l’option de la justevaleur que pour réduire la volatilité artificielle3.Le dialogue avec l’IASB se poursuivra en 2005.
En raison de leur importance pour l’intégrationdes marchés financiers européens et pour lerenforcement de la stabilité financière,l’Eurosystème soutient pleinement ces deuxinitiatives réglementaires et a suivi avecattention le déroulement du processus législatify afférent.
La BCE a également participé à ceprocessus par le biais de sa contribution auxtravaux du Comité européen des valeursmobilières.
Cette lettre, ainsi que l’annexe contenant les principaux résultatsde l’analyse empirique, est disponible sur le site internet de la BCE.
BCE Rapport annuel 2004
Le SEBC s’attache à l’intégration des marchésfinanciers et des infrastructures de marchéeuropéens en raison de leur rôle clé en matièrede transmission de la politique monétaire et destabilité financière.
En outre, l’intégration desmarchés financiers devrait contribuer àl’instauration d’une égalité de traitement entretous les agents économiques, indépendammentde leur localisation au sein de l’UE.
De plus, envertu de l’article105 du Traité, sans préjudicede l’objectif de stabilité des prix, le SEBCapporte son soutien aux politiques économiquesgénérales dans la Communauté, dans le cadredesquelles l’intégration financière occupe uneposition de premier plan.
Ce soutien prend laforme d’une action directe et d’un rôle decatalyseur de l’action collective des opérateursde marché.
S’agissant des futurs chantiers, la BCE estimeque la rationalisation du cadre réglementairerelatif aux institutions financières constitue unepriorité.
Un tel cadre devrait être à la fois plusharmonisé entre les États membres que ledispositif actuel et suffisamment flexible pours’adapter à un environnement en mutation.
Dans ce contexte, uneanalyse très poussée de la relation entreintégration financière et stabilité financière estégalement nécessaire.
La politique dela concurrence, essentielle pour ledéveloppement d’un marché paneuropéen, doitégalement faire partie de l’environnement de«l’après PASF».
Un rôle plus important dusecteur privé, par le biais de l’autorégulation,pourrait également favoriser l’intégration. La BCE contribuera à l’élaboration d’initiativespour «l’après PASF».
À cet effet, elles’appuiera sur ses travaux de recherche sur lesquestions relatives à l’intégration financière(cf.encadré12).
LA CONTRIBUTION À LA POLITIQUE DE L’UE EN MATIÈRE DE SERVICES FINANCIERSLe Plan d’action pour les services financiers(PASF), lancé par la Commission européenne enmai1999, avait pour but de compléter ledispositif législatif nécessaire pour permettreaux libertés de marché de s’exercer pleinementdans le domaine des services financiers dansl’ensemble de l’UE.
L’adoption, à la fin de lasession du Parlement européen mi2004, detrente-neuf des quarante-deux mesurescommunautaires figurant dans le PASF aentraîné une amélioration significative de laréglementation du secteur financier de l’UE etreprésente une avancée importante dans leprocessus d’intégration des marchés financierset des infrastructures de marché européens.
Enjuin2004, la BCE a participé à la conférence dehaut niveau sur l’intégration financièreeuropéenne organisée par la Commissioneuropéenne afin de dresser un premier bilan desrésultats du PASF.
Selon la BCE, dont l’opiniona été largement partagée par les autresparticipants, l’importance de la contribution du PASF à la création effective d’un marchéfinancier unique dépend de la mise en œuvre etde l’application cohérentes de ses mesures parles États membres.
Il faudra probablement uncertain temps pour que l’incidence du PASF surles institutions financières et les marchés
L’INITIATIVE SUR LES TITRES EUROPÉENS ÀCOURT TERME Le secteur privé peut contribuer à l’intégrationfinancière par le biais d’une action collectivevisant à promouvoir la convergence despratiques de marché.
Dans ce processus, la BCEpeut agir comme un catalyseur, comme l’illustreson rôle dans l’initiative STEP (Short-Term European Paper).
L’ACI, l’Association desmarchés financiers, a lancé cette initiative afin
BCE Rapport annuel 2004
LE RÉSEAU DE RECHERCHE SUR LES MARCHÉS FINANCIERS ET L’INTÉGRATION FINANCIÈRE EN EUROPE
En2002, la BCE et le Center for Financial Studies (CFS) ont créé un réseau visant à promouvoirles travaux de recherche sur les marchés financiers et l’intégration financière en Europe.
Àl’origine, ce réseau avait été mis en place pour une période de deux ans, qui s’est achevée enmai2004 par un colloque organisé autour de ses cinq domaines de recherche prioritaires.
Les recherches présentées dans le domaine des marchés obligataires européens se sont révéléesparticulièrement instructives.
La mise en place d’une plate-forme électronique commune denégociation au niveau paneuropéen (EuroMTS) a considérablement réduit les coûts detransaction.
Elle a non seulement amélioré l’intégration de ce compartiment du marché, maiségalement permis une augmentation de la liquidité et une baisse des rendements, notammentpour les bons du Trésor qui font l’objet d’un calendrier d’émission.
Néanmoins, il subsiste desdifférences entre les pays en ce qui concerne les écarts de rendement, notamment pour lesobligations à long terme; ces différences sont largement imputables à un facteur de risqueinternational.
Les écarts en termes de liquidité ne jouent un rôle qu’en liaison avec ce dernierfacteur.
Le marché des obligations privées, en pleine croissance, présente un niveau d’intégrationrelativement élevé, tandis que les facteurs liés au pays dans lequel une obligation est émisen’expliquent qu’une part marginale des écarts de rendement constatés sur ce marché.
Les travaux réalisés par le réseau de recherche au cours de ses deux premières années d’existenceont permis d’identifier trois domaines d’action prioritaires: (a)remédier aux caractéristiquesstructurelles des systèmes de compensation et de règlement qui freinent la poursuite del’intégration, (b)recourir activement à des politiques favorisant la concurrence pour éviter lespratiques discriminatoires vis-à-vis des fournisseurs étrangers de services financiers, et(c)supprimer les différences subsistant entre les dispositions nationales en matière financièrequi accroissent indûment le coût de la fourniture de services financiers au niveau paneuropéen.
Une fois la première phase achevée avec succès, la BCE et le CFS ont décidé que le réseaupoursuivrait ses activités jusqu’en2007.
Pour cette seconde phase, son champ d’action a étéétendu aux nouveaux États membres de l’UE.
Parmi les thèmes de recherche envisagés figurentles premiers effets du Plan d’action sur les services financiers (PASF) sur le fonctionnementdu système financier européen, ainsi que différents sujets qui n’avaient pas été abordés lors dela première phase.
Les domaines de recherche prioritaires du réseau ont ainsi été étendus à troisthèmes qui n’avaient pas été traités précédemment: (a)la relation entre intégration financièreet stabilité financière, (b)l’adhésion à l’UE, le développement financier et l’intégrationfinancière, et (c)la modernisation du système financier et la croissance économique en Europe1.
en œuvre le projet STEP en prenant en compteles décisions du Conseil des gouverneurs.
L’ESPACE UNIQUE DE PAIEMENT EN EUROS(SEPA)La BCE joue également un rôle de catalyseurdans la mise en place d’un espace unique de paiement en euros (Single Euro Payments Area – SEPA), projet qui a été lancé par lesecteur bancaire européen en 2002.
Tous les paiementsdevraient présenter un degré de sécurité etd’efficacité au moins aussi élevé que s’ilsétaient effectués par le biais des systèmes depaiement nationaux les plus performants.
Il a aussi étroitement collaboré avecla Commission européenne, compte tenu du rôlecomplémentaire de la Commission et de la BCEdans la mise en place de l’espace unique depaiement en euros.
Vers un espace unique de paiement en euros – Troisième rapportd’étape, BCE, décembre 2004
Le Conseil des gouverneurs a évalué lesrecommandations de l’ACI et les a accueilliesfavorablement dans l’ensemble.
La responsabilité du label STEPreviendrait toutefois en dernier ressort au Comité de marché STEP.
Dans ce cas, la seule conséquenceserait le retrait par l’ACI du label STEP auprogramme d’émission.
BCE Rapport annuel 2004
paiements nationaux. L’EPC est responsable dela définition des objectifs et de la stratégieglobale du SEPA, mais la mise en œuvre estsusceptible de varier en fonction des conditionsen vigueur au niveau local.
Afin de faciliter la mise en œuvre au niveau national,l’Eurosystème invite les communautésbancaires de la zone euro à présenter à l’EPC,courant2005, des plans nationaux pour latransition progressive vers le SEPA d’icifin2010.
paiements par carte en Europe ainsi que lesdifférents modes de traitement et de règlementde ces paiements.
Cette enquête couvre desaspects liés à la gouvernance, l’émission descartes et l’acquisition des transactions, àl’infrastructure technique générale, ainsi qu’àla gestion des risques et au cadre juridique.
La BCE a également organisé une table ronde surles cartes de paiement, qui a réuni lesprincipales parties prenantes et acteurs dans cedomaine.
À cette occasion, l’Eurosystème a faitétat de son intérêt croissant pour le sujet, dansle cadre de son action destinée à promouvoir unespace unique de paiement en euros, et a recenséun certain nombre de points devant faire l’objetd’un suivi, tels que les commissions d’échange,l’acceptation des cartes, le cadre réglementaireet la prévention de la fraude.
L’INFRASTRUCTURE DE COMPENSATION ET DE RÈGLEMENT-LIVRAISON DE TITRESEn avril2004, la Commission européenne apublié, pour consultation publique, unecommunication sur la compensation et lerèglement-livraison de titres, exposant lesactions qu’elle a l’intention d’entreprendre afinde favoriser l’intégration et l’efficacité dans cedomaine au niveau européen.
L’Eurosystème aaccueilli favorablement les initiatives présentéesdans cette communication6.
LES PAIEMENTS ÉLECTRONIQUESLes paiements électroniques sont des paiementsqui sont initiés et traités par voie électronique.Les activités de l’Eurosystème ayant trait auxpaiements électroniques consistent notammentà promouvoir la coopération et la formationd’un consensus au sein du marché des paiementsélectroniques, à suivre son évolution et à enaccroître le degré de sécurité, ainsi qu’àaméliorer les informations statistiques yafférentes.
En 2004, la BCE a continué de gérerle site internet de l’Observatoire des systèmesde paiements électroniques (e-Payment Systems Observatory – ePSO)5.
En novembre2004, ellea organisé une conférence sur «les paiementsélectroniques sans frontières», qui avait étéprécédée de la publication d’un documentd’étude afin de recueillir les commentaires dupublic.
Bien que des progrès aient été réalisésdans l’ensemble, des efforts considérablesrestent nécessaires pour parvenir à des systèmesde paiements électroniques transfrontières sûrs,conviviaux et efficaces.
Cela vaut toutparticulièrement pour les paiements de masseélectroniques, qui présentent encore desdifférences considérables en matière decaractéristiques opérationnelles, de tarificationet de réglementation.
La BCE favorise l’intégration et la réforme desmécanismes de compensation et de règlementlivraison de titres par le biais de sa participationau groupe d’experts consultatif et de suivi surla compensation et le règlement-livraison(Clearing and Settlement Advisory and Monitoring Experts Group), mis en place par la Commission en 2004.
Elle contribue ainsi à lacoordination des initiatives du secteur privé etdu secteur public et assure la liaison avec lemarché, afin d’encourager la suppression desobstacles techniques recensés par le groupe Giovannini, forum d’experts financiers quiconseille la Commission sur les questions
6 ePSO est une plate-forme de partage de l’information sur lespaiements électroniques (site internet : www.e-pso.info).Communication on clearing and settlement – the Eurosystem’sresponse, BCE, juillet 2004
LES DISPOSITIFS DE PAIEMENT PAR CARTEL’Eurosystème attache une grande importanceaux cartes de paiement dans la mesure où ellesconstituent un des principaux moyens depaiement scripturaux, notamment dans uncontexte transfrontière.
La BCE a effectué uneenquête afin d’obtenir davantage d’informationsconcernant la structure de l’activité de
BCE Rapport annuel 2004
En outre, la BCE a tenu une réunionconjointe avec l’Association européenne desdépositaires centraux et l’Association desdépositaires centraux de titres d’Europe centraleet orientale, portant sur l’intégration du secteureuropéen de la compensation et du règlementlivraison de titres.
La BCE accueilleraitfavorablement de nouvelles mesures en vue dela création d’une association européenne uniqueregroupant les dépositaires centraux de titres.
LE SUIVI DE L’INTÉGRATION FINANCIÈRELa BCE développe plusieurs indicateursdestinés à mesurer le degré d’intégrationfinancière dans la zone euro.
Une séried’indicateurs a d’ailleurs fait l’objet d’une étudede la BCE, publiée en 20047.
Elle sert de base àl’évaluation des progrès réalisés en matièred’intégration sur divers marchés financiers.L’encadré13 fournit de plus amplesinformations sur l’intégration des marchés ducrédit de la zone euro.
La BCE a l’intention depoursuivre, à l’avenir, l’évaluation des progrèsaccomplis en matière d’intégration financière.
Le processus de consolidation del’infrastructure européenne de règlementlivraison de titres s’est poursuivi en 2004 avecla fusion des dépositaires centraux de Finlandeet de Suède.
Ce nouveau groupe a pour objectif,à long terme, de recourir à une plate-formetechnologique commune.
L’INTÉGRATION FINANCIÈRE DES MARCHÉS DU CRÉDIT DE LA ZONE EURO
La comparaison des taux d’intérêt pratiqués dans les différents pays constitue un indicateurimportant de l’intégration dans le domaine de la banque de détail.
Plus elle progresse, et plusles écarts de taux d’intérêt constatés entre les pays pour des produits bancaires similairesdevraient se resserrer.
Cependant, compte tenu des différences existant entre les produitsproposés et les établissements, il est difficile dans la pratique de vérifier si ces écarts seréduisent effectivement.
Cela vaut tout particulièrement dans le domaine de la banque de détail,les marchés de la zone euro continuant de revêtir un caractère essentiellement local.
Outre lesobstacles d’ordre géographique, de nombreux facteurs expliquent les écarts observés entre pays,notamment des aspects économiques, structurels et institutionnels.
Ces facteurs ont trait, parexemple, aux différences existant en matière de réglementation, de concurrence, de relationsentre les banques et leurs clients et de configuration globale du système financier.
Les statistiques de taux d’intérêt harmonisées de la BCE peuvent servir à mesurer l’intégrationdes marchés du crédit de la zone euro.
Toutefois, lorsqu’on interprète ces données, il convientde garder à l’esprit que, au sein de chaque catégorie de taux d’intérêt, les séries nationalespeuvent encore présenter une grande hétérogénéité.
Cela est dû, par exemple, à l’agrégation deplusieurs instruments au sein des catégories d’échéance actuellement définies et à l’agrégationde prêts garantis et de prêts en blanc au sein d’une même catégorie.
En tenant compte de ceslimites, plusieurs mesures de l’intégration fondées sur la dispersion des taux d’intérêt entrepays indiquent que le degré d’intégration varie de manière significative d’un compartiment demarché à l’autre.
Par exemple, il semble être plus élevé dans le cas des prêts au logement et desprêts à court terme aux sociétés non financières, et plus faible pour les découverts bancairesaccordés aux sociétés non financières et les prêts à la consommation consentis aux ménages.
BCE Rapport annuel 2004
L’une des missions statutaires de l’Eurosystèmeest d’assurer la surveillance des systèmes depaiement et de compensation.
Cette surveillancevise à garantir que l’organisation générale desflux de paiement au sein de l’économie estefficace et sûre.
4.1LA SURVEILLANCE DES SYSTÈMES ET DES INFRASTRUCTURES DE PAIEMENT DEMONTANT ÉLEVÉ EN EUROS situation à mi-2003.
Les résultats d’ensembleont été publiés en mai2004. Il en ressort quetoutes les composantes de Targetont atteint undegré élevé de conformité avec ces Principes.Un petit nombre de points nécessitant uneamélioration ont été relevés en matièred’efficacité économique et continuité defonctionnement.
Leur évaluation durapport élaboré par les gestionnaires de Targetsur la situation du système en termes de risquea été globalement positive. L’examen dessystèmes de paiement en euros de montant élevégérés par le secteur privé n’a pas fait apparaîtrede carences majeures.
L’Eurosystèmeapplique les mêmes normes de surveillance,qu’il s’agisse de ses propres systèmes ou deceux gérés par le secteur privé.
EURO1La surveillance de EURO1 a portéessentiellement sur les projets de l’ABEClearing (ABE – Association bancaire pourl’euro), gestionnaire de EURO1, de poursuivrele développement du Flexible Settlement Mechanism (mécanisme de règlement flexible),qui permet aux banques de régler leurs positions STEP 2 dans EURO1 sans qu’il leur soitnécessaire de devenir des membresdirects/actionnaires de EURO1.
STEP2 est lesystème de paiement de masse de l’ABE.
Sousréserve de l’approbation de la BCE, son autoritéde surveillance, l’ABE envisage d’étendre cettefonctionnalité, actuellement spécifiquementlimitée aux participants ayant choisi ledispositif de pré-paiement de EURO1, pourpermettre à tous les membres de EURO1 detranférer de la monnaie de banque centrale vers EURO 1 viale système Target, en vued’accroître leur capacité de traitement dans EURO 1.
Les autoritésde surveillance de Targetont égalementcommencé à étudier le projet Target2du pointde vue de la surveillance.
En 2004, les systèmes de paiement en euros demontant élevé ont été évalués au regard des Principes fondamentaux en se fondant sur la
LE SYSTÈME CLS(CONTINUOUS LINKEDSETTLEMENT SYSTEM)Le système CLS permet de régler les opérationsde change sur la base d’un mécanisme depaiement contre paiement, ce qui réduit
et à évaluer si leurs méthodes de réduction dece risque sont appropriées.
considérablement le risque de règlement dansces opérations.
Les devises réglées dans cesystème sont actuellement au nombre de quinze,dont, depuis décembre2004, le dollar de Hong Kong, le dollar de Nouvelle-Zélande, le woncoréen et le rand sud-africain.
En décembre2004, le système CLS a traité, enmoyenne, 69000opérations par jour pour un montant moyen de 960milliards de dollars8.Selon une enquête menée par la BRI enavril2004, le système CLS couvrait à cette dateenviron un quart de l’ensemble du marché deschanges.
Après le dollar des États-Unis, l’euroconstitue la principale devise réglée dans cesystème.
SWIFTSWIFT (Society for Worldwide Interbank Financial Telecommunication) offre un servicede réseau de messagerie destiné à faciliterl’échange sécurisé de messages financiers entreinstitutions financières.
Ces dernières se sontintéressées en particulier à la robustesse de SWIFT aux crises, aux processus de gestioninterne des risques et au remplacement del’ancien réseau de messagerie de SWIFT par SWIFTNet, infrastructure reposant sur latechnologie de l’internet.
La BCE exerce une double fonction à l’égard de CLS.
En2004, la BCE a consacré l’essentiel de son activité desurveillance au renforcement de la robustessedu système et au développement d’un cadreobjectif pour inclure de nouvelles devises dans CLS.
Chaque opération comporte deux transactions, une dans chaquemonnaie concernée.
Par conséquent, en décembre 2004, lesystème CLS a réglé un montant quotidien moyen équivalent à1 920 milliards de dollars.
La BCE estime que CLS constitue une solutiontrès convaincante pour la réduction du risque derèglement dans les opérations de changeimpliquant l’euro.
Toutefois, seule une faiblepartie des opérations de change interbancairescontre euro sont réglées dans CLS.
Aussi lesbanques ont-elles été invitées à examiner leurspratiques de règlement des opérations de change
BCE Rapport annuel 2004
concentrées sur un petit nombre d’acteurs dansl’UE.
À l’heure actuelle, cette situation neprésente pas de risque systémique immédiat;toutefois, l’Eurosystème, qui a intérêt à lastabilité de l’ensemble du système financier,continuera de suivre attentivement lesévolutions dans ce domaine.
4.2LES SERVICES DE PAIEMENT DE DÉTAIL l’Eurosystème a entrepris, en2004, d’affiner lesexigences méthodologiques et les principes deréférence applicables à l’évaluation dessystèmes concernés, qui est prévue pour2005.
4.3LES SYSTÈMES DE COMPENSATION ET DERÈGLEMENT-LIVRAISON DE TITRES
LA SURVEILLANCE DES SYSTÈMES DE PAIEMENTDE MASSE Sur la base des «Normes de surveillanceapplicables aux systèmes de paiement de masseen euros» adoptées par le Conseil desgouverneurs en2003, un exercice declassification a été conduit en2004, qui apermis d’identifier quinze systèmes depaiement de masse en euros relevant de lasurveillance de l’Eurosystème.
Parmi cessystèmes, six sont été qualifiés d’importancesystémique et de ce fait tenus de se conformerà la totalité des dix Principes fondamentaux.Sept ont été classés dans la catégorie dessystèmes présentant une grande importance etdoivent à ce titre respecter les normes del’Eurosystème applicables aux systèmes depaiement de masse (qui représentent un sousensemble des Principes fondamentaux).
Deuxsystèmes n’entrant dans aucune catégorie serontassujettis à des normes de surveillancespécifiquement définies à leur intention parl’autorité de surveillance concernée.
Lessystèmes d’importance systémique et ceuxprésentant une grande importance sont évaluésau regard des normes de surveillance par les BCN concernées, tandis que la BCE estresponsable de l’évaluation du système STEP2de l’ABE.
L’ensemble de l’exercice d’évaluationet la cohérence entre pays sontcoordonnés auniveau de l’Eurosystème.
L’Eurosystème assume deux fonctions enmatière de bon fonctionnement des systèmes decompensation et de règlementlivraison de titreset de leur surveillance.
D’une part, le Conseildes gouverneurs examine la conformité dessystèmes de règlementlivraison de titres auxneuf normes utilisateurs spécifiques9.
D’autrepart, l’Eurosystème coopère avec les autresautorités responsables de la régulation et de lasurveillance des systèmes de compensation etde règlementlivraison de titres au niveau del’UE.
En l’absence de normes de surveillance harmonisées au niveaude l’UE, les normes utilisateurs sont considérées comme étant,de facto, les normes communes pour les systèmes de règlementlivraison de titres de l’UE et sont par conséquent traitées dansce chapitre.
Toutefois, les normes utilisateurs n’ont pas vocationà devenir un corpusde normes exhaustif en matière de contrôleou de surveillance des systèmes de règlementlivraison de titres.
LES SYSTÈMES DE MONNAIE ÉLECTRONIQUEConformément à la définition, établie en2003,des objectifs relatifs à la sécurité des systèmesde monnaie électronique, et sur la base des évaluations volontaires effectuées parcertains systèmes de monnaie électronique,
BCE Rapport annuel 2004
financière des gestionnaires des systèmes.L’Eurosystème assure le suivi et accueillefavorablement tous les efforts visant à améliorerl’efficacité et la sécurité des systèmes derèglement-livraison de titres utilisés dans lecadre de ses opérations de crédit.
européenne. La coopération du SEBC avec le Comité européen des régulateurs des marchésde valeurs mobilières (CERVM) a joué un rôlecentral dans le développement de normespaneuropéennes applicables à la compensationet au règlementlivraison.
En outre, la BCE acontribué aux travaux du Groupe des Trente,groupe de réflexion international, en vued’assurer une mise en œuvre desrecommandations du Groupe relatives à lacompensation et au règlement-livraison,publiées en 2003, qui soit compatible avec lesinitiatives de l’UE.
La BCE est également àl’origine de l’initiative de la Commission visantà la mise à jour de la directive concernant lecaractère définitif du règlement dans lessystèmes de paiement et de règlement desopérations sur titres adoptée en 1998.
Enfin, la BCE a participé à l’élaboration desrecommandations pour les contrepartiescentrales conduite par le Comité sur lessystèmes de paiement et de règlement (CSPR)et l’Organisation internationale descommissions de valeurs (OICV).
LA COOPÉRATION AVEC LE COMITÉ EUROPÉENDES RÉGULATEURS DES MARCHÉS DE VALEURSMOBILIÈRES (CERVM)En 2001, le Conseil des gouverneurs a approuvéun cadre de coopération relatif aux systèmes decompensation et de règlementlivraison de titresentre le SEBC et le CERVM.
En particulier, ungroupe de travail composé d’un représentant dechaque banque centrale du SEBC et de chaquerégulateur de marchés de valeurs mobilièresmembre du CERVM a été constitué.
Ce groupede travail a élaboré un rapport sur les «Normespour les systèmes de compensation et derèglement de titres dans l'Union européenne »11,qui a été approuvé par le Conseil desgouverneurs et le CERVM en octobre2004.
En comparaison avec lesrecommandations du CSPR-OICV, les normes SEBC-CERVM cherchent à approfondir et àrenforcer les exigences dans certains domaines,compte tenu des caractéristiques propres auxmarchés européens.
Le groupe de travail a mené ses travaux dans unesprit d’ouverture et de transparence. Lesparties intéressées au secteur de la
L’ÉVALUATION DES SYSTÈMES DE RÈGLEMENT-LIVRAISON DE TITRES Toutes les opérations de crédit de l’Eurosystèmedoivent être couvertes par des garantiesappropriées sous forme d’actifs éligibles.
Ceux-ci incluent les titres fournis à l’Eurosystèmevia les systèmes de règlementlivraison detitres, c’est-à-dire des prestataires de servicesspécialisés dans le transfert de propriétéjuridique ou de droits équivalents sur des titreséligibles d’une partie à une autre.
Pour ne pasêtre exposé à des risques excessifs au cours dece processus, l’Eurosystème procède chaqueannée à une évaluation des systèmes derèglement-livraison de titres qu’il utilise àl’aune de neuf normes utilisateurs10.
L’exerciced’évaluation mené en2004 a porté sur dix-huitsystèmes de règlementlivraison.
Il en ressortun degré de conformité élevé de ces systèmesavec les normes utilisateurs et le constat que desefforts sont en cours pour introduire denouvelles améliorations.
Certains systèmes ontaccru leur fiabilité opérationnelle, et desmesures ont été prises pour renforcer la solidité
BCE Rapport annuel 2004
systèmes de règlementlivraison de titres;(b)développement de normes et d’uneméthodologie d’évaluation pour lescontreparties centrales; (c)analyse de questionsrelatives aux conservateurs ayant uneimportance significative et (d)analyse dessujets intéressant la coopération entre autoritésde tutelle, de contrôle et de surveillance.
compensation et du règlementlivraison de titresont été invitées en de multiples occasions àprésenter des commentaires sur ces travaux.Une grande attention a été portée auxcontributions reçues et le groupe de travail a faittout son possible pour prendre en compte lesidées ainsi exprimées dans la rédaction desnormes.
Ces dernières deviendront applicablesquand la méthodologie d’évaluation dessystèmes aura été développée dans le cadre dela procédure de suivi du rapport.
Depuisoctobre2004, le groupe a poursuivi ses travauxdans les quatre domaines suivants:(a)développement de la méthodologied’évaluation pour les normes relatives aux
NORMES POUR LA COMPENSATION ET LE RÈGLEMENT DE TITRES DANS L’UNION EUROPÉENNE
Le règlement définitifdevrait intervenir au plus tard à N+3.
Les avantages et les coûts d’un cycle de règlement inférieurà N+3 au niveau de l’UE devraient être évalués.Les dépositaires centraux de titres et, le cas échéant, les contreparties centrales devraientharmoniser leurs horaires et jours de fonctionnement et être accessibles au minimum pendantles périodes d’ouverture de Target pour les transactions libellées en euros.
BCE Rapport annuel 2004
Les obstacles qui s’opposent à l’utilisation duprêt de titres à cette fin devraient être levés. Les dispositifs permettant le prêt de titres devraientêtre solides, sûrs et efficaces.
Norme 9: Contrôles des risques de crédit et de liquidité Pour des raisons de stabilité systémique, il est important que les DCT opèrent sans interruption.Par conséquent, lorsqu’ils sont autorisés par la législation nationale à accorder des crédits, ces DCT devraient limiter leurs activités de crédit à ce qui est strictement nécessaire au bonfonctionnement du règlement des titres et à l’administration des actifs.
Les DCT qui accordentdes crédits (y compris des crédits intrajournaliers et à 24heures) devraient entièrement garantirleurs risques de crédit lorsque cela est possible.
Les crédits non garantis devraient être limitésà un nombre restreint de cas bien identifiés et faire l’objet de mesures appropriées de contrôledes risques, portant notamment sur des limites à l’exposition au risque, la qualité de lacontrepartie et la durée du crédit.La plupart des conservateurs sont soumis aux réglementations bancaires de l’UE.
S’agissant deceux qui gèrent des dispositifs importants de règlement des transactions sur titres, et en vue decontenir les risques systémiques liés à leur activité de règlement de titres, les régulateurs desmarchés de valeurs mobilières, les contrôleurs bancaires et les autorités de surveillancenationaux devraient examiner les politiques de gestion du risque mises en œuvre par cesconservateurs afin d’évaluer leur cohérence avec les risques générés pour le système financier.En particulier, la possibilité d’accroître le niveau des garanties constituées face aux risques decrédit, y compris celui afférent au crédit intrajournalier, devrait être examinée.Les opérateurs de systèmes à règlement net devraient instaurer des contrôles des risques quiassurent, au minimum, le règlement en temps requis dans le cas où le participant présentant laplus importante obligation de paiement serait dans l’incapacité de s’exécuter.
Les mesures decontrôles les plus fiables associent des exigences de constitution de sûretés et des limites deprêt.
Norme 10: Actifs de règlement Les actifs destinés au règlement des obligations de paiement découlant des transactions sur lestitres devraient comporter un risque de crédit ou de liquidité faible ou nul.
Si la monnaie debanque centrale n’est pas utilisée, des dispositions devraient être prises pour prémunir lesparticipants au système contre les pertes et problèmes de liquidité pouvant résulter de ladéfaillance de l’agent de règlement dont les actifs sont utilisés.
Ce risque devrait être réduit auminimum par la mise en place de systèmes appropriés de contrôles et de procédures efficaces.Les systèmes et les fonctions qui leur sont rattachées devraient (a)être fiables et sûrs, (b)êtrefondés sur des solutions techniques solides, (c)être développés et maintenus conformément àdes procédures éprouvées, (d)disposer d’une capacité d’évolution adéquate, (e)comporter desdispositifs de continuité d’exploitation et de secours, et (f)faire l’objet d’un audit fréquent etindépendant des procédures permettant la reprise des opérations en temps requis et l’achèvementdu processus de règlement.
Il est essentiel que ces titres soient protégés contre les réclamations émanant descréanciers de toutes les entités impliquées dans le processus de conservation.
Les règles et les exigenceslimitant cet accès devraient avoir pour objectif de contrôler les risques.
Cela favorisera letraitement automatisé de bout en bout de l’ensemble des flux de transactions sur titres.Les prestataires de services devraient adopter ce mode de traitement de bout en bout afin depermettre le traitement rapide, sûr et efficace des titres en termes de coûts, y compris laconfirmation, l’appariement, la compensation, le règlement et la conservation.
Norme 17: Transparence Les DCT et les contreparties centrales devraient donner aux opérateurs de marché desinformations suffisantes pour leur permettre d’identifier et d’évaluer avec précision les risqueset les coûts liés aux services de compensation et de règlement de titres.Les conservateurs ayant une importance significative devraient donner des informationssuffisantes pour permettre à leurs clients d’identifier et d’évaluer avec précision les risques liésaux services de compensation et de règlement de titres.
Les systèmes/dispositifs de compensation et de règlement de titres devraient fairel’objet, au minimum, d’une surveillance transparente, cohérente et efficace de la banquecentrale.
Les banques centrales, les régulateurs des marchés de valeurs mobilières et lescontrôleurs bancaires devraient coopérer entre eux, à la fois sur une base nationale et au niveautransfrontière (en particulier au sein de l’Union européenne), de manière efficace ettransparente.
Les DCT qui établissent des liens afin de régler les opérations intersystèmes devraient concevoiret gérer ces liens de manière à réduire efficacement les risques liés aux règlementsintersystèmes.
1Cette norme ne concerne pas les liens établis par les contreparties centrales.
La question sera traitée par les futurs travaux du SEBCet du Comité européen des régulateurs des marchés de valeurs mobilières (CERVM) portant sur les contreparties centrales.
BCE Rapport annuel 2004
Artiste Ana Luísa Ribeiro TitreS ans titre, 2002 Support Huile sur toile Format 150 ×230 cm© Banque centrale européenne
LES RELATIONSEUROPÉENNESETINTERNATIONALES
Ce communiqué formulait uncertain nombre de propositions visant àréformer le Pacte. Les propositions concernantle volet préventif du Pacte incluaient des actionsplus précoces afin de corriger les évolutionsindésirables en lançant des alertes rapides dansde meilleurs délais et de manière plus active, laredéfinition des objectifs à moyen terme relatifsaux soldes budgétaires afin de tenir compte decirconstances nationales et une place accrueaccordée à la dette et à la viabilité dans lasurveillance des positions budgétaires.
Lespropositions relatives au volet correctifcomprenaient la redéfinition des circonstancesexceptionnelles dans lesquelles un ratio dedéficit supérieur à la valeur de référence de 3%du PIB n’est pas excessif, la modification de latrajectoire d’ajustement pour la correction d’undéficit excessif et la clarification du critère dela dette.
LE PACTE DE STABILITÉ ET DE CROISSANCEEn2004, deux pays de la zone euro, la Grèce etles Pays-Bas, et six des dix nouveaux Étatsmembres de l’UE, soit la République tchèque,Chypre, la Hongrie, Malte, la Pologne et la Slovaquie se sont trouvés dans une situation dedéficit excessif (cf.section2.5 et chapitre1).Les procédures de déficit excessif, lancéesen2003 à l’égard de la France et del’Allemagne, ont continué de s’appliquer, bienqu’elles aient été suspendues de fait à la suitedes conclusions du Conseil Ecofin du25novembre2003, qui énonçaient que la Franceet l’Allemagne devaient corriger leurs déficitsexcessifs pour2005 au lieu de2004 comme leprévoyaient les recommandations adressées àces pays par le Conseil Ecofin lui-mêmeconformément à l’article104(7) du Traité.
Laprocédure de déficit excessif concernant le Portugal a été abrogée.
Dans le débat sur la réforme du Pacte destabilité et de croissance, le Conseil desgouverneurs a exprimé l’opinion que desaméliorations dans la mise en œuvre du Pacteétaient possibles et seraient bénéfiques.
Il a considéré la crédibilité de la limitede 3% fixée au déficit comme essentielle pourancrer les anticipations de discipline budgétaire.
En juillet2004, la Cour européenne de Justicea annulé les conclusions du Conseil Ecofin du25novembre2003, concernant la France etl’Allemagne, en tant qu’elles comportaient unedécision de suspension des procédures dedéficit excessif et de modification desrecommandations adoptées précédemment pourles deux pays.
La Cour a mis l’accent sur le faitque les règles et procédures prévues par le Traitéet le Pacte de stabilité et de croissance, ainsi quele droit d’initiative de la Commission, devaienttoujours être respectés.
La BCE s’est félicitée de ce que l’arrêtconfirmait que les règles et procédures prévuespar le Traité et le Pacte devaient être appliquéesen tout point.
Elle a invité les institutionsconcernées à prendre les mesures nécessaires envue de mettre pleinement en œuvre les règles etprocédures.
En septembre2004, la Commission a publié uncommuniqué sur le renforcement de lagouvernance économique et la clarification dela mise en œuvre du Pacte de stabilité et de
En septembre2004, la Grèce a communiqué,pour la période de 2000 à2003, des résultatsrelatifs au déficit et à la dette qui étaientconsidérablement plus élevés que les chiffrespubliés précédemment.
revêtent une importance vitale pour lacrédibilité de la surveillance budgétaire et del’UEM en général.
Les résultats obtenus jusqu’en2004,dans le cadre de la stratégie de Lisbonne, sontcontrastés.
Des progrès ont été réalisés danscertains domaines, notamment en ce quiconcerne les marchés du travail. Cependant, lesavancées sont médiocres à maints égards.
Il estclair que le rythme des réformes devrait êtreaccéléré considérablement pour atteindre lesobjectifs de Lisbonne en 2010.
Selon les conclusions du rapport, lesobjectifs ambitieux de la stratégie de Lisbonne,ainsi que la date limite de 2010 fixée pour lesatteindre, devraient donc être maintenus.
Lerapport préconise une meilleure hiérarchisationdes objectifs et une action urgente dans cinqdomaines essentiels: la société de laconnaissance, le marché intérieur,l’environnement des entreprises, le marché dutravail et l’environnement durable.
Comme première étape,il a invité la Commission à créer un groupe dehaut niveau –présidé par Wim Kok– en vued’effectuer une évaluation indépendante desprogrès réalisés dans le cadre de la stratégie de Lisbonne, évaluation qui servirait de base pourl’examen à mi-parcours de la Commission et du Conseil de l’UE.
L’examen devrait être terminéà temps pour la réunion de printemps du Conseileuropéen, en mars2005.
Les réformesdes marchés du travail, de capitaux, de biens etde services, en particulier, peuvent soutenir lesinvestissements et réduire la persistance del’inflation par le biais d’une augmentation de laconcurrence.
Le groupe de haut niveau a présenté son rapport,intitulé «Relever le défi», en novembre2004.Ce rapport met l’accent sur le fait que, face auxdéfis conjugués de la concurrence mondiale etdu vieillissement des populations, le maintiendu statu quo n’est pas une option pour l’UE, en
BCE Rapport annuel 2004
La Constitution européenne confirmepleinement ce point de vue.
stratégie de Lisbonne et accroître le rythme desréformes structurelles.
1.2LES QUESTIONS INSTITUTIONNELLES
LA CONSTITUTION EUROPÉENNEÀ la séance de clôture de la conférenceintergouvernementale (CIG), les 17 et 18juin2004, les chefs d’État ou de gouvernementsont arrivés à un accord sur le Traité établissantune Constitution pour l’Europe (la Constitutioneuropéenne).
La Constitution européenne a étésignée à Rome le 29octobre2004.
Une foisratifiée par l’ensemble des vingt-cinq Étatsmembres conformément aux procéduresnationales, elle entrera en vigueur le 1ernovembre2006.
Dans un certain nombred’États membres, les procédures de ratificationimpliqueront l’organisation d’un référendum.
La BCE a également jugé indispensable à laréussite de ses missions le fait que lesspécificités institutionnelles de la BCE et du SEBC, qui distinguent la BCE d’autresinstitutions européennes, soient préservées.
La Constitution européenne préserve cesspécificités en confirmant l’indépendance de la BCE, du SEBC et des BCN, ainsi que lapersonnalité juridique et le pouvoirréglementaire de la BCE.
Elle souligne aussi lecaractère particulier de la BCE par leclassement de celle-ci parmi les «autresinstitutions et organes consultatifs de l’Union».La BCE est donc classée séparément des«Institutions de l’Union», à savoir le Parlementeuropéen, le Conseil européen, le Conseil des Ministres, la Commission européenne et la Courde Justice de l’Union européenne, qui sontconsidérées comme étant le «cadreinstitutionnel» de l’UE.
La BCE a suivi la CIG de près et a apporté descontributions à la fois formelles et informellesaux négociations sur les points relevant destâches et de la mission de la BCE, del’Eurosystème et du SEBC.
Conformément àl’article48 du Traité sur l’Union européenne, la BCE a été consultée et, le 19 septembre2003,le Conseil des gouverneurs a adopté un avis surle projet de traité établissant une Constitutionpour l’Europe1.
En outre, le Président de la BCEa envoyé des lettres au Président du Conseil del’UE en novembre2003 et avril2004 en vue dedévelopper cet avis.
À la demande spécifique de la BCE, le terme«Eurosystème» a été introduit dans la Constitution européenne.
Ce terme, qui faitréférence à la BCE et aux BCN de la zone euroet qui avait déjà été adopté par le Conseil desgouverneurs en 1999, permet de faire ladistinction entre le SEBC, qui comprendl’ensemble des banques centrales de l’UE, et lesystème de banques centrales de la zone euro.Le terme «Eurosystème» reflète également, demanière appropriée, le fait que la BCE et les BCN de la zone euro font partie intégrante d’unmême système (cf.chapitre 8).
Compte tenu de ce qui précède, la BCEconsidère que la Constitution européenneconfirme le cadre monétaire existant de l’UE.Elle souhaite voir le processus de ratification seterminer avec succès.
La BCE a accueilli favorablement les effortsdéployés par la convention européenne surl’avenir de l’Europe, puis par la CIG, en vue desimplifier, alléger et clarifier le cadre juridiqueet institutionnel de l’UE.
Elle a également faitsavoir que les dispositions existantes régissantl’UEM étaient saines tant en ce qui concerneleurs objectifs que la répartition desresponsabilités.
En particulier, la BCE a considéré commeessentiel le fait que la stabilité des prix reste nonseulement l’objectif principal de la BCE et du SEBC, mais également un objectif déclaré de
BCE Rapport annuel 2004
LES NOUVELLES MÉTHODES DE TRAVAIL DEL’EUROGROUPEAu cours de la réunion informelle du Conseil Ecofin des 10 et 11septembre2004, à Scheveningen (Pays-Bas), les ministres del’Économie et des Finances de la zone euro ontmarqué leur accord sur de nouvelles méthodesde travail destinées à améliorer l’efficacité et lefonctionnement de l’Eurogroupe.
Parmi les nouvelles méthodes figurent desdiscussions stratégiques plus prospectives, enparticulier en matière de réformes structurelles,et la création d’une présidence stable del’Eurogroupe pour une période de deux ans, aulieu d’une présidence tournante de six mois.
Leprésident de l’Eurogroupe est élu à la majoritésimple des membres de l’Eurogroupe.
À Scheveningen, le Premier ministre et ministredes Finances du Luxembourg, Jean-Claude Juncker, a été élu premier président del’Eurogroupe pour une période de deux ansallant de2005 à2006.
La BCE, qui est régulièrement invitée à prendrepart aux réunions de l’Eurogroupe, a participéà la révision de ses méthodes de travail.
Cependant, elles soulignent laresponsabilité commune des gouvernementsconcernant la conduite de politiques budgétaireset structurelles saines, qui sont nécessaires à lapoursuite du succès de la monnaie unique.
BCE Rapport annuel 2004
2.1LES PRINCIPALES ÉVOLUTIONS DU SYSTÈMEMONÉTAIRE ET FINANCIER INTERNATIONAL d’épargne et d’investissement dans les pays endéficit, stimuler une croissance soutenable plusélevée par le biais de réformes structurelles dansles pays où le potentiel de croissance estrelativement faible et encourager la flexibilitédu taux de change pour les grands pays etrégions où cette flexibilité fait défaut.
En ce quiconcerne les évolutions des taux de change, lescommuniqués du G7 ont, en2004 et enfévrier2005, mis l’accent sur le fait que les tauxde change devaient refléter les donnéeséconomiques fondamentales et que la volatilitéexcessive ainsi que les mouvementsdésordonnés des taux de change étaient mauvaispour la croissance économique.
LA SURVEILLANCE DES POLITIQUESMACROÉCONOMIQUESLes politiques macroéconomiques, enparticulier les politiques menées par lesprincipaux pays industrialisés, sont un élémentessentiel de l’environnement international dontla BCE doit tenir compte dans la conduite de sapolitique monétaire et dans l’accomplissementd’autres tâches.
L’Eurosystème participe à lasurveillance de ces politiques macroéconomiques, exercée par les institutions et instances financières internationalesprincipalement lors des réunions du Conseild’administration du FMI, de l’Organisation decoopération et de développement économiques(OCDE), des ministres des Finances et desgouverneurs de banque centrale du G7, ainsi quedes gouverneurs de banque centrale du G10.L’objectif de la BCE est de procéder à deséchanges de vues et d’examiner les optionspropices à un environnement macroéconomiquestable, à des politiques macroéconomiquessaines et à la stabilité des prix dans la zone euro.
L’importance croissante des pays d’Asieorientale pour l’économie mondiale, tellequ’elle se reflète dans leur contributionremarquable à la croissance de la productionmondiale et au commerce international, a été unfait marquant de2004.
Le climat mondial en matière de politiqueéconomique, en2004, a été caractérisé par unecroissance économique forte et des tensionsinflationnistes généralement faibles.
Unereprise bienvenue de la production s’estproduite dans de nombreuses économiesdéveloppées, ainsi qu’en Amérique latine,coïncidant avec la poursuite de forts taux decroissance dans les marchés émergents d’Asieet d’Europe orientale.
Mais, par contre, desdéséquilibres – y compris les déséquilibresextérieurs de l’économie américaine – ontpersisté au niveau mondial ou se sont mêmeaggravés.
Les flux de capitaux vers les économies desmarchés émergents, que la BCE suit enpermanence en raison de leur importance pourla stabilité financière internationale, sont restésrobustes en2004, de même que les résultatséconomiques de ces pays en général.
Cesfacteurs essentiels sont les conditions favorablesdu financement extérieur, les prixinternationaux élevés des matières premièresdestinées à l’exportation et une reprise de la
Les pays de l’EMEAP sont l’Australie, la Chine, la Corée, Hong Kong, l’Indonésie, le Japon, la Malaisie, la Nouvelle-Zélande,les Philippines, Singapour et la Thaïlande.
À plusieurs reprises, la BCE a insisté sur lesrisques et incertitudes liés à la persistance detels déséquilibres.
BCE Rapport annuel 2004
qu’elle a reçu le statut d’observateur dansd’autres. Le SEBC prend part également auxtravaux au niveau européen, en particulier au Comité économique et financier.
demande en provenance des économiesdéveloppées.
Par conséquent, des excédents destransactions courantes ont été enregistrés et lesniveaux de dette extérieure ont généralementdiminué, bien que l’endettement soit resté élevédans un certain nombre de pays.
Des conditionsde financement accommodantes ont incité lesemprunteurs, publics et privés, des marchésémergents à recourir massivement aux marchésobligataires internationaux, en s’arrimant à destaux d’intérêt bas.
Après s’être temporairementaccrus au deuxième trimestre de2004, les écartsde rendement des obligations des marchésémergents sont ensuite revenus à des niveauxhistoriquement bas.
Dans le contexte des travaux des ministres des Finances et des gouverneurs de banque centraledu G10, la BCE a salué l’inclusion croissantede clauses d’action collectives (CAC) –dispositions contractuelles destinéesprincipalement à faciliter la restructurationordonnée de dettes en souffrance – dans lescontrats d’émission d’obligations souveraines.En moins de deux ans, le recours à des clausesd’action collectives est devenu la norme pourles contrats régis par le droit new-yorkais, sanstoutefois pleinement satisfaire auxrecommandations du G10.
Tant le FMI quel’OCDE ont procédé à leurs examens réguliersdes politiques monétaire, financières etéconomiques de la zone euro, en plus del’analyse des pays de la zone euro prisindividuellement.
Les consultations du FMI autitre de l’article IV et l’examen par le Comitéd’analyse économique et de développement del’OCDE ont été l’occasion d’échanges de vuesfructueux entre ces organisationsinternationales et la BCE, la présidence del’Eurogroupe et la Commission européenne.
Àla suite de ces discussions, le FMI et l’OCDEont tous deux rédigé un rapport contenant uneévaluation des politiques de la zone euro3.
Uneattention particulière a été accordée, dans lesdeux examens, à l’adhésion de dix nouveaux
États membres à l’UE, le 1er mai 2004.
En outre, la BCE a suivi les progrès dans l’évolution des«Principes pour des flux de capitaux stables etune restructuration équitable de la dette dans lesmarchés émergents», publiés en novembre2004par un groupe d’émetteurs souverains desmarchés émergents et de créanciers du secteurprivé.
Ces principes, qui ont été agréés parles ministres des Finances et les gouverneurs debanque centrale du G20, abordent certaineslacunes qui demeuraient dans l’architecturefinancière internationale. Une fois mis enœuvre, ces principes devraient contribuersubstantiellement aux efforts à plus long termevisant à établir un système qui stimule la
L’ARCHITECTURE FINANCIÈRE INTERNATIONALECompte tenu du degré élevé d’intégration del’UE au sein de l’économie mondiale, le SEBCet l’Eurosystème s’intéressent aufonctionnement harmonieux du systèmefinancier mondial. Par conséquent, ilscontribuent activement aux discussions en coursconsacrées à l’architecture financièreinternationale, notamment par la participationaux institutions et instances internationalesconcernées.
BCE Rapport annuel 2004
BCE prend non seulement à cœur d’expliquer lecas européen, en particulier dans le domaine dela coopération monétaire, mais aussi – ce qui esttout aussi important – de comprendrel’intégration économique régionale à l’extérieurde l’UE.
coopération internationale, la croissance et lastabilité financière.
En septembre2004, un atelier du G20 surl’intégration économique régionale dans uncadre mondial a été organisé par la Banquepopulaire de Chine et la BCE à Beijing.
Parmiles sujets traités figuraient les conditionspréalables aux accords de coopérationrégionale, le rythme optimal des processusd’intégration, la coopération monétaire etfinancière, et la compatibilité entre l’intégrationcommerciale régionale et les règles del’Organisation mondiale du commerce.
En2004, la BCE a aussi renforcé ses relationsavec des institutions monétaires régionalesafricaines.
À cet égard, la BCE, conjointementavec plusieurs BCN de la zone euro, a étenduson assistance technique à l’Institut monétaired’Afrique de l’Ouest à Accra, au Ghana, quientreprend les préparatifs techniques pourl’intégration monétaire de pays anglophonesd’Afrique occidentale.
Un autre sujet suivi par la BCE a été la situationfinancière du FMI.
Au cours de leur réuniond’octobre2004, les ministres des Finances et lesgouverneurs de banque centrale du G10 ont notéque si la solidité financière du FMI étaitessentielle pour qu’il puisse exercer sesresponsabilités, il aurait à relever des défis dansle contexte d’une économie mondiale enévolution.
LE RÔLE INTERNATIONAL DE L’EUROEn2004, le rôle de l’euro est resté largementstable sur les marchés de capitaux et de changeinternationaux et en tant que monnaied’ancrage, de réserve et d’intervention.
Certainssignes montrent un usage accru de l’euro en tantque monnaie de facturation et de règlement dansle commerce international de quelques pays dela zone euro.
Pour la plupart de ces pays, lerecours à l’euro paraît plus répandu dans le casdes exportations que dans celui des importationset, s’agissant des exportations, il est plus élevépour les biens que pour les services.
Pour laplupart des nouveaux États membres de l’UE etpour les pays candidats à l’adhésion, uneaugmentation notable de la part de l’euro dansle commerce international a également étéobservée sur la base des données de2003.
BCE Rapport annuel 2004
relations commerciales avec la zone euro, ce quidonne à penser que l’euro est de plus en plusutilisé dans le commerce international de cespays avec des partenaires commerciaux ne faisant pas partie de la zone euro4
Sur la base deprécédentes recherches, deux nouveauxensembles de données ont été élaborés afind’identifier les faits saillants du marché desobligations libellées en euros émises par desnon-résidents de la zone euro.
BCE, d’autre part, prévoit 64 cours, huit visitesd’études et quatre séminaires de haut niveau.
Àla fin de2004, 34 cours, quatre visites d’étudeset deux séminaires avaient eu lieu. Environ 400 membres du personnel de la banque centralede la Fédération de Russie ont pris part à ceprogramme de formation.
En plus de ce projet,l’Eurosystème a organisé, en mai2004, sonpremier séminaire bilatéral de haut niveau avecla banque centrale de la Fédération de Russie à Helsinki.
L’Eurosystème a continué à développer sescontacts au sein de la communauté des banquescentrales hors UE principalement parl’organisation de séminaires et d’ateliers, maisaussi par le biais de l’assistance technique.L’objectif est de collecter des informations et deprocéder à des échanges de vues sur lesévolutions économiques et monétaires dansdifférentes régions du monde, évolutionspouvant avoir une incidence surl’environnement économique mondial ou lesévolutions dans la zone euro.
L’Eurosystème a établi un cadre de coopérationavec des banques centrales du bassinméditerranéen.
En janvier2004, le premierséminaire de haut niveau avec des gouverneursde banque centrale des pays partenaires duprocessus de Barcelone5a eu lieu à Naples etétait organisé conjointement par la BCE et la Banca d’Italia.
Dans les Balkans, la BCE a noué des relationsavec des banques centrales au niveau des hautsresponsables, par le biais d’un certain nombrede visites, notamment à la banque centrale de Bosnie-Herzégovine et à la Banque nationale de Serbie.
Ces visites ont été effectuées dans le butd’établir un dialogue entre la BCE et les
Le programme deformation de ce projet, qui a été convenu enjanvier2004 entre la banque centrale de la Fédération de Russie, d’une part, et neuf BCNde la zone euro, trois autorités de contrôle et la
Ce séminaire a eu lieu à Riode Janeiro en novembre2004 et a été précédépar un atelier technique préparatoire qui s’esttenu à Lisbonne.
Les six États membres du CCG sont l’Arabie saoudite, Bahreïn,les Émirats arabes unis, le Koweït, Oman et le Qatar
BCE Rapport annuel 2004
Artiste Xenia Hausner Titre Traumspiel, 2004 Support Chromolithographie sur papier fait main (ed. 16/25)Format96 ×129 cm© VGBild-Kunst, Bonn 2005
1LA RESPONSABILITÉ VIS-À-VIS DU GRANDPUBLIC ET DU PARLEMENT EUROPÉEN également présenté le Rapport annuel 2003 dela BCE à la Commission et au Parlementeuropéen en session plénière.
Le principe de responsabilité peut êtreinterprété comme l’obligation juridique etinstitutionnelle, impartie à une banque centraleindépendante, d’expliquer ses décisions demanière claire et approfondie aux citoyens et àleurs représentants élus, et d’être ainsi tenueresponsable de la réalisation de ses objectifs.
Laresponsabilité constitue par conséquent unecontrepartie importante de l’indépendanced’une banque centrale.
La Commission économique et monétaire aégalement convié un autre membre du Directoire à présenter le point de vue de la BCEsur l’environnement économique et lesquestions essentielles dans le domaine desréformes structurelles.
En outre, la BCE aparticipé à une audition organisée par la Commission sur la question relative à lacréation de l’espace unique de paiement eneuros (Single Euro Payments Area– SEPA).
Au-delà des obligations imposées par le Traité,la BCE a continué de répondre de son plein gréaux questions qui lui sont soumises par écrit parles membres du Parlement européen sur dessujets relevant de son mandat.
En outre, commeau cours des années précédentes, une délégationde membres de la Commission économique etmonétaire s’est rendue à la BCE pour desdiscussions informelles sur diverses questionsavec les membres du Directoire.
Dès sa création, la BCE a reconnu l’importancefondamentale de ses obligations deresponsabilité et entretenu un dialogue régulieravec les citoyens européens et leursreprésentants élus.
Le Traité impose à la BCEun certain nombre d’obligations d’information,dont celle de la publication d’un Rapportannuel, d’un bulletin trimestriel et d’unesituation financière consolidée hebdomadaireainsi que des auditions devant le Parlementeuropéen.
La BCE respecte intégralement cesexigences statutaires et va même au-delà enpubliant un Bulletin mensuel et non uniquementun trimestriel, en tenant des conférences depresse tous les mois et, depuis décembre2004,en rendant publiques tous les mois les décisionsdu Conseil des gouverneurs autres que cellesrelatives aux taux d’intérêt (cf.également la section1 du chapitre6).
Sur le planinstitutionnel, le Traité assigne au Parlementeuropéen un rôle de premier plan dans le suivide la responsabilité de la BCE.
L’article112 du Traité prévoit que le Parlementeuropéen donne son avis sur les candidatsdésignés comme membres du Directoire avantleur nomination, d’un commun accord, par leschefs d’État ou de gouvernement des Étatsmembres qui ont adopté l’euro.
Après unerecommandation du Conseil de l’UE, le Parlement européen a invité José Manuel González-Páramo à une audition devant la Commission économique et monétaire afin deprésenter ses vues et de répondre aux questionsdes membres de la Commission.
À la suite decette audition, le Parlement, réuni en sessionplénière, a approuvé sa nomination commesuccesseur de Eugenio Domingo Solans au Directoire.
Les membres du Conseil des gouverneurs ontcontinué, en2004, de prononcer de nombreuxdiscours dans l’ensemble de la zone euro afind’expliquer les politiques de la BCE au public.Conformément aux dispositions de l’article113du Traité, la BCE a également continué derendre compte régulièrement au Parlementeuropéen des décisions prises dans le domainede la politique monétaire et de ses autresmissions.
BCE Rapport annuel 2004
2LES POINTS DE VUE DE LA BCE SUR CERTAINSSUJETS ÉVOQUÉS LORS DES RÉUNIONS AVEC LEPARLEMENT EUROPÉEN
Durant les audiences du président devant le Parlement européen, un large éventail dequestions ont été abordées.
L’accent a étéprincipalement mis sur l’évaluation desévolutions économiques et monétaires et laconduite de la politique monétaire de la BCE.Certaines questions importantes soulevées parle Parlement européen durant ses échanges devues avec la BCE et dans sa résolutiond’octobre2004 relative au Rapport annuel 2003sont débattues ci-après.
présenter les points de vue de la BCE sur lesquestions relatives à l’intégration et à laréglementation financières.
En particulier, le Parlement européen a porté la plus grandeattention aux activités du SEBC et du Comitéeuropéen des régulateurs des marchés de valeursmobilières (CERVM) dans le domaine dessystèmes de compensation et de règlementlivraison.
Plus précisément, la résolutionrelative au Rapport annuel 2003de la BCE a faitétat de préoccupations selon lesquelles lesnormes proposées par le SEBC et le CERVMpourraient préjuger du processus législatif àvenir dans ce domaine.
Le président a souligné que les normesproposées n’étaient pas destinées à préjuger desactes législatifs futurs.
Il a déclaré que si unedirective sur la compensation et lerèglement-livraison devait être adoptéeultérieurement, les normes seraient examinéesau regard de leur conformité avec lesdispositions d’une telle directive et, le cas échéant, adaptées en conséquence(cf.également la section4 du chapitre3).
LA CONTRIBUTION DE LA POLITIQUE MONÉTAIREUNIQUE AUX POLITIQUES ÉCONOMIQUESGÉNÉRALES DANS LA COMMUNAUTÉ La contribution de la politique monétaire uniqueaux politiques économiques générales dans la Communauté a été une question clé abordéedurant les auditions du président devant le Parlement européen.
Tandis que certainsmembres de la Commission économique etmonétaire ont estimé que le maintien de lastabilité des prix ne suffisait pas à soutenir lacroissance et l’emploi et qu’il existait unarbitrage entre inflation et chômage, d’autresmembres de la Commission ont considéré queles dispositions prévues dans l’article105 du Traité étaient tout à fait appropriées et que lemaintien de la stabilité des prix devait resterl’objectif premier de la politique monétaireunique.
LA RESPONSABILITÉ ET LA TRANSPARENCE DE LA BCEDans sa résolution relative au Rapport annuel2003de la BCE, le Parlement européen aconsidéré que le dialogue avec la BCE était unsuccès, dans la mesure où les échanges de vuesréguliers ont rendu la politique monétaire de la BCE plus transparente et accessible au public.Cela étant, la BCE et le Parlement européen ontcontinué de faire état de positions divergentessur certaines questions relatives à laresponsabilité et à la transparence.
Dans sarésolution, le Parlement européen a réitéré sesdemandes concernant la publication des minutesdes réunions du Conseil des gouverneurs et dela répartition des votes.
Le président a souligné qu’en poursuivant defaçon crédible la stabilité des prix et en ancrantsolidement les anticipations d’inflation à moyenet à long termes, la BCE apportait la meilleurecontribution possible à la création d’unenvironnement économique propice à unecroissance durable.
Dans sa résolution relativeau Rapport annuel2003, le Parlement européena approuvé ce point de vue et félicité la BCEpour s’être concentrée sur le maintien de lastabilité des prix.
S’agissant de la demande relative à lapublication des minutes, le président a soulignéque les canaux choisis par la BCE pour sacommunication étaient plus efficaces en termesde rapidité.
En particulier, les conférences depresse mensuelles tenues immédiatement après
L’INTÉGRATION ET LA RÉGLEMENTATIONFINANCIÈRESDans le cadre des auditions trimestrielles, lesmembres de la Commission économique etmonétaire ont également invité le président à
BCE Rapport annuel 2004
contrefaçon et à s’appuyer sur l’expérienceacquise pour la conception d’une nouvellegénération de billets.
les réunions du Conseil des gouverneursconstituent un compte rendu exhaustif desraisons sous-tendant les décisions du Conseildes gouverneurs et servent par conséquent lemême objectif que les minutes.
De plus, legrand public a accès à l’argumentation du Conseil des gouverneurs beaucoup plus tôt quecela ne serait le cas si l’on adoptait unepublication formelle des minutes.
Au cours de ses auditions devant la Commissionéconomique et monétaire, le président asouligné que la BCE prenait très au sérieux laquestion de la contrefaçon et cherchait enpermanence à améliorer sa stratégie de luttecontre celle-ci.
À cet égard, des accords decoopération en matière de lutte contre lacontrefaçon ont été conclus avec diversesautorités nationales et internationales.
En outre,l’expérience en matière de faux billets guide larecherche et le développement de nouveauxsignes de sécurité pour la nouvelle générationde billets de banque.
LA CONTREFAÇON ET LA SÉCURITÉ DES BILLETSDE BANQUELes membres de la Commission économique etmonétaire ont également traité la question de lacontrefaçon des billets en euros.
BCE Rapport annuel 2004
Artiste Philippe Cognée Titre Foule, Place St Pierre de Rome, Pâques, 1999 Support Encaustique sur toile Format 154 ×153 cm© VGBild-Kunst, Bonn 2005
1LA POLITIQUE DE COMMUNICATION
La communication fait partie intégrante de lapolitique monétaire de la BCE et de l’exercicede ses autres missions.
Deux éléments clés,l’ouverture et la transparence, guident l’actionde la BCE en matière de communication.
Cesdeux éléments contribuent à l’efficacité, àl’efficience et à la crédibilité de la politiquemonétaire de la BCE.
Ils sous-tendentégalement les efforts de la BCE pour rendrepleinement compte de ses actions, comme celaest expliqué plus en détail au chapitre5.
Dans le domaine de la communication, la BCEa fixé des normes élevées.
Les décisions depolitique monétaire sont expliquées lors d’uneconférence de presse tenue immédiatement àl’issue de la réunion du Conseil des gouverneursau cours de laquelle ces décisions ont été prises.Une déclaration introductive très complète estprononcée et le président et le viceprésident setiennent à la disposition des représentants desmédias pour répondre aux questions.
L’idée,introduite en1999, d’expliquer en temps réel,de façon régulière et en détail, la politiquemonétaire de la BCE, son diagnostic et ses décisions, constitue une approcheexceptionnellement ouverte et transparente dela communication d’une banque centrale.
En outre, la communication relative aux autresdécisions a encore été améliorée.
Depuisdécembre2004, un texte présentant lesdécisions du Conseil des gouverneurs autres quecelles relatives aux taux d’intérêt est publiéchaque mois sur les sites internet des banquescentrales de l’Eurosystème.
Dans le cadre institutionnel de l’UE, la BCEdoit publier ses actes juridiques et publicationsréglementaires dans toutes les languesofficielles de la Communauté, dont le nombreest passé de onze à vingt avec l’élargissementde l’UE le 1ermai2004.
BCE Rapport annuel 2004
Lepremier numéro sera publié en2005.
La communication de la BCE repose surplusieurs publications et instruments qui sontconstamment remaniés afin d’informer plusefficacement le grand public et les partiesintéressées.
En2004,les six membres du Directoire ont prononcéquelque 220allocutions, donné de nombreusesinterviews et ont également publié des articlesdans des revues, magazines et journaux.
Lesvisites effectuées en 2004 par le président et lesautres membres du Directoire dans les Étatsmembres de l’UE et d’autres pays ont permis detransmettre les messages de la BCE directementaux citoyens de l’Europe et au-delà.
Les effortsde communication de la BCE ont été de plus enplus ciblés en direction des nouveaux Étatsmembres de l’UE, tant avant qu’après leuradhésion à l’UE en2004.
Le Rapport annuel présente un examenapprofondi des activités de la BCE au cours del’exercice précédent et permet ainsi à la BCE derespecter son obligation de rendre compte de sesactions.
Le Bulletin mensuel fournit une mise àjour de l’évaluation par la BCE des évolutionséconomiques et monétaires ainsi que desinformations détaillées sur les facteurs sous-tendant ses décisions.
Il contient égalementdes articles sur des questions générales relativesaux activités de banque centrale.
De plus, la BCE contribue à la diffusion des résultats detravaux de recherche en publiant des Documentsde travail et des Études concernant des sujetsspécifiques et en organisant des séminaires, desateliers et des conférences destinés à un publicd’experts.
Conjointement avec la BRI et les banquescentrales du G10, la BCE a lancé, en2004, unenouvelle publication intitulée International Journal of Central Banking.
Elle comporte desarticles pertinents pour la prise de décision;ceux-ci couvrent tous les aspects théoriques etpratiques de l’activité de banque centrale et sontplus particulièrement centrés sur les travaux
Les BCN de la zone euro jouent également unrôle important en assurant la diffusion, au niveaunational, de l’information sur l’euro et lesactivités de l’Eurosystème auprès du grandpublic et des parties intéressées.
Elles s’adressentà une grande diversité de publics nationaux etrégionaux dans leur propre langue et en tenantcompte de leur environnement respectif.
Un autre important vecteur d’information desmarchés financiers est le système d’informationautomatisé de la BCE.
Ce système fournit desinformations en temps réel à un certain nombred’agences de presse qui affichent sur leursécrans des pages sur les taux d’intérêt directeursde la BCE, les opérations de marché et lasituation de la liquidité dans la zone euro.
Cespages sont fournies et régulièrement mises àjour par la BCE.
Après une procédure decandidature, le nombre d’agences auxquelles la BCE a accordé l’accès à ce système est passé detrois à cinq en2004.
Tous les documents publiés par la BCE et sesdiverses activités sont disponibles sur le siteinternet de la BCE (www.ecb.int).
En 2004, unenouvelle version du site a été lancée.
Sonarchitecture a été modernisée et son contenurestructuré afin de le rendre plus convivial.
Lesite internet sert également de point de contactpour recevoir les demandes du public et deplate-forme pour le lancement de consultationspubliques.
En 2004, quelque 47000demandesont été reçues par le biais de divers canaux ettraitées.
La BCE pratique également l’ouverture au senslittéral du terme, en accueillant des groupes devisiteurs dans ses locaux de Francfort.
En 2004,quelque 8000 visiteurs ont reçu directement desinformations sous la forme de conférences et deprésentations données par des membres dupersonnel de la BCE.
Les étudiants et lesprofessionnels de la finance ont constitué lamajorité des visiteurs.
BCE Rapport annuel 2004
Artiste Jan Fabre TitreS ans titre, 1987 Support Encre de stylo à bille sur papier Format 200 ×158 cm© VGBild-Kunst, Bonn 2005
L’ÉLARGISSEMENT DEL’UNION EUROPÉENNE
Le 1ermai2004, dix États d’Europe centrale etorientale et du Bassin méditerranéen
L’expérience pratique tirée du processusd’élargissement a été évaluée et sera prise encompte dans les préparatifs des futursélargissements de l’UE et de la zone euro.
(République tchèque, Estonie, Chypre, Lettonie,Lituanie, Hongrie, Malte, Pologne, Slovénie et Slovaquie) ont rejoint l’UE.
Les BCN desnouveaux États membres ont été intégrées dansle SEBC et leurs gouverneurs sont devenus desmembres à part entière du Conseil général.
Lesexperts de ces BCN ont le statut de membre àpart entière dans les réunions des comités du SEBC quand les questions traitées relèvent dudomaine de compétence du Conseil général.
Le 20octobre2004, la Commission européenneet la BCE ont publié leurs rapports respectifssur la convergence, qui examinent les progrèsréalisés par les États membres bénéficiant d’unedérogation, y compris les nouveaux Étatsmembres, dans l’accomplissement desobligations auxquelles ils doivent satisfaire envue de faire partie de l’Union économique etmonétaire.
Selon les conclusions du Rapport surla convergence de la BCE, aucun des paysévalués ne remplissait l’ensemble desconditions nécessaires pour adopter l’euro, etnotamment les obligations de nature législativevisant à préserver l’indépendance effective des BCN.
L’infrastructure informatique du SEBC a été renforcée et connecte désormais lesvingt-cinq BCN et la BCE avec une fiabilité etun niveau de sécurité accrus.
La clé derépartition pour la souscription au capital de la BCE a été étendue et les BCN des nouveaux États membres ont libéré un pourcentage de leurcapital souscrit à titre de contribution aux coûtsde fonctionnement de la BCE.
Le cinquième séminaire de haut niveau sur leprocessus d'adhésion à l'UE, qui s’est tenu à Paris en mars2004, a marqué la phase finale despréparatifs en vue de l’adhésion.
Ce séminaire,organisé conjointement par la BCE et la Banquede France, a réuni les gouverneurs et desreprésentants de haut niveau des banquescentrales du SEBC, des dix pays adhérents etdes deux pays candidats, la Bulgarie et la Roumanie, qui étaient sur le point de finaliserles négociations en vue de l’adhésion à l’UE.
Leséminaire a traité des politiques monétaires etde change et des aspects pratiques dufonctionnement du MCEII, de la disciplinebudgétaire dans le cadre du Pacte de stabilité etde croissance et de questions relatives aux
Au regard du nombre de pays adhérents, cetélargissement apparaît comme le plus importantde toute l’histoire de l’intégration européenne.Cependant, en comparaison avec lesélargissements précédents, le poids économiquedes nouveaux États membres est relativementfaible.
Par conséquent, leur adhésion n’a pasfondamentalement modifié les caractéristiqueséconomiques essentielles de l’UE.
BCE Rapport annuel 2004
LA POPULATION ET L’ACTIVITÉ ÉCONOMIQUEComme indiqué au tableau16, l’élargissementde2004 a accru la population de l’UE de près de 20%, portant la population totaleà457,7millions d’habitants.
En termes depopulation, l’UE demeure la plus grande entitédu monde industrialisé.
L’activité économique des pays constituantl’UE-25, mesurée par le PIB, s’élevait à9752milliards d’euros en 2003, le poids desnouveaux États membres représentant 4,5% dutotal sur la base des taux de change courants.
D’un point de vue historique, l’importanceéconomique de cet élargissement est assezlimitée.
À titre d’exemple, après l’adhésion en1986 de l’Espagne et du Portugal à la Communauté européenne (qui comprenait alorsdix pays), le PIB total de la Communauté avaitaugmenté d’un peu plus de 8%, etl’élargissement à l’Autriche, à la Finlande et àla Suède en 1995 s’était traduit par unaccroissement d’un peu plus de 7% du PIBtotal.
Sur la base du PIB et des taux de changepour 2003, l’adhésion des nouveaux Étatsmembres ferait passer la part de l’UE dans le PIB mondial de 30,4% à 31,8%.
Il conviendraittoutefois de noter que ces comparaisonsinternationales sont fortement influencées parles évolutions des taux de change.
Il est possiblede s’affranchir de la variabilité et desdistorsions potentielles liées aux cours de
États-Unis
Période sousrevue
Population PIB (part dans le PIB mondial)PIB
PIB par habitant
Exportations de biens et services Importations de biens et services
Secteurs de production
Agriculture, pêche, sylviculture Industrie (y compris la construction) Services Taux de chômage
Excédent (+) ou déficit (-)
Dépenses Recettes Dette brute Dépôts bancaires6)Encours de prêts au secteur privé Capitalisation boursière
BCE Rapport annuel 2004
marché en effectuant une comparaison fondéesur les parités de pouvoir d’achat (PPA), mêmesi ces mesures appellent elles-mêmes desréserves.
En termes de PPA et sur la base desdonnées de 2003, le dernier élargissement endate a accru de 9,5% le PIB de l’UE, quidépasse désormais celui des États-Unis.
nouveaux États membres soient des économiestrès ouvertes, leur adhésion a légèrement réduitle degré d’ouverture commerciale de l’UE, leséchanges des pays de l’UE-15 avec les nouveaux États membres étant plus importants que ceuxdes nouveaux États membres avec les pays hors UE.
Selon des données pour 2003, lesexportations de biens et services ont représenté12,4% du PIB de l’UE élargie, contre 9,3% et12,2%, respectivement, pour les États-Unis etle Japon.
Les nouveaux États membres ayant unepopulation relativement importante par rapportà leur poids économique, leur adhésion entraîneune diminution du PIB moyen par habitant del’UE.
Cette situation devrait toutefois évoluerprogressivement avec la poursuite du processusde rattrapage.
Le PIB par habitant de l’UE-25est relativement faible par rapport à celui des États-Unis et du Japon ; toutefois, en termes de PPA et sur la base des données de 2003, l’écartavec le Japon est beaucoup plus limité.
LES STRUCTURES DE PRODUCTIONLes structures de production des nouveaux Étatsmembres se caractérisent par une part plusimportante de l’agriculture (3,2%) et del’industrie (31,9%) et une part plus faible desservices (64,9%) dans le PIB par rapport auxpays de l’UE-15.
Les différences sectoriellestendent à être plus prononcées dans lesnouveaux États membres que dans l’UE-15 ence qui concerne la répartition de l’emploi entreces trois secteurs.
Toutefois, l’élargissement n’aentraîné que de légères modifications des partsrespectives de ces grands secteurs dans le PIBde l’UE et de la répartition de l’emploi.
Si l’onconsidère les autres grands blocs économiques,la taille du secteur agricole de l’UE estnettement supérieure à celle constatée aux États-Unis et au Japon, tandis que le secteurindustriel a un poids plus important qu’aux États-Unis mais moindre qu’au Japon.S’agissant du secteur des services, il occupedans l’UE une place plus importante qu’au Japon mais plus faible qu’aux États-Unis.
L’adhésion des nouveaux États membresexercera également des effets à long terme surl’activité économique, car elle influe sur lesincitations et les entraves à la mobilité des biens,des services, des capitaux et des personnes (les «quatre libertés») entre nouveaux etanciens États membres, même si les fluxmigratoires doivent faire l’objet de restrictionspendant un certain nombre d’années.
Parexemple, l’extension du marché unique, enétendant ces quatre libertés à vingt-cinq pays,devrait renforcer la concurrence et créer deséconomies d’échelle.
L’ampleur de ces effets, etla vitesse à laquelle ils se matérialiseront,dépendront toutefois de nombreux facteurs, telsque les politiques économiques suivies à l’avenirpar les États membres de l’UE.
LES ÉCHANGES INTERNATIONAUXDepuis l’élargissement, les échanges de l’UE-15avec les nouveaux États membres ainsi que les échanges entre ces États membres sontnaturellement enregistrés dans le commerceintra-communautaire et non plus dans leséchanges internationaux.
En revanche, lecommerce entre les nouveaux États membres etle reste du monde à l’exclusion des pays del’UE-15 est désormais comptabilisé commecommerce hors UE-25. Bien que la plupart des
LES MARCHÉS DU TRAVAILLe taux de chômage moyen des nouveaux Étatsmembres est supérieur à celui des pays de l’UE-15; par conséquent, l’élargissement s’esttraduit par une légère augmentation du taux dechômage pour l’ensemble de l’UE-25.
Malgréun recul à la fin des années quatre-vingt-dix, lestaux de chômage dans l’UE-15 et l’UE-25, quise sont établis, respectivement, à 8,1% et 9,1%en 2003, demeurent nettement supérieurs à ceuxenregistrés aux États-Unis et au Japon, soit6,0% et 5,3%, respectivement.
Dans lesnouveaux États membres d’Europe centrale
BCE Rapport annuel 2004
demeure néanmoins globalement inchangée parrapport à l’UE-15.
Comme le ratio de la dettepublique par rapport au PIB dans les nouveaux États membres est en général largementinférieur à celui des pays de l’UE-15, le ratiomoyen dette/PIB de l’UE a légèrement diminuédepuis l’élargissement.
Le déficit des administrations publiques, quiressortait à 2,8% dans l’UE-25 en2003, estactuellement inférieur à celui des États-Unis etdu Japon.
Néanmoins, le poids du secteur desadministrations publiques dans l’économie del’UE-25 est plus important qu’aux États-Unis etau Japon.
Dans l’UE élargie, le ratio dedépenses publiques s’établit à près de 49% etle ratio des recettes publiques à un peu moinsde 46%.
Aux États-Unis, le secteur desadministrations publiques représente un peuplus de 34% du PIB en termes de dépenses etun peu moins de 30% du PIB en termes derecettes.
Au Japon, l’importance du déficitpublic s’explique par un ratio dépensespubliques/PIB légèrement supérieur à 39% et àun ratio recettes publiques/PIB proche de 32%.Si l’accumulation de déficits publics a abouti àdes ratios de la dette publique d’ampleurcomparable dans l’UE et aux États-Unis, ceux-ci n’en demeurent pas moins nettementinférieurs aux ratios observés au Japon.
Les parts des recettes et desdépenses publiques dans le PIB sont légèrementinférieures dans les nouveaux pays de l’UE,quoique importantes par rapport au niveau des revenus.
LES STRUCTURES FINANCIÈRESL’élargissement n’a pas entraîné demodifications significatives des structuresfinancières de l’UE dans son ensemble, bien quel’intermédiation financière soit, en moyenne,davantage centrée sur les banques dans lesnouveaux États membres que dans l’UE-15.Dans la plupart des nouveaux États membres, lesecteur financier est relativement peu développéà l’aune du total des actifs du secteur bancaireet de la capitalisation boursière.
Toutefois, ledegré d’intermédiation financière, c’est-à-direle processus consistant, pour les institutionsfinancières, à drainer des capitaux frais vers de nouveaux emplois pour financerl’investissement, a récemment réalisé desprogrès relativement rapides dans certainsnouveaux États membres.
En comparaison avecles États-Unis, le secteur financier de l’UE restelargement axé sur le secteur bancaire, le rôle desmarchés boursiers dans l’intermédiationfinancière étant plus limité.
Toutefois, parrapport à la situation observée au Japon, lesecteur bancaire joue un moindre rôle dans lesecteur financier de l’UE, alors que celui desmarchés boursiers est plus important.
BCE Rapport annuel 2004
Une visite est prévue à la Banquenationale de Croatie en mars2005.
La BCE a également poursuivi son dialogue dehaut niveau avec la Banque centrale de la République de Turquie, dans le cadre duquelsont organisées des réunions annuelles auniveau du Directoire.
Les discussions ont porté sur le processus de stabilisationmacroéconomique de la Turquie, la politiquemonétaire et de change de la Banque centrale dela République de Turquie et la situationéconomique de la zone euro.
Outre le dialogueau niveau des instances de décision, lacoopération technique entre les experts de la BCE et de la Banque centrale de la Républiquede Turquie s’est poursuivie.
Quatre pays ont actuellement le statut de payscandidat à l’UE: la Bulgarie, la Croatie, la Roumanie et la Turquie.
En décembre2004, à lasuite de la conclusion des négociationsd’adhésion menées avec la Bulgarie et la Roumanie, le Conseil européen a préconisé lafinalisation du Traité d’adhésion avec ces deuxpays en vue d’une signature du texte enavril2005.
La Bulgarie et la Roumaniedevraient donc rejoindre l’UE en janvier2007.La Croatie est candidate depuis juin2004 et,sous réserve d’une pleine coopération avec le Tribunal pénal international pourl’ex-Yougoslavie, les négociations en vue del’adhésion à l’UE débuteront en mars2005.
La Turquie s’est vu octroyer le statut de payscandidat par le Conseil européen d’Helsinkien1999 et, en décembre2004, le Conseileuropéen a décidé, sur la base d’un rapport etd’une recommandation de la Commission, quela Turquie satisfaisait suffisamment aux critèrespolitiques de Copenhague pour permettrel’ouverture des négociations d’adhésion, sousréserve de l’entrée en vigueur de texteslégislatifs spécifiques.
Dans ce contexte, le Conseil européen a chargé la Commissiond’élaborer une proposition portant sur le cadredans lequel se dérouleront les négociations, quidoivent s’ouvrir le 3octobre2005.
L’Eurosystème, qui a continué de suivre lesévolutions monétaires et économiques dans lespays candidats, a porté une attention particulièreau processus de désinflation, aux questionsrelatives au secteur financier et à la convergencestructurelle vis-à-vis de l’UE.
La BCE a encore renforcé ses relationsbilatérales avec les banques centrales de Bulgarie et de Roumanie.
Les premières visiteseffectuées par la BCE, au niveau du Directoire,à la Banque nationale de Bulgarie et à la Banquenationale de Roumanie, ont eu lieu en octobre.Ces visites avaient pour principal objectif dediscuter de la coopération future avecl’Eurosystème, qui comprendra un dialogue depré-adhésion entre la BCE et les banquescentrales des pays négociant l’adhésion.
À lasuite de la signature du Traité d’adhésion, les
BCE Rapport annuel 2004
Artiste Reinhold A. Goelles TitreS ans titre Support Acrylique sur toile Format 152 ×100 cm© Banque centrale européenne
LE CADREINSTITUTIONNEL,L’ORGANISATION ET LESCOMPTES ANNUELS
1LES ORGANES DE DÉCISION ET LEGOUVERNEMENT D’ENTREPRISE DE LA BCE
1.1L’EUROSYSTÈME ET LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Banque centrale européenne (BCE)
Banque centrale européenne (BCE)
Conseil
Conseil
Directoire
ConseilgénéralConseilgénéral
Banque de France
Le SEBC se compose de la BCE et des BCN detous les États membres de l’UE (vingt- cinqdepuis le 1ermai2004) : il inclut donc lesbanques centrales des États membres n’ayantpas encore adopté l’euro.
Cette distinction entrel’Eurosystème et le SEBC sera maintenue tantqu’il restera des États membres n’ayant pasencore adopté l’euro.
La BCE est dotée de la personnalité juridiquede droit public international.
Elle se trouve aucœur de l’Eurosystème et du SEBC et veille àce que leurs missions respectives soientremplies, soit par ses activités propres, soit parl’intermédiaire des BCN.
L’Eurosystème est le système de banquescentrales de la zone euro.
Il regroupe la BCE etles BCN des douze États membres dont lamonnaie commune est l’euro.
BCE Rapport annuel 2004
décision au sein de l’Eurosystème et du SEBCest centralisée.
Cependant, la BCE et les BCNde la zone euro contribuent ensemble, sur leplan stratégique et opérationnel, à la réalisationdes objectifs communs, dans le strict respect duprincipe de décentralisation conformément auxstatuts du SEBC.
Le Conseil général constituele troisième organe de décision de la BCE, tantqu’il existe des États membres n’ayant pasencore adopté l’euro.
Le fonctionnement desorganes de décision est régi par le Traité, lesstatuts du SEBC et le règlement intérieur1.
Les BCN de la zone euro, qui fontpartie intégrante de l’Eurosystème, remplissentles missions confiées à celui-ci, conformémentaux règles établies par les organes de décisionde la BCE. Les BCN contribuent également auxtravaux de l’Eurosystème et du SEBC au traversde la participation de leurs représentants auxdivers comités Eurosystème/SEBC (cf.lasection1.5 de ce chapitre).
Ces textes sont égalementdisponibles sur le site internet de la BCE.
L’Eurosystème et le SEBC sont dirigés par lesorganes de décision de la BCE: le Conseil desgouverneurs et le Directoire. La prise de
LA DÉCLARATION DE MISSION DE L’EUROSYSTÈME
La déclaration de mission de l’Eurosystème a été publiée en janvier2005.
Son adoption par le Conseil des gouverneurs, qui fait suite à l’adoption par le Directoire de la déclaration relativeà la mission de la BCE en août2003, se fonde sur l’expérience d’un système commun de banquescentrales pour la zone euro acquise depuis1999 ainsi que sur les compétences spécifiques etles contributions indispensables de toutes les banques centrales de l’Eurosystème.
La teneur dela déclaration est la suivante :
«L’Eurosystème, qui regroupe la Banque centrale européenne et les banques centralesnationales des États membres de l’Union européenne qui ont adopté l’euro, est l’autoritémonétaire de la zone euro.
Comme membres de l’Eurosystème, notre objectif principal est demaintenir la stabilité des prix pour le bien commun.
L’Eurosystème agissant également en tantqu’autorité financière de premier plan, nous sommes déterminés à sauvegarder la stabilitéfinancière et à promouvoir l’intégration financière européenne.
Dans la poursuite de nos objectifs, nous accordons la plus haute importance à la crédibilité,la confiance, la transparence et la responsabilité.
Nous recherchons une communication efficaceavec les citoyens européens et avec les médias.
Nous nous engageons à entretenir avec lesautorités européennes et nationales des relations en parfaite conformité avec les dispositionsdu Traité et dans le respect du principe d’indépendance.
Ensemble, nous contribuons, sur le plan stratégique et opérationnel, à la réalisation de nosobjectifs communs, dans le strict respect du principe de décentralisation. Nous nous engageons
à assurer une gestion saine et à remplir nos missions avec efficience et efficacité, dans un espritd’équipe et de coopération.
Nous appuyant sur la variété et la richesse de nos expériences ainsique sur l’échange de compétences, nous avons pour objectif de renforcer notre identité partagée,de parler d’une seule voix et d’exploiter les synergies, dans le cadre d’une définition clairementétablie des rôles et des compétences de tous les membres de l’Eurosystème».
Cette déclaration de mission définit les objectifs que les banques centrales de l’Eurosystèmepoursuivent ensemble ainsi que les modalités de leur action et de leur coopération au nom devaleurs partagées.
Elle est fondée sur un ensemble de principes d’organisation établis d’uncommun accord et sur un certain nombre d’orientations stratégiques (de plus amplesinformations sont disponibles sur le site internet de la BCE).
Elle vise également à donner desorientations claires à tous les membres du personnel et à informer le public sur la manière dontl’Eurosystème exerce ses missions et atteint les objectifs qui lui sont confiés par le Traité etles statuts du SEBC.
Le Conseil des gouverneurs comprendl’ensemble des membres du Directoire ainsi queles gouverneurs des BCN des États membresayant adopté l’euro.
Conformément au Traité,les principales responsabilités du Conseil desgouverneurs sont les suivantes:
–arrêter les orientations et prendre lesdécisions nécessaires à l’accomplissementdes missions confiées à l’Eurosystème;
Lorsqu’ils prennent des décisions de politiquemonétaire ou relatives à d’autres missions de la BCE et de l’Eurosystème, les membres du Conseil des gouverneurs n’agissent pas enqualité de mandataires d’un pays, mais en touteindépendance personnelle.
Cela se reflète dansle principe de « une voix par membre » appliquéau sein du Conseil.
–définir la politique monétaire de la zoneeuro, y compris, le cas échéant, les décisionsrelatives aux objectifs monétairesintermédiaires, aux taux directeurs et àl’approvisionnement en réserves au sein del’Eurosystème, et arrêter les orientationsnécessaires à leur exécution.
Conformément à la «clause d’habilitation»contenue dans le Traité de Nice et sur la based’une recommandation de la BCE, le Conseil del’UE, réuni au niveau des chefs d’État ou degouvernement, a adopté à l’unanimité, le21mars2003, une décision portantmodification de l’article10.2 des statuts du SEBC (modalités de vote au sein du Conseil desgouverneurs).
Après avoir été ratifiée parl’ensemble des États membres, cette décision est entrée en vigueur le 1er juin2004.
En vertu de cette décision, tous les membres du Conseildes gouverneurs continueront d’assister aux
Le Conseil des gouverneurs se réunit en règlegénérale deux fois par mois dans les locaux dela BCE à Francfort-sur-le-Main, en Allemagne.La première réunion mensuelle estspécifiquement consacrée à une analyse
réunions et de participer aux délibérations.Toutefois, le nombre de gouverneurs de BCNdisposant d’un droit de vote n’excédera pasquinze.
Lorsque le nombre des gouverneurs de BCN siégeant au sein du Conseil desgouverneurs sera supérieur à quinze, un systèmede rotation des droits de vote s’appliquera.
Cesquinze droits de vote seront exercés par lesgouverneurs en alternance selon des règlespréétablies.
BCE Rapport annuel 2004
LE CONSEIL DES GOUVERNEURS
Au troisième rang (de gauche à droite):Klaus Liebscher, Nout Wellink,Erkki Liikanen, Tommaso Padoa-Schioppa,Antonio Fazio, Jaime Caruana
Au deuxième rang (de gauche à droite):Axel A.Weber, Nicholas C.Garganas, Christian Noyer, Vítor Constâncio, José Manuel González-Páramo, Guy Quaden
Au premier rang (de gauche à droite):Gertrude Tumpel-Gugerell, Lucas D.Papademos, Jean-Claude Trichet, Yves Mersch,Otmar Issing, John Hurley
Le 29septembre2004, Matti Vanhala, membredu Conseil des gouverneurs (1998-2004), est décédé.
Le 9 novembre 2004, Eugenio Domingo Solans, membre du Directoire et du Conseil des gouverneurs (1998-2004), est décédé.
BCE Rapport annuel 2004
Divisions : Comptabilité Information financière et principes comptables
Direction Ressources humaines : Berend van Baak
Divisions : Comptes de la zone euro et statistiques économiques Statistiques extérieures Statistiques monétaires, des institutions financières et des marchés de capitaux Gestion des informations statistiques et relations utilisateurs Développement et coordination des statistiques
Direction générale Administration
Divisions : Publications et bibliothèque Presse et information Protocole et conférences
Divisions : Budget et projets Planification organisationnelle
Direction générale Systèmes de paiementet infrastructure de marché
Direction générale Questions économiques
Division : Questions budgétaires Direction Conjoncture Hans-Joachim Klöckers Divisions : Évolutions macroéconomiques
Direction générale Relations internationaleset européennes
Conseil général s’est réuni à cinq reprises.
Lesgouverneurs des banques centrales desnouveaux États membres qui, depuis la date designature du Traité d’adhésion, assistaient auxréunions du Conseil général en qualitéd’observateurs, y ont participé pour la premièrefois, le 17juin2004, en tant que membres à partentière.
Le Conseil général se compose du président etdu viceprésident de la BCE, ainsi que desgouverneurs des BCN de tous les États membresde l’UE. Il accomplit les missions reprises del’IME.
Étant donné que tous les États membresn’ont pas adopté l’euro, ces tâches doiventtoujours être exécutées par la BCE.
En2004, le
Au troisième rang (de gauche à droite):Vahur Kraft, Lars Heikensten, Reinoldijus Šarkinas, Guy Quaden, Zdeněk Tůma, Nicholas C. Garganas, Nout Wellink
Au deuxième rang (de gauche à droite):Christian Noyer, Axel A. Weber, Vítor Constâncio, Ilmārs Rimšēvičs,Leszek Balcerowicz, Bodil Nyboe Andersen, Klaus Liebscher, Mitja Gaspari, Jaime Caruana, Antonio Fazio
BCE Rapport annuel 2004
1.5LES COMITÉS EUROSYSTÈME/SEBC ET LE COMITÉ BUDGÉTAIRE
LES COMITÉS EUROSYSTÈME/SEBC,LE COMITÉ BUDGÉTAIRE ET LEURS PRÉSIDENTS
Comité des relations internationales (IRC) Hervé Hannoun
Comité de la comptabilité et du revenu monétaire (AMICO) Ian Ingram
Comité juridique (LEGCO) Antonio Sáinz de Vicuña
Comité de la surveillance bancaire (BSC) Edgar Meister
Comité des opérations de marché (MOC)Francesco Papadia
Comité de la communication externe (ECCO) Elisabeth Ardaillon-Poirier
Comité des systèmes de paiement et de règlement (PSSC) Jean-Michel Godeffroy
Comité des systèmes d’information (ITC) Jim Etherington
Comité des auditeurs internes (IAC) Klaus Gressenbauer
Comité des statistiques (STC) Steven Keuning
Comité budgétaire (BUCOM)Liam Barron
1.6LE GOUVERNEMENT D’ENTREPRISE
Outre les organes de décision, le gouvernementd’entreprise de la BCE recouvre égalementplusieurs niveaux de contrôle, tant internesqu’externes, ainsi que des règles concernantl’accès du public aux documents de la BCE.
LES NIVEAUX DE CONTRÔLE EXTERNELes statuts du SEBC prévoient deux niveaux: le commissaire aux comptes2, qui vérifie les comptes annuels de la BCE (article27.1 des
Les comités Eurosystème/SEBC ont continué dejouer un rôle important d’assistance aux organesde décision de la BCE dans l’accomplissementde leurs missions.
À la demande du Conseil desgouverneurs et du Directoire, les comités ontapporté une expertise dans leurs domaines decompétence et facilité le processus de prise dedécision.
Les comités se composent en généraluniquement de membres du personnel desbanques centrales de l’Eurosystème.
Toutefois,les BCN des États membres n’ayant pas encoreadopté l’euro peuvent participer aux réunionsdes comités chaque fois que ceux-ci traitent dequestions relevant du domaine de compétence du Conseil général.
Le cas échéant, d’autresorganismes compétents peuvent également êtreinvités, comme les autorités de surveillancenationales dans le cas du Comité de lasurveillance bancaire (BSC).
Il existeactuellement douze comités Eurosystème/SEBC,qui ont tous été créés en application de l’article9du règlement intérieur de la BCE.
BCE Rapport annuel 2004
statuts du SEBC), et la Cour des compteseuropéenne, qui examine l’efficience de lagestion de la BCE (article27.2).
Le rapportannuel de la Cour des comptes européenne, ainsique la réponse de la BCE, sont publiés au Journal officiel de l’Union européenne et sur lesite internet de la BCE.
«muraille de Chine», est en place pourempêcher que des informations internes,provenant par exemple des cercles responsablesde la politique monétaire, ne parviennent auxservices en charge de la gestion des réserves dechange de la BCE et de son portefeuille de fondspropres.
Outre les contrôles mis en place parchaque unité organisationnelle, la Direction dela Planification et du contrôle budgétaire, la Division de la Gestion des risques et la Direction de l’Audit interne font despropositions sur des questions relatives aucontrôle touchant la BCE dans son ensemble.
En août 2002, le Conseil des gouverneurs adécidé que, afin de donner toutes les garantiesau public quant à l’indépendance ducommissaire aux comptes de la BCE, le principed’une rotation des cabinets d’audit seraitappliqué.
Les membres du Conseil des gouverneursadhèrent à un code de conduite qui reflète leurresponsabilité en matière de sauvegarde del’intégrité et de l’image de l’Eurosystème et de maintien de l’efficacité de son fonctionnement4.
LES NIVEAUX DE CONTRÔLE INTERNEEn 2004, l’audit interne de la BCE a continuéde conduire des missions d’audit sous laresponsabilité du Directoire.
Le Conseil des gouverneurs a également nomméun conseiller chargé de donner à ses membresdes orientations s’agissant de certains aspectsrelatifs à l’éthique professionnelle.
défini dans la Charte d’audit de la BCE3. L’auditinterne examine et évalue, sur une base ad hoc,l’adéquation et l’efficacité du système decontrôle interne de la BCE et la qualité desrésultats de cette dernière dansl’accomplissement des responsabilités qui luisont dévolues.
Conformément aux règles relatives aux délitsd’initiés, il est interdit au personnel de la BCEet aux membres du Directoire de tirer profit desinformations internes lorsqu’ils se livrent à desactivités financières à titre personnel et pourcompte propre, ou au titre de et pour le comptede tiers6. Un conseiller pour les questions
Un comité Eurosystème/SEBC, le Comité desauditeurs internes, qui se compose desresponsables de l’audit interne à la BCE et dansles BCN, est chargé d’assurer la coordination dela couverture des projets et des systèmesopérationnels communs à l’Eurosystème/SEBCpar des procédures d’audit.
L’ACCÈS DU PUBLIC AUX DOCUMENTS DE LA BCEEn mars2004, le Conseil des gouverneurs aadopté la décision BCE/2004/3 relative à l’accèsdu public aux documents de la BCE9.
Cettedécision est destinée à assurer que le cadrejuridique de la BCE, en ce qui concerne l’accèsdu public à ses documents, est similaire à celuides autres institutions et organes de la Communauté quant aux objectifs qu’il vise etaux normes qu’il respecte.
Elle favorise latransparence tout en veillant à préserverl’indépendance de la BCE et des BCN, ainsi quela confidentialité de certaines questionstouchant à l’accomplissement des missions dela BCE.
Cf. le règlement (CE) n°1073/1999 du Parlement européen etdu Conseil du 25 mai 1999 concernant les enquêtes effectuéespar l’Office européen de lutte antifraude (OLAF), JO L 136 du31.05.1999Cf. la décision BCE/2004/11 relative aux conditions et modalitésdes enquêtes effectuées par l’Office européen de lutte antifraudeau sein de la Banque centrale européenne en matière de luttecontre la fraude, la corruption et toute autre activité illégalepréjudiciable aux intérêts financiers des Communautéseuropéennes et portant modification des conditions d’emploi dupersonnel de la Banque centrale européenne, JO L 230 du30.06.2004.
Cette décision a été adoptée à l’issue du jugementde la Cour européenne de justice du 10 juillet 2003 dans l’affaire C-11/00 opposant la Commission à la BCE.JO L 80 du 18.03.2004
BCE Rapport annuel 2004
2LES ÉVOLUTIONS RELATIVES À L’ORGANISATION
2.1LES RESSOURCES HUMAINES recherche) destiné aux étudiants chercheurs dehaut niveau en fin de doctorat.
LA MOBILITÉ INTERNEEn 2004, 95personnes ont reçu une nouvelleaffectation après avoir postulé à des postesvacants internes.
En outre, la BCE a favorisé lamobilité interne temporaire.
Au total, 51agentsont occupé un autre poste durant une périodelimitée afin d’acquérir une expérienceprofessionnelle supplémentaire ou de répondreà un besoin urgent mais ponctuel avant deretrouver leur poste antérieur.
LES EFFECTIFSL’effectif total budgété pour 2004 était de1362,5personnes (en postes équivalents-tempsplein).
À fin 2004, 1314 personnes, soit 1309,0en équivalents-temps plein, étaient employéespar la BCE, dans le cadre de contrats à duréeindéterminée ou de contrats à durée déterminéede douze mois au moins, contre 1213,5 enéquivalents-temps plein à fin 2003.
L’effectifmoyen employé par la BCE en 2004 était de1261personnes, contre 1160 en 2003.
Sur1309agents au total, 71personnes provenantdes dix nouveaux États membres sontactuellement employées dans le cadre decontrats d’une durée supérieure à un an.
En2004, 137agents ont été recrutés et 41 ont quittéleurs fonctions à la BCE.
Le nombre de posteséquivalents-temps plein pour 2005 a été fixé à1369,5, soit une hausse de 0,5% par rapport à2004.
De plus, la BCE a accueilli 128experts de BCNpour des périodes courtes, de cinq mois enmoyenne.
Parmi ces experts, 63venaient desbanques centrales des nouveaux États membresde l’UE.
Ces missions de courte durée se sontavérées particulièrement utiles, tant pour la BCE que pour les BCN des nouveaux Étatsmembres, pour préparer l’élargissement de l’UEet faciliter l’intégration de ces BCN dans le SEBC.
LA MOBILITÉ EXTERNEDans le cadre du External Work Experience Scheme (Module d’expérience professionnelleen externe) mis en place en2003 afin d’élargirles possibilités d’expérience professionnelle dupersonnel, des agents peuvent être détachésauprès des BCN et d’autres organisationsinternationales et européennes.
Sept agents ontparticipé à ce programme en 2004 pour unepériode allant de quatre à dix mois.
En outre, la BCE accepte les demandes de congé sans solded’une durée maximum de trois ans pour lesagents souhaitant travailler dans une autreorganisation financière similaire.
En2004,12agents ont bénéficié de cette possibilité.
Lesprincipes d’organisation de l’Eurosystèmeapprouvés par le Conseil des gouverneurs etpubliés en janvier2005 précisent que lesmembres de l’Eurosystème favorisent etencouragent «les échanges de personnel, decompétences et d’expériences».
LA BCE EN MOUVEMENT (ECB IN MOTION)En octobre2003, le Directoire a créé une unitéchargée de suivre et d’évaluer la mise enapplication des mesures adoptées dans le cadredu programme de réorganisation appelé ECB in Motion(la BCE en mouvement). Cette
La BCE a proposé à 172étudiants et diplômés,ayant essentiellement une formationéconomique, des stages d’une durée moyennede trois mois environ.
En2003, ils étaient 166à en avoir bénéficié.
En2004, 54stagiairesétaient des ressortissants d’un nouvel Étatmembre, et 6autres venaient de Roumanie oude Bulgarie.
Sur les 172stages, 11(12 en 2003)étaient proposés dans le cadre du Graduate Research Programme(Programme supérieur de
BCE Rapport annuel 2004
En 2004, des progrèssignificatifs ont été réalisés dans ces quatredomaines et l’unité chargée de l’opération aremis son rapport final.
Dans la mesure oùl’incidence de certaines de ces mesures ne sefera sentir qu’à moyen terme, les avancées dansce domaine continueront d’être suivies.
en place une chaîne hiérarchique suffisanteaprès une période de croissance rapide dupersonnel.
Les aptitudes à diriger serontaméliorées en développant la formation et lecoachingdes dirigeants.
En se fondant sur ladéclaration de mission de la BCE, six valeurscommunes ont été recensées, dont lasignification à la BCE a été précisée par voie decommuniqués.
Ces valeurs sont les suivantes:compétence, efficience et efficacité, intégrité,esprit d’équipe, transparence et responsabilité,conscience d’œuvrer pour l’Europe.
Elles ferontpartie intégrante des politiques de ressourceshumaines, en liaison avec un modèle et desprofils de compétences actuellement développéspour l’ensemble de la BCE.
L’EXAMEN DE LA STRATÉGIE EN MATIÈRE DERESSOURCES HUMAINESDepuis 1998, la BCE a fait porter ses prioritéssur la mise en place de ses fonctions, laformulation et la mise en œuvre de la politiquemonétaire unique ainsi que sur l’introduction del’euro.
La politique de ressources humaines adonc été nécessairement centrée sur l’expertisetechnique requise pour des postes spécifiques.Face à cette situation, un examen approfondi dela stratégie en matière de ressources humainesa été entrepris, dont les conclusions ont étéprésentées en2004.
LA GESTION DE LA DIVERSITÉLa gestion de la diversité cherche à exploiter lesdifférences au sein du personnel afin de créerun environnement de travail productif etrespectueux au sein duquel les talents sontpleinement utilisés et les objectifs en termesd’organisation atteints.
La gestion de ladiversité constitue une priorité pour la BCE quiemploie des ressortissants de tous les Étatsmembres de l’UE, travaille en étroitecollaboration avec les vingt-cinq BCN de l’UEet est investie d’une mission au service dupublic européen.
La BCE intègre donc la gestionde la diversité dans son activité quotidienne afin que les compétences individuelles desagents soient reconnues et contribuent auxperformances élevées qui sont nécessaires pourpermettre à la BCE de remplir ses missions.
La principale conclusion a été que les politiquesde recrutement doivent mettre l’accent sur descompétences plus larges.
En outre, les mesuresconcernant l’évolution professionnelle et lamobilité doivent être renforcées afin d’accroîtreles synergies et d’élargir l’expertise au sein dela BCE.
La flexibilité de la gestion desressources humaines a été améliorée en centrantle recrutement externe sur des personnes endébut de carrière ayant une formation plusgénérale et en introduisant le recrutement souscontrat à durée déterminée de tous les agents, y compris ceux affectés à des posteshiérarchiques.
Ces mesures seront complétéespar la mise en place en 2005 d’un nouveau modede recrutement (ECB Graduates’Programme)destiné aux jeunes diplômés ayant uneformation universitaire générale.
Un premierniveau d’encadrement a été créé afin de mettre
Des progrès décisifs ont été réalisés en 2004 en ce qui concerne le projet de nouveau site dela BCE.
En février, un jury international présidé par le viceprésident de la BCE adévoilé les trois projets lauréats du concoursd’architecture.
BCE Rapport annuel 2004
– la faisabilité du projet d’un point de vueénergétique et environnemental et le respectdes principaux éléments des spécificationstechniques de la BCE ; et
Ce concours devrait être lancé avantla fin 2005.
– la conformité avec les réglementations envigueur, notamment celles afférentes audroit de la construction et au droit del’environnement.
Les nouveaux locaux seront construits sur le sitede la Grossmarkthalle, un bâtiment classé quiabritait auparavant le marché de gros aux fruitset légumes de Francfort. Pour les architectes,l’un des principaux défis a consisté à intégrerl’imposant bâtiment en briques rouges dans unestructure de bureaux moderne, sans en modifierles caractéristiques fondamentales.
L’annonce des lauréats a été suivie d’uneexposition au Deutsches Architektur Museum à Francfort, lors de laquelle les projets des 71 architectes ayant participé au concours ontété présentés au public.
Le Conseil des gouverneurs a pris une décision,le 13 janvier 2005, quant au projet du futur siègede la BCE.
Il comportedes éléments qui reflètent les valeurs de la BCEet les traduisent en langage architectural.
Cettedécision confirme le choix opéré par le juryinternational, qui avait décerné le premier prixà ce projet.
La prochaine étape consistera en unephase d’« optimisation » au cours de laquelle leprojet va de nouveau être revu, notamment envue de garantir une utilisation optimale desressources et de minimiser les coûts.
De plusamples informations concernant le concoursd’architecture et le projet retenu sontdisponibles sur le site internet de la BCE.
BCE Rapport annuel 2004
3LE DIALOGUE SOCIAL AU SEIN DU SEBC centrales.
Le dialogue social au sein du SEBC est uneinstance de concertation impliquant la BCE etles représentants du personnel de toutes lesbanques centrales du SEBC ainsi que lesfédérations syndicales européennes.
Elle a pourobjet de fournir des informations et de débattredes décisions du Conseil général et du Conseildes gouverneurs dès lors qu’elles sontsusceptibles d’avoir une incidence notable surla situation de l’emploi dans les banquescentrales du SEBC.
La neuvième réunion au titre du dialogue socialau sein du SEBC a accueilli des représentantsdu personnel des BCN de sept des nouveaux États membres de l’UE.
Les participants ontconfirmé leur attachement au processusd’intégration au SEBC en général et, enparticulier, leur propre engagement dans ledialogue social au sein du SEBC.
La BCE aencouragé les BCN des nouveaux Étatsmembres à faciliter la participation desreprésentants du personnel au dialogue social ausein du SEBC.
Les principaux sujets à l’ordre du jour de laneuvième et de la dixième réunions au titre dudialogue social au sein du SEBC ont été Target 2, la production des billets de banque etle suivi du Plan d’action pour les servicesfinanciers de la Commission européenne.
Desquestions plus générales ont également ététraitées, telles que les moyens de développer uneidentité partagée et de renforcer la coopérationsur la base de principes communs.
La BCE asouligné que le Conseil des gouverneurs s’estengagé à fournir des services de banque centralede grande qualité au meilleur coût possible, cequi requiert efficience et efficacité.
BCE Rapport annuel 2004
4LES COMPTES ANNUELS DE LA BCE
BCE Rapport annuel 2004
Les activités de la Banque en2004 sont décritesen détail dans les chapitres correspondants du Rapport annuel.
Les règles comptables harmonisées pour la BCEet l’Eurosystème, qui sont décrites dansl’annexe aux comptes annuels, ont étédéveloppées afin de prendre en compte cesrisques importants et sont essentiellementfondées sur le principe de prudence.
Enparticulier, elles ont pour objectif de garantirque les plus-values latentes résultant de laréévaluation des éléments d’actif et de passif nesoient pas enregistrées comme des revenus, etdonc comme des bénéfices distribuables.
À l’inverse, les moins-values latentes résultantdes réévaluations sont enregistrées en chargedans le compte de résultat à la fin de l’exercice.
En vertu de l’article26.2 des statuts du SEBC,les comptes annuels de la BCE sont établis parle Directoire, conformément aux principesétablis par le Conseil des gouverneurs.
Cescomptes sont ensuite approuvés par le Conseildes gouverneurs, avant d’être publiés.
RÉSULTATS FINANCIERS
En conséquence, la réévaluation des avoirsnets libellés dans ces devises a abouti à unediminution de 2,1milliards de leur valeur eneuros.
À fin2004, la BCE employait 1309personnes(dont131 à des postes de direction) contre 1213l’année précédente.
L’accroissement observéen2004 est dû essentiellement auxconséquences de l’élargissement de l’UE.
Lesdétails sont développés dans Les évolutionsrelatives à l’organisation, section2 duchapitre8 du Rapport annuel, et dans l’Annexeau compte de résultat des comptes annuels.
Les comptes annuels de la BCE pour l’exerciceclos le 31décembre2004, présentés aux pages200 à 217, présentent une perte nette de1636millions d’euros, après une perte nette de477millions en2003.
Comme l’annéeprécédente, cette perte est essentiellement due à la poursuite du renforcement de la valeur externe de l’euro, qui a entraîné desmoins-values latentes sur les portefeuillesd’actifs en dollars détenus par la BCE.
La pertenette est établie après prise en compte del’ensemble des revenus de la BCE, y compris lerevenu de 733millions d’euros issu des billetsen circulation.
Les produits d’intérêt de la BCEont encore été affectés en2004 par les niveauxhistoriquement bas des taux d’intérêtdomestiques et étrangers.
Les charges d’exploitation de la BCE, y comprisles amortissements, ont augmenté de 18% autotal, passant de 316millions d’euros en2003à 374millions d’euros en2004.
Principalfacteur à l’origine de cet accroissement, laprogression des engagements au titre du fondsde pension de la BCE, tels que calculés parl’actuaire, a contribué de façon substantielle àla hausse des charges de personnel, qui sontpassées de 130millions à 161millions d’euros.En2004, les émoluments du Directoire de la
La plupart des éléments d’actif et de passif dela BCE étant réévalués périodiquement auxcours de change et aux prix des titres en vigueurà cette date, la rentabilité de la BCE est doncfortement dépendante des évolutions de coursde change et, dans une moindre mesure, de sonexposition au risque de taux d’intérêt.
Cesrisques découlent principalement de sonimportant portefeuille d’avoirs de réserveofficiels de l’Eurosystème, investi eninstruments portant intérêts.
BCE Rapport annuel 2004
BCE se sont élevés au total à 2,1millionsd’euros (contre 2,0millions en2003).
(a)une réduction de la part totale des BCN dela zone euro dans la clé de répartition ducapital de la BCE;
Quelque 90millions d’euros ont été investis enimmobilisations.
Le poste principal(61millionsd’euros environ) concernel’inscription en immobilisation du coûtd’acquisition du site destiné aux nouveauxlocaux de la BCE, après paiement final.
(b)une diminution concomitante des créancesdes BCN de la zone euro sur la BCE quirésultaient du transfert des avoirs de réservede change à la BCE lors de leur entrée dansla zone euro; et
(c)une augmentation des contributions aucapital libéré des BCN ne faisant pas partiede la zone euro à la suite de l’adhésion dedix nouveaux États membres, qui reflèteégalement une progression de 5% à 7% dupourcentage minimum du capital souscritversé par les treize BCN ne faisant pas partiede la zone euro.
La note15 de l’annexe au bilan présente lesdétails de ces changements.
ACTIVITÉS DE PLACEMENT ET GESTION DURISQUE
En vertu de l’article29.3 des statuts du SEBC,la clé de répartition applicable aux BCN pour lasouscription au capital de la BCE doit êtreadaptée tous les cinq ans.
Les activités de placement de la BCE et sagestion des risques associés sont décrites defaçon plus détaillée dans le chapitre2 du Rapport annuel.
BCE Rapport annuel 2004
Avoirs et créances en or
Créances en devises sur desnon-résidents de la zone euro Créances sur le FMIComptes auprès des banques, titres,prêts et autres actifs en devises
Créances en devises sur desrésidents de la zone euro
Créances en euros sur desnon-résidents de la zone euro Comptes auprès des banques,titres et prêts
Autres créances en euros sur desétablissements de crédit de la zone euro
Créances intraEurosystème Créances relatives à la répartition desbillets en euros dans l’Eurosystème Autres créances intraEurosystème (net)
Autres actifs Immobilisations corporelles Autres actifs financiers Produits à recevoir et chargesconstatées d’avance Divers
BCE Rapport annuel 2004
Engagements en euros enversd’autres résidents de la zone euro
Engagements en euros enversdes nonrésidents de la zone euro
Engagements en devises enversdes résidents de la zone euro
Engagements en devises enversdes nonrésidents de la zone euro Dépôts, comptes et autres engagements
Engagements intraEurosystème Engagements au titre du transfertde réserves de change
Autres engagements Charges à payer et produitsconstatés d’avance Divers
Capital et réserves Capital Réserves
Total du passif
BCE Rapport annuel 2004
Produits d’intérêt au titre des avoirsde réserve en devises Produits d’intérêt au titre de la répartition des billets en euros dans l’Eurosystème Autres produits d’intérêt Produits d’intérêt Rémunération des créances des BCNau titre des avoirs de réserve transférés Autres charges d’intérêt Charges d’intérêt
Produit net d’intérêt
Plus/moins-values réalisées suropérations financières Moins-values latentes sur actifsfinanciers et positions de change Dotations/reprises sur provisions pour risque de change et de taux d’intérêt
Résultat net des opérations financières et des moins-values latenteset provisions pour risques
Autres produits
Total des produits nets
Autres charges d’exploitation
Amortissement des immobilisations corporelles
Francfort-sur-le-Main, 4 mars 2005
BANQUE CENTRALE EUROPÉENNEJean-Claude Trichet Président
BCE Rapport annuel 2004
LES RÈGLES ET MÉTHODES COMPTABLES1
L’or est valorisé au cours prévalant sur lemarché à la fin de l’exercice.
Il n’est fait aucunedifférence entre l’effet prix et l’effet cours dechange pour la réévaluation de l’or.
LA FORME ET LA PRÉSENTATION DES ÉTATSFINANCIERSLes états financiers de la Banque centraleeuropéenne (BCE) ont été élaborés de manièreà donner une image fidèle de la situationfinancière de la BCE et des résultats de sesopérations.
Ils ont été établis conformément auxrègles et méthodes comptables2que le Conseildes gouverneurs de la BCE estime adaptées à lanature de l’activité d’une banque centrale et quisont exposées ci-après.
LES TITRESTous les titres et autres actifs négociables sontvalorisés au prix moyen du marché à la date declôture de l’exercice, ligne de titre par ligne detitre.
Pour l’exercice clos le 31 décembre 2004,les prix moyens du marché au 30 décembre 2004ont été utilisés.
Les titres non négociables sontvalorisés à leur prix d’acquisition.
LES RÈGLES COMPTABLESLes règles comptables appliquées sont lessuivantes : réalité économique et transparence,prudence, prise en compte des événementspostérieurs à la date de clôture du bilan,importance relative, principe de spécialisationdes exercices, principe de continuité del’exploitation, permanence des méthodes etcomparabilité.
LES MODALITÉS D’ENREGISTREMENT DESPRODUITSLes produits et charges sont pris en comptependant la période au cours de laquelle ils sontrespectivement acquis ou dus.
Les plus-valueset moins-values réalisées sur la vente de devises,d’or et de titres sont portées au compte derésultat.
Ces plus-values et moins-valuesréalisées sont calculées par rapport au coûtmoyen de l’actif concerné.
LA BASE COMPTABLELes comptes ont été établis sur la base des coûtshistoriques, modifiés pour valoriser au prix demarché les titres négociables, l’or ainsi quel’ensemble des éléments d’actif et de passiflibellés en devises inscrits au bilan et hors bilan.Les opérations portant sur des actifs et passifsfinanciers sont comptabilisées à la date derèglement.
Les plus-values latentes ne sont pas enregistréesen produits, mais directement dans un comptede réévaluation.
Les moins-values latentes sont portées aucompte de résultat pour la partie qui excède lesgains de réévaluation précédemment enregistrésdans le compte de réévaluation correspondant.Les moins-values latentes sur un titre, sur unedevise donnée ou sur l’or ne sont pascompensées par des plus-values latentes portantrespectivement sur d’autres titres, devises ou surl’or.
Dans le cas d’une moins-value latente sur
LES ACTIFS ET PASSIFS EN OR ET DEVISESLes actifs et passifs libellés en devises sontconvertis en euros sur la base du cours dechange en vigueur à la date de clôture del’exercice.
Les produits et charges sontconvertis sur la base du cours de change envigueur lors de la transaction.
La réévaluationdes éléments d’actif et de passif libellés endevises s’effectue devise par devise, pour lesinstruments financiers inscrits au bilan commepour le hors bilan.
La réévaluation au prix du marché des élémentsd’actif et de passif libellés en devises est traitéeindépendamment de la réévaluation du cours dechange.
BCE Rapport annuel 2004
un poste du bilan à la fin de l’exercice, le coûtmoyen de ce poste est ramené au taux de changeet/ou la valeur de marché en fin d’année.
Les encoursdes contrats à terme sur taux d’intérêt sontcomptabilisés dans des comptes hors bilan.
Lesappels de marge quotidiens sont enregistrésdans le compte de résultat.
Les primes ou décotes nées de l’acquisition detitres sont assimilées à des intérêts et étalées surla durée de vie résiduelle de la ligne de titresconcernée.
LES ÉVÉNEMENTS POSTÉRIEURS À LA DATE DECLÔTURE DU BILANLes actifs et les passifs font l’objet d’unajustement pour tenir compte d’événementssurvenus entre la date de la clôture de l’exerciceet la date d’approbation des états financiers parle Conseil des gouverneurs de la BCE, dès lorsque ces événements affectent de manièresignificative les éléments d’actif et de passif dubilan.
LES OPÉRATIONS DE CESSION TEMPORAIREDans le cadre d’une mise en pension, des titressont vendus contre des espèces moyennantl’engagement simultané de les racheter à un prixconvenu à une date ultérieure prédéterminée.Ces opérations sont comptabilisées au passif dubilan et donnent également lieu à une charged’intérêt dans le compte de résultat.
Les titresvendus dans le cadre d’un accord de ce typerestent inscrits au bilan de la BCE.
Dans le cadre d’une prise en pension, des titressont acquis contre des espèces moyennantl’engagement simultané de les revendre à lacontrepartie à un prix convenu à une dateultérieure prédéterminée.
LES SOLDES INTRA-SEBC/LES SOLDES INTRA-EUROSYSTÈMELes transactions intra-SEBC sont des opérationstransfrontières réalisées entre deux banquescentrales de l’UE. Elles sont principalementtraitées via le système Target – Système detransfert express automatisé transeuropéen àrèglement brut en temps réel (cf. chapitre 2) –et font apparaître des soldes bilatéraux sur lescomptes réciproques des banques centrales del’UE connectées à Target.
Ces soldes bilatérauxsont quotidiennement affectés à la BCE, chaque BCN n’ayant ainsi qu’une position bilatéralenette unique vis-à-vis de la seule BCE.
Cetteposition, inscrite sur les livres de la BCE,représente la créance nette ou l’engagement netde chaque BCN envers le reste du SEBC.
Les opérations de cession temporaire (y comprisles opérations de prêts de titres) effectuées dansle cadre d’un programme automatisé de prêt detitres ne sont comptabilisées dans le bilan quedans le cas où la garantie est fournie à la BCEsous la forme d’espèces pendant toute la duréede l’opération.
En 2004, la BCE n’a pas reçu degaranties sous cette forme sur toute la durée detelles opérations.
Les soldes intra-SEBC des BCN de la zone euro(à l’exception du capital de la BCE et despositions résultant du transfert d’avoirs deréserve à la BCE) sont présentés comme descréances ou des engagements au sein del’Eurosystème et figurent dans le bilan de la BCE sous la forme d’une position nette uniqueà l’actif ou au passif.
Les soldes intraEurosystème résultant de larépartition des billets en euros au sein del’Eurosystème figurent sous la forme d’un actifnet unique dans le poste « Créances relatives àla répartition des billets en euros dans
LES INSTRUMENTS DE HORS BILANLes instruments en devises, à savoir lesopérations de change à terme, les composantesà terme des swaps de change et autresinstruments en devises entraînant l’échanged’une devise contre une autre à une date future,sont inclus dans les positions nettes en devisespour le calcul des gains et des pertes de change.La réévaluation des instruments de taux
BCE Rapport annuel 2004
garanties minimales inhérentes aux régimes àcotisations définies.
l’Eurosystème » (cf. Les billets en circulationdans les Notes relatives aux règles et méthodescomptables).
LES BILLETS EN CIRCULATIONLa BCE et les douze BCN de la zone euro, quiconstituent ensemble l’Eurosystème, émettent des billets de banque en euros3.
LE TRAITEMENT DES IMMOBILISATIONSLes immobilisations, à l’exception des terrains,sont valorisées à leur coût d’acquisition diminuéde l’amortissement.
Les terrains sontenregistrés à leur coût d’acquisition.
Laméthode de calcul appliquée est celle del’amortissement linéaire, celui-ci partant dutrimestre qui suit l’acquisition et s’étalant sur ladurée de vie estimée de l’actif, à savoir :
Matériel, mobilier et équipement Immeubles et dépenses immobilisées
Passées en totalité en charge l’année de leur acquisition conformément à la clé de répartition des billets4.La part attribuée à la BCE représente 8 % de lavaleur totale des billets en euros en circulationet figure au passif du bilan sous la rubrique « Billets en circulation ».
La part allouée à la BCEest adossée à des créances sur les BCN.
Cescréances, qui sont rémunérées5, figurent dans lasous-rubrique « Créances intraEurosystème :créances relatives à la répartition des billets eneuros au sein de l’Eurosystème » (cf. Les soldesintra-SEBC/Les soldes intraEurosystème dansles Notes relatives aux règles et méthodescomptables).
Le Conseil des gouverneurs a décidéque ces revenus seraient versés de manièredistincte aux BCN, sous la forme d’un acomptesur dividende à la fin de chaque trimestre6.
Ilsseront répartis en totalité, sauf si le bénéfice netde la BCE pour l’exercice est inférieur aurevenu issu des billets en euros en circulation etsous réserve de toute décision du Conseil desgouverneurs d’imputer les charges supportées
La période d’amortissement des immeubles etdépenses immobilisées liés aux locaux actuelsde la BCE a été réduite afin de garantir que cesactifs soient passés en totalité en charge avantque la BCE ne s’installe dans ses locauxdéfinitifs.
Les plus-values et moins-values réalisées sur lesactifs du fonds de pension sont considéréescomme des produits et des charges du plan deretraite l’année au cours de laquelle ilsapparaissent.
Les pensions payables à partir ducompte principal des prestations, alimenté parles cotisations de la BCE, comportent des
par la BCE à l’occasion de l’émission et dutraitement des billets en euros.
DIVERSCompte tenu du fait que la BCE est une banquecentrale, le Directoire de la BCE estime que lapublication d’un tableau de flux de trésorerie nefournirait pas d’éléments d’informationsupplémentaires pertinents aux lecteurs desétats financiers.
BCE Rapport annuel 2004
AVOIRS ET CRÉANCES EN OR
Créances sur desnon-résidents de lazone euro
Dépôts sur le marché monétaire
Aucunetransaction sur or n’a été effectuée en 2004.
Le mouvement de bilan par rapport à 2003 estdû à la revalorisation de ces avoirs en find’année (cf. Les actifs et passifs en or et endevises dans les Notes relatives aux règles etméthodes comptables).
Dépôts sur le marché monétaire
La diminution de ces postes en 2004 estessentiellement due à la revalorisation en find’année des actifs de la BCE libellés en dollarsdes États-Unis.
La dépréciation du dollar vis-à-vis de l’euro et, dans une moindre mesure, celledu yen, a entraîné une diminution substantiellede leur contre-valeur en euros (cf. Les actifs etles passifs en or et en devises et Les modalitésd’enregistrement des produits dans les Notesrelatives aux règles et méthodes comptables).
Créances sur le FMICette rubrique représente les avoirs en droits de tirage spéciaux (DTS) de la BCE au 31 décembre 2004.
Elle résulte de la mise enœuvre d’un dispositif d’achat et de vente de DTS conclu avec le Fonds monétaireinternational (FMI), en vertu duquel le FMI estautorisé à organiser des ventes et achats de DTScontre euros pour le compte de la BCE, tout enmaintenant les avoirs de celle-ci à l’intérieurd’une fourchette prédéfinie.
Le DTS est définicomme un panier de devises.
Sa valeur estdéterminée comme la somme pondérée des tauxde change des quatre principales devises (euro,yen, livre sterling et dollar des États-Unis).
Àdes fins comptables, les DTS sont traités commedes devises (cf. Les actifs et passifs en or et endevises dans les Notes relatives aux règles etméthodes comptables).
CRÉANCES EN EUROS SUR DES NON-RÉSIDENTS DE LA ZONE EURO
Au 31 décembre 2004, ces créances sontconstituées de dépôts bancaires auprès de nonrésidents de la zone euro.
Comptes auprès des banques,titres,prêts etautres actifs en devises Créances en devises sur des résidents de lazone euro Ces créances sont constituées de comptesouverts auprès des banques, de prêts libellés endevises étrangères et de placements sous formede titres, libellés en dollars des États-Unis et enyens, et peuvent être ventilées comme suit :
AUTRES CRÉANCES EN EUROS SUR DESÉTABLISSEMENTS DE CRÉDIT DE LA ZONE EURO
Au 31 décembre 2004, ces créances sontconstituées d’un dépôt bancaire auprès d’unrésident de la zone euro.
BCE Rapport annuel 2004
CRÉANCES INTRA-EUROSYSTÈME
Terrains et immeubles
Matériel, mobilier, équipements et véhicules
Immobilisations en cours
Autres immobilisations corporelles
La principale augmentation, qui apparaît dans larubrique « Terrains et immeubles », concerne :
Autres créances intraEurosystème (net)Cette rubrique recouvre les soldes constitués àl’occasion de l’utilisation du système Targetparles banques centrales de la zone euro vis-à-visde la BCE ainsi que les montants dus en liaisonavec les acomptes sur dividende versés par la BCE au titre du revenu monétaire.
Au 31 décembre 2004, les BCN de la zone euroétaient redevables d’un montant de 536 millionsd’euros en liaison avec les acomptes surdividende versés par la BCE au titre du revenumonétaire.
Cette somme représente lesacomptes sur dividende versés aux BCN de lazone euro au titre de ce revenu pour les troispremiers trimestres de l’année, qui ont étérappelés par la suite (cf. Les billets encirculation dans les Notes relatives aux règleset méthodes comptables et la note 18 del’Annexe au compte de résultat).
Montants dont les BCN de la zone euro sont redevables au titre de Target
Montants dus aux BCN de la zone euro au titre de Target(61 149 859 140)(45 579 175 620)
Montants dont les BCN de la zone euro sont redevables/(dus aux BCN de la zone euro) au titre de l’acompte sur dividende de la BCE relatif aux billets
Autres créances intraEurosystème (net)
Titres libellés en euros
Créances au titre du plan de retraite de la BCE
Autres actifs financiers
LES BILLETS EN CIRCULATION
Cette rubrique recouvre la part de la BCE dansle total des billets en euros en circulation (cf.Les billets en circulation dans les Notesrelatives aux règles et méthodes comptables).
ENGAGEMENTS EN EUROS ENVERS D’AUTRESRÉSIDENTS DE LA ZONE EURO
(b)Le portefeuille-titres du plan de retraite dela BCE est évalué à 120,2 millions d’euros(91,7 millions d’euros en 2003).
Les actifsdétenus à ce titre représentent la contrepartiedes cotisations de retraite cumulées verséespar la BCE et le personnel au 31 décembre2004 et gérées par un gestionnaire de fondsexterne.
Les contributions régulières de la BCE et des participants au plan ont étéplacées sur une base mensuelle.
Les actifsdétenus au titre de ce plan ne sont pasfongibles avec les autres actifs financiers dela BCE, et les revenus nets de ces actifs neconstituent pas un revenu pour la BCE, maissont réinvestis dans les fonds concernés, enattendant le versement des prestations.
(c)La BCE détient 3 000 actions de la Banquedes règlements internationaux (BRI) quisont comptabilisées au coût d’acquisition de38,5 millions d’euros.
BCE Rapport annuel 2004
ENGAGEMENTS EN EUROS ENVERS DES NON-RÉSIDENTS DE LA ZONE EURO
Ces engagements représentent principalementles soldes des comptes ouverts auprès de la BCEpar les banques centrales nationales de pays neparticipant pas à la zone euro provenantd’opérations effectuées par l’intermédiaire dusystème Target(cf. Les soldes intra-SEBC/les soldes intraEurosystème dans les Notesrelatives aux règles et méthodes comptables).
10ENGAGEMENTS EN DEVISES ENVERS DESRÉSIDENTS ET DES NON-RÉSIDENTS DE LAZONE EURO du capital de la BCE intervenue le 1erjanvier2004 et de la modification ultérieure de la cléde répartition le 1ermai 2004 (cf. note 15) lemontant initial total des engagements, soit 40497150000 euros, a été ramené en deuxétapes à 39782265622 euros au terme dedécisions prises par le Conseil des Gouverneursconformément à l’article 30.3 des Statuts du SEBC.
Cet ajustement visait à fournir aux BCNqui rejoindront ultérieurement l’Eurosystème lamarge de manœuvre nécessaire pour effectuerle transfert intégral de leurs avoirs de réserve dechange au proratade leurs parts souscrites dansla clé de répartition du capital de la BCE.
Laréduction de ces engagements en euros n’a pasnécessité de rétrocession des avoirs de réservede change entre la BCE et les BCN.
Jusqu’au 31 décembre 2003euros
Accords de mise en pension
Cette rubrique représente les engagements vis-à-vis des BCN de la zone euro provenant dutransfert des avoirs de réserve de change à la BCE.
Les engagements sont libellés en euros sur la base de leur valeur au moment de leur transfert.
Ils sont rémunérés au dernier taux marginal connu des opérations principalesde refinancement de l’Eurosystème, après ajustement pour tenir compte de la non-rémunération de la composante en or (cf. lanote 18 de l’Annexe au compte de résultat).
BCE Rapport annuel 2004
15CAPITAL ET RÉSERVES
Il a été suivi, le 1er mai
Cette rubrique comprend essentiellement lesintérêts dus aux BCN au titre de leurs créancesrelatives aux réserves de change transférées (cf.note 11). Les engagements de la BCE au titre dufonds de pension, qui englobe une provisionfondée sur le rapport de l’actuaire (cf. note 13),s’élèvent à 148,8 millions d’euros (100,6 millionsen 2003).
Les autres charges constatées d’avanceet des engagements au titre d’opérations depension en cours de 200 millions d’euros,menées en liaison avec la gestion des fondspropres de la BCE, sont également inclus dansce solde (cf. note 6).
Total BCN hors zone euro
Total BCN de la zone euro et hors zone euro
Le 1ermai 2004, ce pourcentagea été porté de 5 % à 7 %.
31 décembre 2003 à 4 032 824 000 le 1er janvier
2004 pour augmenter ensuite, s’établissant à
4 089 277 550 euros le 1er mai 2004, comme il
3978226562 euros le 1er mai 2004 à l’occasion ressort du tableau ci-après : de l’adhésion des dix nouveaux États membres.
Conformément à l’article 49.3 des statuts du SEBC qui a été ajouté aux Statuts par le Traité
BCE Rapport annuel 2004
Total BCN hors zone euro
Total BCN de la zone euro et hors zone euro
1) Les différents montants ont été arrondis à l’euro le plus proche.
La somme des composantes peut ne pas être égale au total, en raisondes écarts d’arrondis.
BCE Rapport annuel 2004
Réserves Cette rubrique représente le fonds de réservegénéral de la BCE, créé en application del’article 33 des statuts du SEBC.
16PROGRAMME AUTOMATIQUE DE GESTION DEPRÊTS DE TITRES
Dans le cadre de la gestion des fonds propres dela BCE, la BCE a conclu un accord relatif à unprogramme automatique de gestion de prêts detitres, dans le cadre duquel un intermédiairespécialement désigné à cet effet conclut desopérations de prêt de titres pour le compte de la BCE avec un certain nombre de contrepartiesreconnues par la BCE comme contrepartieséligibles.
Dans le cadre de cet accord, ilsubsistait au 31 décembre 2004 des opérationsde cession temporaire pour un montant de 1 milliard d’euros (0,4 milliard en 2003) (cf. Lesopérations de pension dans les Notes relativesaux règles et aux méthodes comptables).
17CONTRATS À TERME DE TAUX D'INTÉRÊT
En 2004, des contrats à terme de taux d’intérêtlibellés en devises ont été utilisés dans le cadrede la gestion des réserves de change de la BCE.Au 31 décembre 2004, l’encours destransactions, comptabilisées en valeurnominale, s’élevait à :
Achats Ventes
BCE Rapport annuel 2004
ANNEXE AU COMPTE DE RÉSULTAT
Sur la base des estimations des résultatsfinanciers de la BCE pour l’exercice seclôturant le 31 décembre 2004, le Conseil desgouverneurs a décidé en décembre 2004 :
Produits d’intérêt au titre des avoirs de réserveen devises Ce poste comprend les produits d’intérêt,déduction faite des charges d’intérêt, au titre descréances et engagements libellés en devises,comme suit :
(b)de ne pas procéder au dernier versementtrimestriel de 197 millions d’euros.
Intérêts sur comptes courants
Revenus des dépôts du marché monétaire
Rémunération des créances des BCN autitre des avoirs de réserve transférés Sous cette rubrique figure la rémunération verséeaux BCN de la zone euro à raison de leurs créancessur la BCE au titre des avoirs de réserve transférésen vertu de l’article 30.1 des statuts du SEBC.
Total des produits d’intérêt au titre des avoirs de réserve en devises
Autres produits d’intérêt et Autres charges d’intérêt Ces postes comprennent les produits et chargesd’intérêt résultant des transactions Targetetrelatifs à d’autres créances et engagementslibellés en euros.
Charges d’intérêt sur comptes courants
Autres charges d’intérêt (net)
Produits d’intérêt au titre des avoirs de réserve en devises (nets)
Les plus values nettes réalisées sur les opérationsfinancières en 2004 ont été les suivantes :
Plus-values nettes réalisées sur titres
Plus-values/(moins-values) nettes de change réalisées
Plus-values réalisées sur opérations financières
Produits d’intérêt au titre de la répartitiondes billets en euros dans l’Eurosystème Ce poste comprend les produits d’intérêt de la BCE liés à sa part de 8 % dans l’émission totaledes billets en euros.
Les intérêts sur les créancesde la BCE au titre de sa part des billets sontdéterminés en fonction du dernier taux marginaldisponible applicable aux opérations principalesde refinancement de l’Eurosystème.
Ces produitssont répartis entre les BCN comme indiqué dansla rubrique Les billets en circulation dans les Notes relatives aux règles et méthodes comptables.
Variation euros annuels locaux liés à leur connexion locale, lorsde leur adhésion, à l’infrastructure informatiquesécurisée du SEBC.
Moins-values latentes sur titres
Commissions (produits)
Lesanciens membres du Directoire ou leurs ayantsdroit n’ont perçu aucune retraite au cours del’année.
Des indemnités temporaires ont étéversées aux membres du Directoire qui ontquitté celui-ci.
Les produits figurant dans cette rubriqueproviennent essentiellement des pénalitésimposées aux établissements de crédit pourmanquement aux obligations en matière deconstitution de réserves obligatoires.
Les chargesconcernent principalement des frais à payer surcomptes courants et relatifs à l’exécution decontrats à terme de taux d’intérêt libellés endevises (cf. note 17 de l’Annexe au bilan).
Le dernier jour ouvré de 2004, la BCEemployait 1 309 personnes dont 131 à des postesde direction.
Démissions Au 31 décembre
Les divers produits perçus durant l’annéeproviennent essentiellement de la reprise deprovisions administratives devenues sans objet.À compter de 2004, ce poste comprendégalement la contribution des BCN des dixnouveaux États membres aux frais de services
24LE PLAN DE RETRAITE DE LA BCE
Conformément aux règles du plan de retraite dela BCE, une valorisation actuarielle triennalecomplète est nécessaire.
Le coût des retraites lié à ce plan est évaluéconformément aux conseils d’un actuairequalifié.
Le coût total des retraites pour la BCE,qui englobe une provision pour invalidité etprestations postérieures au départ en retraite,s’est élevé à 41,1 millions d’euros (21,7millions en 2003).
Cette somme comprend uneprovision de 1,8 million d’euros au titre desretraites des membres du Directoire (1,9 millionen 2003) et des cotisations supplémentaires.
Àl’avenir, la BCE devra contribuer à hauteur de16,5 % des rémunérations prises en compte pourle calcul des retraites de l’ensemble dupersonnel.
25AUTRES CHARGES D’EXPLOITATION
Ce poste couvre toutes les autres dépensescourantes ayant trait aux loyers, à l’entretien deslocaux et de l’équipement, aux biens etmatériels consommables, aux honoraires verséset aux autres services et fournitures ainsi qu’auxfrais de recrutement, de transfert, d’installation,de formation et de réinstallation du personnel.
En 2004, comme en 2003, ces dépenses ontconcerné les coûts de transport transfrontièredes billets en euros entre BCN pour faire faceaux fluctuations imprévues de la demande.
Cescoûts sont supportés de façon centralisée par la BCE.
BCE Rapport annuel 2004
ANNEXE RELATIVE À LA RÉPARTITION DES PERTES
Cette annexe ne fait pas partie des étatsfinanciers de la BCE pour l’année 2004.
Elleest publiée dans le Rapport annuel uniquementà titre d’information.
REVENU LIÉ À L’ÉMISSION DE BILLETS PAR LA BCE
À la suite d’une décision du Conseil desgouverneurs, le montant de 733 millions d’eurosa été conservé par la BCE, afin de garantir quela distribution totale du bénéfice pour l’annéene dépasse pas le bénéfice net pour l’exercice.Ce montant représente la totalité du revenu issude la part de la BCE dans le total des billets eneuros en circulation en 2004.
COUVERTURE DES PERTES DE LA BCE
En vertu de l’article 33.2 des statuts du SEBC,une perte enregistrée par la BCE peut êtrecouverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du Conseildes gouverneurs, par le revenu monétaire del’exercice financier concerné au prorataetjusqu’à concurrence des montants alloués auxbanques centrales nationales, conformément àl'article 32.5 des Statuts1.
Le 11 mars 2005, le Conseil des gouverneurs dela BCE a décidé de couvrir la perte pourl’exercice clos le 31 décembre 2004 de lamanière suivante :
Prélèvement sur le fonds de réserve général
Transfert du revenu monétaire mis en commun
L’article 32.5 des statuts du SEBC précise que la répartition durevenu monétaire des banques centrales nationales est effectuéeentre elles proportionnellement à leurs parts libérées dans lecapital de la BCE
BCE Rapport annuel 2004
Rapport des commissaires aux comptes
Au président et au Conseil des gouverneurs de la Banque centrale européenne
Nous avons effectué notre audit conformément aux normes internationales de la profession.
Cesnormes requièrent la mise en œuvre de diligences permettant d’obtenir l’assurance raisonnableque les comptes annuels ne comportent pas d’anomalies significatives.
Un audit consiste àexaminer, par sondages, les éléments probants justifiant les données contenues dans ces comptes.Il consiste également à porter une appréciation sur les principes comptables suivis et lesprincipales estimations retenues pour l’arrêté des comptes, ainsi qu’à évaluer leur présentationd’ensemble.
Nous estimons que nos contrôles fournissent une base raisonnable à l’opinionexprimée ci-après.
À notre avis, les comptes annuels sont réguliers et sincères et donnent une image fidèle de lasituation financière de la Banque centrale européenne au 31 décembre 2004 et des résultats del’exercice s’achevant à cette date, conformément aux règles et méthodes comptables décritesdans la première partie des annexes.
Francfort-sur-le-Main, le 4 mars 2005
31 DÉCEMBRE 2003
Avoirs et créances en or
Créances en devises sur des nonrésidents de la zone euro2.1Créances sur le FMI2.2Comptes auprès des banques, titres, prêts et autres actifs en devises
Créances en devises sur des résidents de la zone euro
Créances en euros sur des nonrésidents de la zone euro4.1Comptes auprès des banques, titres et prêts4.2Facilité de crédit consentie dans le cadre du MCE II
Concours en euros à des établissements de crédit de la zone euro liés aux opérations de politique monétaire5.1Opérations principales de refinancement5.2Opérations de refinancement à plus long terme5.3Cessions temporaires de réglage fin5.4Cessions temporaires à des fins structurelles5.5Facilité de prêt marginal5.6Appels de marge versés
Autres créances en euros sur des établissements de crédit de la zone euro
Titres en euros émis par des résidents de la zone euro
Créances en euros sur des administrations publiques
Autres actifs
En raison des arrondis, les totaux et les sous-totaux peuvent ne pas correspondre à la somme des composantes.
BCE Rapport annuel 2004
Engagements en euros envers les établissements de crédit de la zone euro liés aux opérations de politique monétaire2.1Comptes courants (y compris les réserves obligatoires)2.2Facilité de dépôt2.3Reprises de liquidités en blanc2.4Cessions temporaires de réglage fin2.5Appels de marge reçus
Autres engagements en euros envers des établissements de crédit de la zone euro
Engagements en euros envers d’autres résidents de la zone euro5.1Engagements envers des administrations publiques5.2Autres engagements
Engagements en euros envers des nonrésidents de la zone euro
Engagements en devises envers des résidents de la zone euro
Engagements en devises envers des nonrésidents de la zone euro8.1Dépôts, comptes et autres engagements8.2Facilité de crédit contractée dans le cadre du MCE II
Contrepartie des droits de tirage spéciaux alloués par le FMI
10Autres passifs
12Capital et réserves
BCE Rapport annuel 2004
INSTRUMENTSJURIDIQUES ADOPTÉS PAR LA BCE
Le tableau suivant présente les instrumentsjuridiques adoptés par la BCE en 2004 et début2005 et publiés au Journal Officiel de l’Unioneuropéenne.
Des exemplaires du Journalofficiel peuvent être obtenus auprès de l’Office des publications officielles des Communautéseuropéennes.
Une liste de tous les instrumentsjuridiques adoptés par la BCE depuis sacréation et publiés au Journal officiel estdisponible sur le site internet de la BCE.
Titre
Référence au JO
Orientation de la Banque centrale européenne du 13 février2004 modifiant l’orientation BCE/2003/2 relative à certainesobligations de déclaration statistique établies par la Banquecentrale européenne et aux procédures de déclaration par lesbanques centrales nationales des informations statistiques enmatière de statistiques monétaires et bancaires
Décision de la Banque centrale européenne du 4 mars 2004relative à l’accès du public aux documents de la Banquecentrale européenne
Orientation de la Banque centrale européenne du 21 avril 2004modifiant l’orientation BCE/2001/3 relative au système detransferts express automatisés transeuropéens à règlement bruten temps réel (Target)
Décision de la Banque centrale européenne du 22 avril 2004concernant les parts exprimées en pourcentage des banquescentrales nationales dans la clé de répartition pour lasouscription au capital de la Banque centrale européenne
Décision de la Banque centrale européenne du 22 avril 2004arrêtant les mesures nécessaires à la libération du capital de la Banque centrale européenne par les banques centralesnationales participantes
Décision de la Banque centrale européenne du 22 avril 2004fixant les modalités des transferts des parts de capital de la Banque centrale européenne entre les banques centralesnationales et de l’adaptation du capital libéré
BCE Rapport annuel 2004
Titre
Référence au JO
Décision de la Banque centrale européenne du 22 avril 2004arrêtant les mesures nécessaires à la contribution à la valeurdes fonds propres accumulés à la Banque centrale européenneet à l’adaptation des créances des banques centrales nationaleséquivalentes aux avoirs de réserve de change transférés, et lesmesures relatives aux questions connexes d’ordre financier
Décision de la Banque centrale européenne du 22 avril 2004modifiant la décision BCE/2001/15 du 6 décembre 2001relative à l’émission des billets en euros
BCE/2004/11Décision de la Banque centrale européenne du 3 juin 2004relative aux conditions et modalités des enquêtes effectuées parl’Office européen de lutte antifraude au sein de la Banquecentrale européenne en matière de lutte contre la fraude, lacorruption et toute autre activité illégale préjudiciable auxintérêts financiers des Communautés européennes et portantmodification des conditions d’emploi du personnel de la Banque centrale européenne
BCE/2004/13Orientation de la Banque centrale européenne du 1erjuillet2004 relative à la prestation par l’Eurosystème de services enmatière de gestion des réserves en euros aux banques centralesde pays n’appartenant pas à l’Union européenne, aux paysn’appartenant pas à l’Union européenne et aux organisationsinternationales
BCE/2004/14Décision de la Banque centrale européenne du 9 juillet 2004portant modification de la décision BCE/2003/15 du 28 novembre 2003 relative à l’approbation du volume de l’émission de pièces en 2004
BCE Rapport annuel 2004
BCE/2004/15Orientation de la Banque centrale européenne du 16 juillet2004 relative aux obligations de déclaration statistique établiespar la Banque centrale européenne concernant les statistiquesde la balance des paiements et de la position extérieure globaleet le cadre de diffusion des données sur les réserves de change
BCE/2004/16Recommandation de la Banque centrale européenne du 16 juillet 2004 relative aux obligations de déclarationstatistique établies par la Banque centrale européenneconcernant les statistiques de la balance des paiements et de laposition extérieure globale et le cadre de diffusion des donnéessur les réserves de change
BCE/2004/17Recommandation de la Banque centrale européenne du 30 juillet 2004 au Conseil de l’Union européenne concernantla désignation du commissaire aux comptes extérieur de la Banca d’Italia
BCE/2004/19Décision de la Banque centrale européenne du 14 décembre2004 relative à l’approbation du volume de l’émission depièces en 2005
BCE/2004/20Orientation de la Banque centrale européenne du 16 décembre2004 modifiant l’orientation BCE/2004/13 du 1erjuillet 2004relative à la prestation par l’Eurosystème de services enmatière de gestion des réserves en euros aux banques centralesde pays n’appartenant pas à l’Union européenne, aux paysn’appartenant pas à l’Union européenne et aux organisationsinternationales
Orientation de la Banque centrale européenne du 21 janvier2005 modifiant l’orientation BCE/2001/3 relative au systèmede transferts express automatisés transeuropéens à règlementbrut en temps réel (Target)
BCE Rapport annuel 2004
Numéro
Référence au JO
Non encorepubliée au Journal officiel
Orientation de la Banque centrale européenne du 3 février 2005portant modification de l’orientation BCE/2000/7 relative auxinstruments et procédures de politique monétaire del’Eurosystème
Recommandation de la Banque centrale européenne du 11 février 2005 au Conseil de l’Union européenne concernantla désignation du commissaire aux comptes extérieur de la Banque du Portugal
Non encorepubliée
Orientation de la Banque centrale européenne du 15 février2005 portant modification de l’orientation BCE/2003/2 relativeà certaines obligations de déclaration statistique établies par la Banque centrale européenne et aux procédures de déclarationpar les banques centrales nationales des informationsstatistiques en matière de statistiques monétaires et bancaires
Non encorepubliée
Orientation de la Banque centrale européenne du 17 février2005 relative aux obligations de déclaration statistique établiespar la Banque centrale européenne et aux procédures d’échanged’informations statistiques au sein du Système européen debanques centrales en matière de statistiques de financespubliques
BCE Rapport annuel 2004
AVIS ADOPTÉS PAR LA BCE
Le tableau ci-après présente les avis adoptés parla BCE en 2004 et début 2005 en vertu del’article 105 (4) du Traité et de l’article 4 desstatuts du SEBC, de l’article 112 (2) (b) du
Traité et de l’article 11.2 des Statuts.
Une listede l’ensemble des avis adoptés par la BCEdepuis sa création est disponible sur le siteinternet de la BCE.
(a) Avis de la BCE faisant suite à une consultation émanant d’un État membre1
Mesures affectant la situation financière de Suomen Pankkiet dispositions relatives à son pouvoir normatif
Suède
Déclaration des statistiques monétaires et bancaires par les institutions financières monétaires
Établissement d’un cadre juridique spécifique pour lesopérations de titrisation
Couverture des pertes de change subies par la Banque de France
Cadre juridique du recyclage des pièces et des billets en euros
Belgique
Procédures d’insolvabilité relatives aux établissements decrédit, aux organismes de liquidation et aux entreprisesd’investissement
Titres de créance négociables
Protection de l’épargne
Anciens billets et pièces n’ayant plus cours légal
Assainissement et liquidation des établissements de crédit
Prêts des établissements de crédit indexés sur l’inflation
Surveillance du secteur financier
Transfert de propriété des instruments financiers
BCE Rapport annuel 2004
Obligations de déclaration statistique concernant lesopérations transfrontières entre résidents et nonrésidents
Collecte de statistiques concernant les importations et exportations de services
Belgique
Contrats de garantie financière
Circulation des billets et des pièces
Exonération du régime maltais de réserves obligatoires
Achèvement du cadre juridique régissant les fonds de titrisation
Surveillance du marché financier par la Národná banka Slovenska
Obligations de déclaration statistique d’information de la banque centrale
Taxe sur les opérations de change
Processus de décision en matière de politique monétaire
Programme d’enquêtes statistiques pour l’année 2005
République tchèque
République tchèque
Création d’un cadre juridique et de surveillance pour les fonds spéculatifs
Nouvelle structure de gestion du système de compensationdes paiements de détail
Traitement et distribution des billets et pièces
Obligations de déclaration statistique des établissements decrédit établies par la Banque centrale de Malte
BCE Rapport annuel 2004
(b) Avis de la BCE faisant suite à une consultation émanant d’une institution européenne3
Référence au JO
Conseil
Établissement des comptes non financierstrimestriels par secteur institutionnel
Conseil
Organisation selon une nouvelle structuredes comités de l’UE compétents en matièrede services financiers, appliquant leprocessus Lamfalussy à tous les secteursfinanciers
Conseil
Taux de conversion entre l’euro et lesmonnaies des États membres adoptantl’euro
Conseil
Nomination d’un membre du Directoire dela Banque centrale européenne
Conseil
Accord relatif aux relations monétairesavec la Principauté d’Andorre
Conseil
Médailles et jetons similaires aux pièces eneuros
Conseil
Élaboration et transmission de données surla dette publique trimestrielle
Conseil
Statistiques conjoncturelles
Conseil
Conseil
3Également publiés sur le site internet de la BCE4Les consultations sont numérotées dans l’ordre de leur adoption par le Conseil des gouverneurs.
BCE Rapport annuel 2004
DOCUMENTS PUBLIÉS PAR LA BANQUE CENTRALEEUROPÉENNE DEPUISJANVIER2004
Cette liste est destinée à informer les lecteurs d’une sélection de documents publiés par la Banquecentrale européenne depuis janvier2004.
Concernant les documents de travail, la liste ne mentionneque ceux publiés entre décembre2004 et février2005.
Les parties intéressées pourront se procurergratuitement les publications auprès de la Division Presse et information de la BCE.
Lescommandes peuvent être passées par écrit à l’adresse postale indiquée au verso de la page de titre.
Une liste complète des documents publiés par la Banque centrale européenne et par l’Institutmonétaire européen peut être obtenue en visitant le site internet de la BCE (http://www.ecb.int).
RAPPORT ANNUELRapport annuel2003, avril2004
BCE Rapport annuel 2004
STATISTICS POCKET BOOKRecueil mensuel statistique sous format de poche, disponible depuis août2003
BCE Rapport annuel 2004
BCE Rapport annuel 2004
BCE Rapport annuel 2004
BCE Rapport annuel 2004
CHRONOLOGIE DES MESURES DE POLITIQUEMONÉTAIRE ADOPTÉES PAR L’EUROSYSTÈME
8JANVIER 2004 du jour de laquelle figure l’évaluationmensuelle de l’orientation de la politique monétaire, et non plus le 24e jour du mois.
12 JANVIER 2004
14 JANVIER 2005
Le Conseil des gouverneurs de la BCE décidede relever de 15milliards d’euros, à25milliards, le montant qui sera proposé àl’adjudication lors de chacune des opérations derefinancement à plus long terme devant êtreeffectuées en 2004.
Cerelèvement tient compted’un besoin de refinancement prévisionnelaccru des banques de la zone euro en 2004.Toutefois, l’Eurosystème continuera de fournirl’essentiel de la liquidité par le canal de sesopérations principales de refinancement.
Le Conseil des gouverneurs pourrait déciderd’ajuster une nouvelle fois ce montant au débutde 2005.
Toutefois,l’Eurosystème continuera de fournir l’essentielde la liquidité par le canal de ses opérationsprincipales de refinancement.
Le Conseil desgouverneurs pourrait décider d’ajuster unenouvelle fois ce montant au début de2006.
La chronologie des mesures de politique monétaire adoptées par l’Eurosystème de 1999 à 2003 peut être consultée,respectivement, dans le Rapport annuel de la BCE de 1999,pages187 à 192, dans le Rapport annuelde la BCE de 2000,pages 229 à 232, dans le Rapport annuelde la BCE de 2001,pages 238 à 240, dans le Rapport annuelde la BCE de 2002,pages 254 et 255, et dans le Rapport annuelde la BCE de 2003,pages 235 et 236.
Conformément à la décision du Conseil desgouverneurs du 23janvier 2003, la durée desopérations principales de refinancement del’Eurosystème est ramenée de deux semaines à une semaine et la période de constitution des réserves obligatoires débuterasystématiquement le jour de règlement del’opération principale de refinancement suivantla réunion du Conseil des gouverneurs à l’ordre
BCE Rapport annuel 2004
GLOSSAIRE
Ce glossaire contient une sélection de termes utilisés dans le Rapport annuel.
Un glossaire pluscomplet et plus détaillé peut être consulté sur le site internet de la BCE.
Accord de pension (Repurchase agreement):convention par laquelle un actif est cédé et rachetéà un prix déterminé, à une échéance fixée ou sur demande. Ce type de convention est similaire auprêt garanti, à cette différence près que le vendeur ne conserve pas la propriété des titres.
Actions (Equities):titres représentant une part dans le capital d’une entreprise.
Ils comprennentles actions négociables sur un marché boursier (actions cotées), les actions non cotées et autresformes de participations.
Ces titres produisent généralement un revenu sous forme de dividendes.
Administration centrale (Central government):dans le Système européen de comptes1995, secteurdes administrations publiques à l’exclusion des administrations régionales et locales (cf.égalementadministrations publiques).
Administrations publiques (General government):secteur défini dans le Système européen decomptes1995 comme recouvrant les entités résidentes dont la fonction principale consiste àproduire des biens et des services non marchands destinés à la consommation individuelle etcollective et/ou à effectuer des opérations de redistribution du revenu national et de la richessenationale.
Elles recouvrent les administrations centrales, régionales et locales ainsi que lesadministrations de sécurité sociale.
Les entités publiques réalisant des opérations commerciales,comme les entreprises publiques, sont exclues du secteur.
Analyse économique (Economic analysis):l’un des piliers du cadre de la Banque centraleeuropéenne pour mener une analyse détaillée des risques pesant sur la stabilité des prix, sur laquelles’appuient les décisions de politique monétaire du Conseil des gouverneurs.
L’analyse économiqueest axée principalement sur l’évaluation des évolutions économiques et financières actuelles etdes risques à court et moyen termes qui en découlent pour la stabilité des prix, considérés sousl’angle de l’interaction entre l’offre et la demande sur les marchés des biens, des services et desfacteurs à ces horizons.
À cet égard, une attention particulière est accordée à la nécessitéd’identifier la nature des chocs affectant l’économie, leur incidence sur les coûts et la fixationdes prix et les perspectives à court et moyen termes concernant leur propagation au sein del’économie (cf.analyse monétaire).
Analyse monétaire (Monetary analysis):l’un des piliers du cadre de la Banque centrale européennepour conduire une analyse détaillée des risques pesant sur la stabilité des prix, sur laquelles’appuient les décisions de politique monétaire du Conseil des gouverneurs.
L’analyse monétairecontribue à l’appréciation des tendances à moyen et long termes en matière d’inflation, eu égardà la relation étroite existant entre la monnaie et les prix sur longue période.
L’analyse monétaireprend en compte les évolutions d’une large gamme d’indicateurs monétaires, comprenant M3, sescomposantes et ses contreparties, en particulier le crédit, ainsi que diverses mesures de l’excès deliquidité (cf.analyse économique).
Assiette des réserves (Reserve base):ensemble des éléments éligibles du bilan (en particulier lesengagements) qui servent de base pour le calcul des réserves obligatoires d’un établissement de crédit.
Balance des paiements [Balance of payments (b.o.p)]:état statistique retraçant, pour une périodedonnée, les transactions économiques effectuées par une économie avec le reste du monde. Les
BCE Rapport annuel 2004
transactions enregistrées sont celles concernant les biens, les services et les revenus; lesmouvements de capitaux vis-à-vis du reste du monde; et les transactions (telles que les remisesde dettes) qui sont classées comme des transferts.
Banque centrale européenne (BCE) [European Central Bank (ECB)]:la BCE est au centre del’Eurosystème et du Système européen de banques centrales (SEBC), et elle est dotée de lapersonnalité juridique en vertu du droit communautaire.
La BCE est administrée par le Conseil des gouverneurs et parle Directoire, ainsi que par un troisième organe de décision, le Conseil général.
Il fournit des informations statistiques concernant les créances et engagements du secteurdes IFM vis-à-vis des résidents de la zone euro ne faisant pas partie de ce secteur (administrationspubliques et autres résidents de la zone euro) et vis-à-vis des nonrésidents.
Il constitue laprincipale source statistique pour le calcul des agrégats monétaires et permet d’effectuer uneanalyse régulière des contreparties de M3.
Comité économique et financier (CEF) [Economic and Financial Committee (EFC)]:organecommunautaire consultatif participant à la préparation des travaux du Conseil de l’UE.
Sesmissions comprennent l’examen de la situation économique et financière des États membres et dela Communauté, et la surveillance budgétaire.
Conseil Ecofin (ECOFIN Council):Conseil de l’UE se réunissant au niveau des ministres del’Économie et des Finances.
Conseil général (General Council):l’un des organes de décision de la Banque centrale européenne(BCE).
Il est composé du président et du viceprésident de la BCE et des gouverneurs de l’ensembledes BCN de l’UE.
Conseil des gouverneurs (Governing Council):organe de décision suprême de la Banque centraleeuropéenne (BCE).
Il est composé de l’ensemble des membres du Directoire de la BCE et desgouverneurs des BCN des pays ayant adopté l’euro.
Contrepartie (Counterparty):co-contractant à une transaction financière (par exemple, toutepartie effectuant une transaction avec une banque centrale).
Contrepartie centrale (Central counterparty):entité qui s’interpose entre les contreparties à unetransaction, agissant en tant qu’acheteur auprès de tout vendeur et en tant que vendeur auprès detout acheteur.
Créances des IFM sur les résidents de la zone euro (MFI credit to euro area residents):prêts des IFM accordés aux résidents non IFM de la zone euro (administrations publiques et secteur privé)et portefeuilles des IFM en titres émis par les résidents non IFM de la zone euro (actions, autresparticipations et titres de créance).
Dépositaire central de titres (Central securities depository – CSD):entité qui détient et gère destitres et permet le traitement des transactions sur titres par inscription en compte. Les titres peuvent
BCE Rapport annuel 2004
être matérialisés (mais conservés chez le dépositaire) ou dématérialisés (c’est-à-dire qu’ilsn’existent plus que sous forme d’enregistrements électroniques).
Outre la conservation et la gestiondes titres, un dépositaire central de titres peut exercer des fonctions de compensation et derèglement-livraison.
Directoire (Executive Board):l’un des organes de décision de la Banque centrale européenne(BCE).
Il est composé du président et du viceprésident de la BCE et de quatre autres membres,nommés d’un commun accord par les chefs d’État ou de gouvernement des pays ayant adoptél’euro.
Engagements financiers à long terme du secteur des IFM (MFI longer-term financial liabilities):dépôts à terme d’une durée supérieure à deux ans, dépôts remboursables avec un préavis supérieurà trois mois, titres de créance d’une durée initiale supérieure à deux ans émis par les IFM de lazone euro et le poste «capital et réserves» du secteur des IFM de la zone euro.
Eonia (taux moyen pondéré au jour le jour de l’euro) [EONIA (euro overnight index average)]:mesure du taux d’intérêt effectif en vigueur sur le marché interbancaire au jour le jour en euros.Il est calculé comme la moyenne pondérée des taux d’intérêt sur les opérations de prêt en blancau jour le jour libellées en euros, communiqués par un panel de banques participantes.
Établissement de crédit (Credit institution):(1)entreprise dont l’activité consiste à recevoir dupublic des dépôts ou d’autres fonds remboursables et à octroyer des crédits pour son proprecompte; ou (2)entreprise ou toute autre personne morale, autre qu’un établissement de crédit ausens du(1), qui émet des moyens de paiement sous la forme de monnaie électronique.
Euribor (taux interbancaire offert en euros) [EURIBOR (euro interbank offered rate)]:tauxauquel une banque de premier rang est disposée à prêter des fonds en euros à une autre banque depremier rang, calculé quotidiennement pour les dépôts interbancaires assortis d’échéancesdifférentes inférieures ou égales à douze mois.
Eurosystème (Eurosystem):système de banque centrale de la zone euro.
Il comprend la Banquecentrale européenne et les BCN des États membres ayant adopté l’euro au cours de la phase III de l’Union économique et monétaire.
Facilité de dépôt (Deposit facility):facilité permanente de l’Eurosystème permettant auxcontreparties d’effectuer, auprès d’une BCN, des dépôts à vue rémunérés à un taux d’intérêtprédéterminé (cf.taux directeurs de la BCE).
Facilité permanente (Standing facility):facilité de la banque centrale accessible aux contrepartiesà leur propre initiative.
L’Eurosystème offre deux facilités permanentes à 24heures: la facilité deprêt marginal et la facilité de dépôt.
Facilité de prêt marginal (Marginal lending facility):facilité permanente de l’Eurosystèmepermettant aux contreparties d’obtenir, auprès d’une BCN, des crédits à 24 heures à un tauxprédéterminé contre actifs éligibles (cf.taux directeurs de la BCE).
Garanties (Collateral):actifs livrés (aux banques centrales par les établissements de crédit, parexemple) en garantie du remboursement de concours, ou actifs cédés (par les établissements decrédit à la banque centrale, par exemple) dans le cadre d’accords de pension.
BCE Rapport annuel 2004
Gouvernement d’entreprise (Corporate governance):procédures et processus en vertu desquelsune organisation est dirigée et contrôlée.
La structure du gouvernement d’entreprise précisecomment sont répartis les droits et responsabilités entre les différents acteurs de l’organisation,tels que le conseil d’administration, les dirigeants, les actionnaires et toute autre partie prenante,et définit les règles et procédures relatives à la prise de décision.
Indice des prix à la consommation harmonisé (IPCH) [Harmonised Index of Consumer Prices(HICP)]:mesure des prix à la consommation élaborée par Eurostat et harmonisée pour l’ensembledes État membres de l’UE.
Institut monétaire européen (IME) [European Monetary Institute (EMI)]:institution à caractère temporaire créée au début de la phase II de l’Union économique et monétaire, le 1erjanvier1994.Il a été mis en liquidation, le 1erjuin1998, après l’instauration de la Banque centrale européenne.
Investissements directs (Direct investment):investissements transfrontières effectués dansl’objectif d’acquérir un intérêt durable (en pratique, participation au capital équivalant à au moins10% des actions ordinaires ou des droits de vote) dans une entreprise résidente d’un autre pays.
Investissements de portefeuille (Portfolio investment):transactions et/ou positions nettes desrésidents de la zone euro relatives aux titres émis par les nonrésidents («avoirs») et transactionset/ou positions nettes des nonrésidents relatives aux titres émis par les résidents de la zone euro(«engagements»).
Ils comprennent les opérations en capital et sur titres de créance (obligationset instruments du marché monétaire), moins les montants enregistrés au titre des investissementsdirects ou des avoirs de réserve.
M1:agrégat monétaire étroit comprenant la monnaie fiduciaire et les dépôts à vue détenus auprèsdes IFM et de l’administration centrale (exemple: Poste, Trésor).
M2:agrégat monétaire intermédiaire comprenant M1 plus les dépôts remboursables avec un préavisinférieur ou égal à trois mois (dépôts d’épargne à court terme) et les dépôts d’une durée inférieureou égale à deux ans (dépôts à court terme) détenus auprès des IFM et de l’administration centrale.
M3:agrégat monétaire large comprenant M2 plus les instruments négociables, notamment lespensions, les titres d’OPCVM monétaires et les instruments du marché monétaire, ainsi que lestitres de créance d’une durée initiale inférieure ou égale à deux ans émis par les IFM.
Marché d’actions (Equity market):marché sur lequel sont émises et négociées des actions.
Marché monétaire (Money market):marché sur lequel sont empruntés, placés et négociés descapitaux à court terme au moyen d’instruments assortis en règle générale d’une échéance initialeinférieure ou égale à un an.
Marché obligataire (Bond market):marché sur lequel sont émis et négociés les titres de créanceà long terme.
BCE Rapport annuel 2004
MCE II (mécanisme de change II) [ERMII (exchange rate mechanism II)] : dispositif de changequi pose le cadre de la coopération en matière de politique de change entre les pays de la zone euroet les États membres de l’UE ne participant pas à la phase III de l’Union économique et monétaire.
Opération de cession temporaire (Reverse transaction):opération par laquelle la banque centraleachète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à desgaranties.
En outre, peuvent être utilisés, pourles opérations structurelles, l’émission de certificats de dette et les opérations ferme et pour laréalisation d’opérations de réglage fin, les opérations ferme, les swaps de change et les reprisesde liquidité en blanc.
Opération principale de refinancement (Main refinancing operation):opération d’open marketeffectuée par l’Eurosystème de manière régulière sous forme d’opération de cession temporaire.Depuis le 10mars2004, ces opérations sont réalisées par voie d’appels d’offres normauxhebdomadaires et sont normalement assorties d’une échéance d’une semaine.
Opération de réglage fin (Fine-tuning operation):opération d’open market réalisée parl’Eurosystème de façon non régulière et principalement destinée à faire face à des fluctuationsinattendues de la liquidité bancaire.
Option (Option):instrument financier qui donne à son détenteur le droit, et non l’obligation,d’acheter ou de vendre un actif spécifique (une obligation ou une action, par exemple) à un courspréalablement fixé (prix d’exercice) au plus tard à une date ultérieure définie à l’avance (dated’exercice ou d’échéance).
Ce pacte vise à maintenir une situation saine des finances publiques aucours de la phase III de l’Union économique et monétaire afin de fournir une meilleure assise pourla stabilité des prix et une croissance forte et durable, propice à la création d’emplois.
Plusprécisément, des soldes budgétaires proches de l’équilibre ou en excédent sont requis commeobjectif à moyen terme pour les États membres.
Période de constitution des réserves (Maintenance period):période sur laquelle est calculé lerespect par les établissements de crédit des obligations en matière de réserves obligatoires. Depuisle 10mars2004, la période de constitution des réserves débute le jour du règlement de la premièreopération principale de refinancement suivant la réunion du Conseil des gouverneurs au cours delaquelle il est prévu de procéder à l’évaluation mensuelle de l’orientation de la politique monétaire.La Banque centrale européenne publie un calendrier des périodes de constitution des réservesobligatoires au moins trois mois avant le début de l’année concernée.
Portefeuille de référence (Benchmark portfolio):en matière de placements, il s’agit d’unportefeuille ou d’un indice de référence élaboré en fonction d’objectifs en termes de liquidité, derisque et de rendement des placements.
Le portefeuille de référence sert de base pour évaluer laperformance du portefeuille effectivement constitué.
Position extérieure [International investment position (i.i.p.)]:valeur et décomposition descréances financières nettes (ou engagements financiers nets) d’une économie vis-à-vis du restedu monde.
Cette disposition est complétée par le règlement du Conseil (CE) n°1467/97du 7juillet1997 sur l’accélération et la clarification de la mise en œuvre de la procédure applicableen cas de déficit excessif, qui constitue un élément du Pacte de stabilité et de croissance.
Réserves obligatoires (Reserve requirement):montant minimum de réserves qu’un établissementde crédit est tenu de constituer auprès de l’Eurosystème. Le respect de cette obligation est
BCE Rapport annuel 2004
déterminé sur la base de la moyenne des soldes quotidiens sur une période de constitution d’unmois environ.
Revenu monétaire (Monetary income):revenu dégagé par les BCN dans l’exercice des missionsde politique monétaire de l’Eurosystème.
Ce revenu est issu d’actifs dûment identifiésconformément aux orientations définies par le Conseil des gouverneurs et détenus en contrepartiedes billets en circulation et des dépôts des établissements de crédit.
Risque de crédit (Credit risk):risque qu’une contrepartie ne règle intégralement son obligation,ni à l’échéance, ni à aucun moment au-delà de cette échéance.
Il recouvre le risque de coût deremplacement et le risque en principal. Il comprend également le risque de défaillance de la banquede règlement.
Risque de liquidité (Liquidity risk):risque qu’une contrepartie ne s’acquitte pas intégralementde son obligation à l’échéance mais à une date non précisée au-delà de cette échéance.
Risque de règlement (Settlement risk):terme général désignant le risque que le règlement, au seind’un système d’échange, n’ait pas lieu comme prévu. Ce risque peut désigner à la fois le risquede crédit et le risque de liquidité.
Risque systémique (Systemic risk):risque que l’incapacité d’un établissement à faire face à sesobligations à l’échéance empêche, à leur tour, les autres établissements de remplir les leurs lorsqu’ellesseront exigibles.
Une telle défaillance peut entraîner d’importants problèmes de liquidité ou de créditet, par conséquent, menacer la stabilité des marchés de capitaux ou la confiance dans ces derniers.
Solde primaire (Primary balance):besoin net ou capacité nette de financement des administrationspubliques à l’exclusion des charges d’intérêts sur leurs engagements consolidés.
Stabilité des prix (Price stability):maintenir la stabilité des prix est le principal objectif del’Eurosystème.
Le Conseil des gouverneurs définit la stabilité des prix comme une progressionsur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2% pour la zoneeuro.
Système européen de banques centrales (SEBC) (European System of Central Banks – ESCB):constitué de la Banque centrale européenne (BCE) et des BCN de chacun des 25États membresde l’UE, il comprend, outre les membres de l’Eurosystème, les BCN des États membres qui n’ontpas encore adopté l’euro.
Le SEBC est administré par le Conseil des gouverneurs, par le Directoirede la BCE et par le troisième organe de décision de la BCE, le Conseil général.
Système européen de comptes 1995 (SEC95) [European System of Accounts1995 (ESA95)]:système de définitions et de classifications statistiques homogènes visant à fournir une présentationharmonisée des données statistiques publiées par les États membres.
Le SEC95 est la version,propre à la Communauté, du système international des comptes nationaux 1993 (SCN93).
Système de règlement brut en temps réel (RTGS) – (Real-time gross settlement system – RTGS):système de règlement dans lequel le traitement et le règlement des transactions ont lieu ordre parordre (sans qu’intervienne une compensation) en temps réel (en continu) (cf.Target).
BCE Rapport annuel 2004
Système de règlementlivraison de titres [Securities settlement system (SSS)]:système permettantla détention et le transfert de titres, franco de paiement ou contre paiement (livraison contrepaiement) ou contre un autre actif (livraison contre livraison). Il comprend l’ensemble desdispositifs institutionnels et techniques nécessaires au règlement des opérations sur titres et à laconservation de titres.
Il peut s’agir d’un système de règlement brut en temps réel, de règlementbrut ou de règlement net.
Un système de règlementlivraison permet de calculer (compensation)les obligations des participants.
Swap de change (Foreign exchange swap):échange d’une devise contre une autre, simultanémentau comptant et à terme.
Target (système de transfert express automatisé transeuropéen à règlement brut en temps réel)[TARGET (Trans-European Automated Real-time Gross settlement Express Transfer system)]:système de règlement brut en temps réel pour les paiements en euros. Ce système décentralisé secompose des quinze systèmes RTGS nationaux, du mécanisme de paiement de la BCE et dumécanisme d’interconnexion.
Taux de change effectifs (TCE) de l’euro (nominaux/réels) [Effective exchange rates (EERs) of theeuro (nominal/real)]:moyennes pondérées des taux de change bilatéraux de l’euro par rapportaux devises des principaux partenaires commerciaux de la zone euro.
La Banque centraleeuropéenne publie les indices de TCE nominal de l’euro par rapport à deux groupes de partenairescommerciaux: le TCE-23 (qui inclut les treize États membres de l’UE ne faisant pas partie de lazone euro ainsi que les dix principaux partenaires commerciaux ne faisant pas partie de l’UE) etle TCE-42 (qui comprend le groupe de TCE-23 et dixneuf autres pays).
Les pondérations utiliséescorrespondent à la part de chaque pays partenaire dans les échanges de la zone euro et sontcorrigées des effets de marchés tiers.
Ils mesurent donc la compétitivité d’un pays en matière de prix et de coûts.
Taux directeurs de la BCE (Key ECB interest rates):taux d’intérêt fixés par le Conseil desgouverneurs, qui reflètent l’orientation de la politique monétaire de la Banque centrale européenne.Il s’agit du taux de soumission minimal appliqué aux opérations principales de refinancement, dutaux d’intérêt de la facilité de prêt marginal et du taux de la facilité de dépôt.
Taux d’intérêt des IFM (MFI interest rates):taux d’intérêt que les IFM résidentes, à l’exclusiondes banques centrales et des OPCVM monétaires, appliquent aux dépôts libellés en euros des ménageset des sociétés non financières résidant dans la zone euro et aux prêts qui leur sont consentis.
Taux de réserves (Reserve ratio):coefficient établi par la banque centrale pour chaque catégoried’éléments éligibles du bilan inclus dans l’assiette des réserves. Ces coefficients servent à calculerles réserves obligatoires.
Taux de soumission minimal (Minimum bid rate):taux d’intérêt le plus bas auquel lescontreparties peuvent soumissionner dans le cadre des opérations principales de refinancementréalisées par voie d’appels d’offres à taux variable.
Il est l’un des taux directeurs de la BCEreflétant l’orientation de la politique monétaire.
Titre de créance (Debt security):promesse par laquelle l’émetteur (emprunteur) s’engage àeffectuer un ou plusieurs versement(s) au détenteur (prêteur) à une ou à des dates déterminées à
BCE Rapport annuel 2004
l’avance. Ces titres sont généralement assortis d’un taux d’intérêt spécifique (coupon) et/ou sontvendus avec une décote par rapport au montant qui sera remboursé à l’échéance.
Traité (Treaty):désigne le traité instituant la Communauté européenne («traité de Rome»).
Il aété modifié à plusieurs reprises, notamment par le traité sur l’Union européenne («traité de Maastricht »), qui constitue le fondement de l’Union économique et monétaire et définit les statutsdu SEBC.
Traitement de bout en bout [Straight-through processing (STP)]:traitement automatisé de bouten bout des transactions/flux de paiement incluant la mise en œuvre automatique de la création,de la confirmation, de la compensation et du règlement des instructions.
Union économique et monétaire (UEM) [Economic and Monetary Union (EMU)]:le Traitédistingue trois étapes dans la réalisation de l’UEM au sein de l’UE.
La phase III, dernière phase du processus, a démarré le 1er janvier1999 avec le transfert des compétences monétaires à la
Banque centrale européenne et l’introduction de l’euro.
La mise en place de l’UEM s’est achevée avec le passage à l’euro fiduciaire le 1er janvier 2002.
Valeur de référence pour la croissance de M3 (Reference value for M3 growth):taux de croissanceannuel de M3 à moyen terme compatible avec le maintien de la stabilité des prix.
Volatilité implicite (Implied volatility):mesure de la volatilité attendue (écart-type de la variationannualisée en pourcentage) des cours, notamment des obligations et des actions (ou de contrats àterme correspondants), qui peut être induite des prix des options.
Zone euro (Euro area):zone englobant les États membres dans lesquels l’euro a été adopté commemonnaie unique, conformément au Traité, et dans lesquels est menée une politique monétaireunique, sous la responsabilité du Conseil des gouverneurs de la Banque centrale européenne.
BCE Rapport annuel 2004
FR
RAPPORT ANNUEL 2007
BANQUE
En 2008, toutesles publicationsde la BCEcomporterontun motif figurantsur le billetde 10 euros.
© Banque centrale européenne, 2008
Téléphone +49 69 1344 0
Télécopie+49 69 1344 6000
En cas de divergence d’interprétation, seul le texte original fait foi.
Tous droits réservés.Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
La date d’arrêté des statistiques figurant dans le présent Rapport est le29 février 2008.
SOMMAIRE
CHAPITRE 1 LES ÉVOLUTIONS ÉCONOMIQUES ET LA POLITIQUE MONÉTAIRE
4.1 Les nouvelles statistiques ou les statistiques améliorées de la zone euro 4.2 Les autres évolutions statistiques 4.3 La préparation à l’élargissement de la zone euro
2 LES SYSTÈMES DE PAIEMENT ET DE RÈGLEMENT DE TITRES
2.1 Le système TARGET 2.2 TARGET2 2.3 TARGET2-Titres 2.4 Les procédures de règlement pour les garanties
3.1 Les opérations de politique monétaire
2.2 La coopération avec des payshors UE
CHAPITRE 7LA COMMUNICATION EXTERNE
2 LES ACTIVITÉS DE COMMUNICATION
4 LA SURVEILLANCE DES INFRASTRUCTURES DE MARCHÉ
1.1 L’Eurosystème et le Système européen de banques centrales 1.2 Le Conseil des gouverneurs 1.3 Le Directoire 1.4 Le Conseil général 1.5 Les comités de l’Eurosystème/du SEBC, le comité budgétaire, la conférence sur les ressources humaines et le comité de pilotage informatique de l’Eurosystème 1.6 Le gouvernement d’entreprise
3 LE DIALOGUE SOCIAL AU SEIN DU SEBC
2 LES QUESTIONS INTERNATIONALES
4 LES COMPTES ANNUELS DE LA BCE
5 BILAN CONSOLIDÉ DE L’EUROSYSTÈME AU 31 DÉCEMBRE 2007
INSTRUMENTS JURIDIQUES ADOPTÉS PARLA BCE
AVIS ADOPTÉS PAR LA BCE
CHRONOLOGIE DES MESURES DE POLITIQUE MONÉTAIRE ADOPTÉES PAR L’EUROSYSTÈME
DOCUMENTS PUBLIÉS PAR LA BANQUE CENTRALE EUROPÉENNE DEPUIS 2007
2 La volatilité des taux d’intérêt du marché monétaire en 2007
BCE Rapport annuel2007
IPCH des produits alimentaires transformés hors tabac dans les États membres de la zone euro
10 Les incidences statistiques de l’élargissement de la zone euro à Chypre et à Malte
LISTE DES TABLEAUX
Structure des encours de titres de créance émis par les administrations publiques de la zone euro
LISTE DES GRAPHIQUES
9 Les opérations de politique monétaire dans le contexte de volatilité des marchés financiers financiers
BCE Rapport annuel2007
BCE Rapport annuel2007
PAYS
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni Japon États-Unis
Banque centrale européenne Banque centrale nationale Banque des règlements internationaux Communauté européenne Coûts salariaux unitaires dans l’industrie manufacturière Corrigé des variations saisonnières Droit de tirage spécial Espace économique européen Formation brute de capital fi x e Fonds monétaire international Institut de recherches économiques de Hambourg Investissements directs étrangers Institution financière monétaire Institut monétaire européen Indice des prix à la consommation Indice des prix à la consommation harmonisé Indice des prix à la production Nouveaux États membres Organisation de coopération et de développement économiques Organisation internationale du travail Procédure de déficit excessif Produit intérieur brut Système européen de banques centrales Système européen des comptes nationaux 1995Taux de change effectif Union européenne Union économique et monétaire
Ainsi qu’il est d’usage dans la Communauté, les pays de l’Union européenne sont énumérés dans ce Rapport annuel en suivant l’ordre alphabétique de leur nom dans la langue nationale.
BCE Rapport annuel2007
La BCE se félicite de constater que la stabilité des prix est inscrite dans le nouveau traité en tant qu’objectif de l’UE et que l’Union économique et monétaire (UEM), avec l’euro comme monnaie, y figure également en tant qu’objectif de l’UE.
La BCE devient une institution de l’Union et le nouveau traité confirme l’indépendance de la BCE, du SEBC et des BCN, ainsi que la personnalité juridique, les pouvoirs réglementaires et l’indépendance financière de la BCE.
La BCE considère que le nouveau traité confirme le dispositif actuel de l’UEM et espère que le processus de ratification sera couronné de succès.
Au nombre des événements de l’année passée, le troisième élargissement de la zone euro depuis sa création en 1999 se distingue par son importance.
En application de la décision prise en 2007, Chypre et Malte sont devenus, le 1er janvier 2008, les 14ème et 15ème États membres de l’UE à adopter l’euro, après la Grèce en 2001 et la Slovénie en 2007, et leurs banques centrales nationales (BCN) ont rejoint l’Eurosystème.
J’aimerais souhaiter très chaleureusement la bienvenue aux citoyens chypriotes et maltais.
Les bonnes performances économiques de Chypre et de Malte, réalisées grâce à la mise en œuvre au cours des dernières années de politiques macroéconomiques axées sur la stabilité, ont permis à ces deux pays de faire de l’euro leur monnaie nationale.
Le passage à l’euro s’est déroulé de façon harmonieuse et efficace dans les deux pays.
Après l’adoption de l’euro, ils devront toutefois veiller à ce que les politiques économiques poursuivies au niveau national permettent d’assurer un degré élevé de convergence durable.
Un autre événement important de l’année 2007 a été la signature du nouveau traité de l’UE par les chefs d’État et de gouvernement,
En 2007, la hausse annuelle de l’IPCH dans la zone euro s’est inscrite à 2,1 %, après 2,2 % en 2006.
Si ce niveau est supérieur à celui correspondant à la définition de la stabilité des prix de la BCE, à savoir une inflation annuelle inférieure à, mais proche de 2 %, la politique monétaire de la BCE a néanmoins continué d’ancrer fermement les anticipations d’inflation à moyen et long termes à des niveaux globalement compatibles avec la stabilité des prix, en dépit d’un environnement économique caractérisé par des tensions significatives.
Celles-ci résultent principalement de hausses des cours des matières premières, notamment de l’énergie et, en particulier au quatrième trimestre, des prix des produits alimentaires, ainsi que, au plan intérieur, des conséquences des relèvements de la fiscalité indirecte, de l’existence de contraintes de capacité dans un contexte d’expansion économique et de la présence de tensions sur le marché du travail.
BCE Rapport annuel2007
de risques nettement orientés à la hausse pour la stabilité des prix à moyen et à long termes.
Une évaluation globale des données disponibles a confirmé que le taux d’expansion sous-jacent de la monnaie et du crédit était très vigoureux. Au second semestre 2007, les répercussions des turbulences financières sur la dynamique sousjacente de l’agrégat monétaire large et des agrégats de crédit sont restées limitées.
En témoigne notamment la robuste croissance des prêts bancaires au secteur privé domestique, en particulier aux sociétés financières, qui tend à indiquer que l’offre de crédit n’a pas été significativement affectée.
Le Conseil des gouverneurs a porté une attention particulière aux évolutions monétaires au cours de cette période.
Sur l’ensemble de 2007, les risques pesant sur la stabilité des prix à moyen terme ont été nettement orientés à la hausse.
Parmi ces risques figurait la possibilité de nouvelles hausses des prix du pétrole et des produits agricoles, et de relèvements imprévus des prix administrés et de la fiscalité indirecte.
Plus fondamentalement, il existait des risques importants de renforcement de la capacité des entreprises à imposer leurs prix de vente, en particulier dans les compartiments de marché faiblement concurrentiels, et d’une dynamique salariale plus forte que prévu, impliquant une menace d’effets de second tour, liés au niveau temporairement élevé des taux d’inflation, sur le processus de fixation des salaires et des prix.
Afin de garantir que la stabilité des prix serait préservée à moyen terme, le Conseil des gouverneurs a suivi avec une attention particulière les négociations salariales et la fixation des prix dans la zone euro.
Afin de contenir les risques à la hausse pesant sur la stabilité des prix à moyen terme, le Conseil des gouverneurs a relevé à deux reprises, de 25 points de base, les taux directeurs de la BCE en mars et juin 2007.
Par conséquent, le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème est passé de 3,50 % fi n 2006 à 4,00 % en juin 2007.
Au second semestre, le Conseil des gouverneurs a décidé de maintenir inchangé le niveau des taux directeurs de la BCE.
Dans le même temps, le Conseil des gouverneurs a confirmé qu’il était à tout moment susceptible de prendre toutes les mesures nécessaires pour que les risques à la hausse pesant sur la stabilité des prix ne se matérialisent pas, et que l’ancrage solide des anticipations d’inflation à long terme soit préservé.
L’activité économique dans la zone euro a continué de croître à un rythme soutenu en 2007, avec une progression annuelle du PIB en volume de 2,6 %, en dépit de la volatilité des prix de l’énergie et d’un environnement marqué par le renforcement de l’incertitude résultant des turbulences sur les marchés de capitaux au second semestre de l’année.
Tandis que les exportations de la zone euro ont continué de bénéficier d’une croissance mondiale robuste, en dépit d’un léger ralentissement, la demande intérieure, en particulier la formation brute de capital fixe, est restée le principal moteur de l’expansion économique.
Au premier semestre 2007, la forte croissance de l’investissement a été soutenue par des conditions de financement favorables, la forte rentabilité des entreprises et la poursuite de l’amélioration de l’efficacité du capital.
Au second semestre 2007, le renforcement de l’incertitude financière a en partie assombri la situation de l’économie réelle et la balance des risques entourant le scénario de référence pour la croissance dans la zone euro s’est dégradée.
Le recoupement avec les informations fournies par l’analyse monétaire a confirmé le diagnostic du Conseil des gouverneurs quant à la persistance
De nouveaux progrès ont été accomplis en matière d’assainissement budgétaire en 2007,
BCE Rapport annuel2007
sont encore élevés dans de nombreux pays et le taux d’activité reste faible en comparaison internationale.
De plus, la croissance de la productivité dans la zone euro demeure atone, limitant les possibilités de hausses de salaires.
Toutefois, une nouvelle hausse de ce ratio est déjà prévue pour 2008 alors que de nombreux pays ne sont pas encore parvenus à des situations budgétaires saines.
Cette situation comporte un risque que certains pays ne respectent pas les dispositions du volet préventif du Pacte de stabilité et de croissance.
De même, le taux de chômage dans la zone euro a continué de reculer, revenant de 8,3 % en 2006 à 7,4 % en 2007, soit un niveau qui n’avait pas été observé depuis 25 ans.
Toutefois, il faut se garder de tout excès de confiance.
L’année 2007 a été marquée par de fortes turbulences sur les marchés mondiaux de capitaux.
À partir du mois d’août, une correction très importante de ces marchés, assortie d’épisodes d’intenses perturbations et d’un très haut degré de volatilité, a affecté les marchés monétaires de l’euro.
L’assèchement de la liquidité sur le marché interbancaire de l’euro le 9 août a conduit la BCE à allouer 95 milliards d’euros de financements au jour le jour au taux directeur de 4,00 %.
La BCE a procédé à d’autres opérations similaires, pour des montants décroissants, dans les jours qui ont suivi.
Au cours des semaines et des mois suivants, la BCE a également mené des opérations de refinancement à plus long terme supplémentaires ainsi que des opérations de réglage fi n. Elle a également fourni de la liquidité en dollars de façon coordonnée avec le dispositif temporaire d’adjudication (Term Auction Facility – TAF) de la Banque fédérale de réserve de New York.
À la fi n de l’année, la BCE a pris des mesures particulières concernant la liquidité afin de répondre aux besoins spécifiques du système bancaire.
bancaire de la zone euro sont essentiellement liés à la possibilité d’évolutions défavorables du cycle du crédit, assorties d’implications négatives pour la qualité des actifs des banques et, partant, de la nécessité d’accroître leurs dotations aux provisions pour dépréciation des créances.
Par ailleurs, l’éventualité d’une correction brutale des déséquilibres mondiaux demeure une source de risques à moyen terme pesant sur la stabilité fi financière mondiale.
En 2007, la BCE a continué d’apporter une contribution active au processus d’intégration financière européenne.
En plus du suivi des avancées dans ce domaine et des conseils fournis sur la législation et la réglementation s’y rapportant, la BCE a confirmé son rôle de catalyseur pour les activités du secteur privé, en particulier en maintenant son soutien appuyé au projet d’Espace unique de paiements en euros.
L’Eurosystème a entretenu un dialogue constant avec les banques et les autres acteurs et intensifié les efforts de coordination avec la Commission européenne.
Il a soutenu l’adoption de la directive sur les systèmes de paiement, qui a été approuvée par le Conseil de l’UE le 15 octobre 2007.
La correction enregistrée sur les marchés des capitaux a entraîné une réappréciation importante des risques de la part des intervenants de marché.
La BCE, tout comme les autres membres de l’Eurosystème, avait souligné à plusieurs reprises, en particulier dans le cadre de sa Financial Stability Review, que la situation se caractérisait par une sous-évaluation des risques.
Par ailleurs, le système TARGET2 a été lancé le 19 novembre 2007, avec la migration des opérations d’un premier groupe de huit pays vers la plateforme unique partagée.
Un deuxième groupe de sept pays a migré le 18 février de cette année, et le troisième groupe effectuera sa migration le 19 mai.
Afin de profiter pleinement des avantages du système TARGET2, l’Eurosystème a continué d’étudier la possibilité d’offrir un nouveau service, dénommé TARGET2-Titres (T2S), afin de fournir une infrastructure technique commune pour le règlement en euros des opérations sur titres en monnaie de banque centrale des dépositaires centraux de titres et de traiter aussi bien les règlements de titres que les règlements en espèces sur une seule et même plateforme technique. Avec T2S, il ne devrait pas y avoir de différence entre les règlements domestiques
Le système financier de la zone euro est demeuré solide en 2007, mais sa capacité à absorber les chocs a été sérieusement mise à l’épreuve au cours du second semestre.
Outre les conséquences possibles des turbulences sur le marché du crédit, les risques pesant sur le système
BCE Rapport annuel2007
mesures destinées à accroître la mobilité intra-SEBC.
*** et transfrontières au sein de la zone euro. Le système devrait donc contribuer à l’intégration et à l’harmonisation des services financiers de postmarché au niveau européen et favoriser la concurrence en fournissant un accès égal, moins coûteux et harmonisé aux services de règlement au sein des marchés de capitaux européens.
La phase de planification détaillée relative au nouveau site de la BCE a été finalisée en 2007.
Mijuillet, un avis de marché a été publié au Journal officiel de l’Union européenne en vue de sélectionner un maître d’œuvre chargé de la construction du futur siège de la BCE.
Après avoir reçu les candidatures jusqu’à début octobre, la BCE a sélectionné plusieurs entreprises et les a invitées à soumissionner.
La BCE arrêtera son choix d’ici octobre 2008.
Le projet avance conformément au calendrier et au budget approuvés par le Conseil des gouverneurs.
En 2007, la BCE a enregistré un bénéfice de 286 millions d’euros, après un bénéfice de 1 379 millions en 2006.
Comme en 2006, une provision d’un montant équivalent a été constituée pour les risques de change, de taux d’intérêt et de variation du cours de l’or, ce qui ramène le bénéfice net à zéro.
Cette provision servira à couvrir les pertes liées à l’exposition à ces risques, en particulier les moinsvalues latentes qui ne sont pas couvertes par les comptes de réévaluation.
Son montant sera réexaminé tous les ans.
Francfort-sur-le-Main, mars 2008
Audelà des mesures visant à encourager la mobilité, la stratégie des ressources humaines (RH) est restée axée sur le développement de l’expertise des cadres dirigeants de la BCE et, en particulier, sur le renforcement des compétences managériales au moyen d’actions de formation et de mentorat individuel.
L’acquisition et le développement en continu de qualifications et de compétences par l’ensemble des membres du personnel demeurent la pierre angulaire de la stratégie de la BCE en matière de ressources humaines.
Outre de nombreuses possibilités de formation interne, le personnel a continué de profiter des possibilités de formation externe pour répondre à des besoins de formation individuelle de nature plus technique.
BCE Rapport annuel2007
LES ÉVOLUTIONS ÉCONOMIQUES ET LA POLITIQUE MONÉTAIRE
Indépendamment de la confirmation des risques à la hausse pesant sur la stabilité des prix à moyen terme, il était nécessaire, dans ce contexte d’incertitude accrue, de collecter et d’analyser des informations supplémentaires avant de pouvoir tirer des conclusions pour la politique monétaire.
Le Conseil des gouverneurs a donc maintenu inchangés les taux directeurs de la BCE au second semestre (cf. graphique 1).
En 2007, la BCE a conduit sa politique monétaire dans un contexte de croissance économique robuste et d’expansion vigoureuse de la monnaie et du crédit dans la zone euro.
Sur l’ensemble de l’année, les risques pesant sur la stabilité des prix à moyen terme sont demeurés nettement orientés à la hausse, comme l’a mis en évidence l’examen régulier de la situation économique et monétaire effectué par le Conseil des gouverneurs.
Pour contenir ces risques, le Conseil des gouverneurs a continué d’ajuster l’orientation de la politique monétaire, relevant les taux directeurs de la BCE de 50 points de base au total en mars et en juin.
En conséquence, le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème est passé à 4,00 % en juin 2007.
La hausse annuelle moyenne de l’IPCH s’est établie à 2,1 % en 2007, après 2,2 % en 2006.
L’inflation globale a enregistré des fluctuations importantes au cours de l’année, essentiellement en raison des évolutions des prix de l’énergie.
Jusqu’au troisième trimestre 2007, la progression annuelle de l’IPCH a été conforme à la définition de la stabilité des prix retenue par la BCE
Toutes les données concernant la croissance du PIB en volume et l’inflation mesurée par l’IPCH reflètent les révisions disponibles à la date d’arrêté de ce rapport (29 février 2008).
L’utilisation de données révisées plutôt que des données en temps réel disponibles au moment où les décisions de politique monétaire ont été prises ne modifie pas le raisonnement sur lequel ont reposé les délibérations et les décisions de politique monétaire présentées dans cette partie.
Après le déclenchement des turbulences et l’accentuation de la volatilité sur les marchés de capitaux début août 2007, provoqués par une détérioration du marché américain des prêts hypothécaires à risque (subprime)et la réappréciation subséquente du risque, les perspectives d’évolution de l’activité économique dans la zone euro ont été assombries par un
Graphique 1 Taux d’intérêt de la BCE et taux du marché monétaire
(en pourcentage annuel ; données quotidiennes)
Source : BCE.Note : Pour les opérations réglées avant le 28 juin 2000, le taux des opérations principales de refinancement est le taux applicable aux appels d’offres à taux fixe.
Pour les opérations réglées après cette date, le taux retenu est le taux de soumission minimal applicable aux appels d’offres à taux variable.
cours de l’année, soutenu par des conditions de fi financement favorables (en particulier au premier
(à savoir une inflation inférieure à, mais proche de 2 % à moyen terme), en partie en raison d’effets de base favorables liés aux évolutions des prix de l’énergie un an auparavant.
Vers la fi n de l’année, en revanche, l’inflation annuelle a fortement augmenté, atteignant des niveaux nettement supérieurs à 2 %.
Cette hausse résultait essentiellement du renchérissement considérable du pétrole et des produits alimentaires sur les marchés mondiaux au second semestre 2007, amplifié par des effets de base défavorables liés au recul des prix de l’énergie au quatrième trimestre 2006.
En revanche, les évolutions salariales sont demeurées assez modérées en 2007, malgré le contexte caractérisé par une croissance économique robuste, l’apparition de contraintes de capacité et de tensions sur les marchés du travail.
Alors que les anticipations d’inflation à long terme issues des enquêtes sont demeurées ancrées à des niveaux compatibles avec le maintien de la stabilité des prix, les points morts d’inflation tirés des rendements obligataires, qui intègrent une prime de risque d’inflation, ont légèrement augmenté.
Dans l’ensemble, les risques pesant sur la stabilité des prix à moyen terme sont demeurés nettement orientés à la hausse.
Parmi ces risques figuraient la possibilité de nouveaux renchérissements du pétrole et des produits agricoles, des relèvements imprévus des prix administrés et de la fiscalité indirecte et la possibilité d’un renforcement de la capacité des entreprises d’imposer leurs prix de vente, en particulier dans les secteurs protégés de la concurrence.
Plus fondamentalement, l’émergence possible d’une dynamique salariale plus forte que prévu et, en particulier, d’effets de second tour sur le processus de fixation des salaires et des prix découlant de la hausse des prix des matières premières et du niveau élevé des taux d’inflation globale, a constitué des risques importants pour la stabilité des prix.
La consommation a également continué de contribuer à la croissance économique de la zone euro, soutenue par les évolutions du revenu réel disponible, en liaison avec la poursuite de l’amélioration de la situation sur le marché du travail.
Dans le contexte des turbulences financières qui sont apparues début août, les perspectives d’évolution de l’activité économique sont devenues plus incertaines et les risques à la baisse pesant sur la croissance se sont intensifiés.
Néanmoins, les fondamentaux de la zone euro sont demeurés solides, la rentabilité des entreprises étant soutenue, la situation financière des ménages satisfaisante, la croissance de l’emploi robuste et les taux de chômage ayant baissé pour revenir de 8,2 % en 2006 à 7,4 % en 2007, leur niveau le plus bas depuis vingt-cinq ans. Globalement, en dépit des défi s posés par la volatilité des prix de l’énergie et les turbulences financières, le PIB en volume de la zone euro a progressé de 2,6 % en glissement annuel en 2007.
Les risques à court terme pesant sur les perspectives de croissance économique ont été globalement équilibrés pendant la majeure partie de l’année, alors que les risques à moyen et long termes demeuraient orientés à la baisse.
Ces risques étaient liés pour l’essentiel aux évolutions extérieures, notamment à la possibilité de nouvelles hausses des cours du pétrole et d’autres matières premières, aux déséquilibres mondiaux et aux éventuelles pressions protectionnistes.
Après le déclenchement des perturbations financières, les risques à la baisse pesant sur la croissance se sont intensifiés en raison de l’incidence possible de la réappréciation du risque au sein des marchés de capitaux sur les conditions de financement, le climat des affaires et l’environnement international.
La croissance économique dans la zone euro s’est poursuivie à un rythme soutenu en 2007.
Alors que les exportations ont continué de bénéficier d’une croissance mondiale robuste, quoique plus modérée, la demande intérieure a constitué le principal moteur de la poursuite de l’expansion.
L’investissement est demeuré dynamique au
Le recoupement des conclusions de l’analyse économique avec celles de l’analyse monétaire a confirmé l’existence de risques à la hausse pesant sur la stabilité des prix à moyen et long
l’ensemble des évolutions, en particulier celles des marchés de capitaux.
De plus, le Conseil des gouverneurs a fait part de sa volonté de contrecarrer les risques à la hausse pesant sur la stabilité des prix en agissant de manière résolue et en temps opportun pour éviter toute matérialisation, à moyen terme, des effets de second tour découlant du processus de fixation des salaires et des prix.
Il entend maintenir ainsi les anticipations d’inflation à moyen terme solidement ancrées à des niveaux compatibles avec la stabilité des prix.
termes. La monnaie et le crédit ont continué d’enregistrer une forte progression en 2007.
Bien qu’un certain nombre de facteurs temporaires (notamment l’aplatissement de la courbe des rendements et, plus tard dans l’année, les turbulences financières et des transactions spécifiques liées à la restructuration de certains groupes bancaires), aient influencé les évolutions de l’agrégat large M3, une évaluation globale des données a confirmé la vigueur du taux d’expansion sous-jacent de la monnaie et du crédit, comme l’a souligné, en particulier, la croissance soutenue des prêts au secteur privé.
Le Conseil des gouverneurs a donc porté une attention particulière aux évolutions monétaires, en s’attachant également à mieux comprendre la réaction à court terme des institutions financières, des ménages et des entreprises aux turbulences observées sur les marchés de capitaux au second semestre 2007.
Après le déclenchement des turbulences
NOUVEL AJUSTEMENT DE L’ORIENTATIONDE LA POLITIQUE MONÉTAIRE AU PREMIER SEMESTRE 2007Au début de l’année, de nouvelles informations sont venues étayer le raisonnement qui avait sous-tendu les relèvements de taux d’intérêt effectués en 2006.
En particulier, ces données ont clairement confirmé le diagnostic selon lequel les risques pesant sur la stabilité des prix demeuraient orientés à la hausse, alors que l’activité économique continuait de progresser fortement dans la zone euro.
fi financières début août 2007, les perspectives d’évolution de l’activité économique dans la zone euro ont été entourées d’une incertitude plus forte que la normale, en raison de la volatilité accrue et de la réappréciation du risque sur les marchés de capitaux.
Dans ce contexte, et indépendamment de son diagnostic de l’existence de risques nettement orientés à la hausse pour la stabilité des prix à moyen terme, le Conseil des gouverneurs a jugé nécessaire de collecter des informations supplémentaires et d’examiner avec soin les données disponibles avant de tirer de nouvelles conclusions pour la politique monétaire.
Ayant pris en compte le renforcement de l’incertitude, le Conseil des gouverneurs a donc laissé inchangés les taux directeurs de la BCE au second semestre de l’année.
Dans ses communications aux opérateurs de marché et au grand public, le Conseil des gouverneurs a souligné qu’il suivrait de très près
Affichant une hausse de 0,8 % en glissement trimestriel au quatrième trimestre 2006, la croissance du PIB en volume de la zone euro a été supérieure aux prévisions.
Les fortes contributions de la demande intérieure et des exportations ont constitué les principaux moteurs de la croissance, indiquant que l’expansion économique était de plus en plus induite par des facteurs endogènes.
En outre, les indicateurs de confiance disponibles ont continué de corroborer l’analyse du Conseil des gouverneurs selon laquelle la dynamique soutenue de croissance s’était poursuivie début 2007.
amélioration de la situation sur le marché du travail.
Dans les projections macroéconomiques établies en mars 2007 par les services de la BCE, les fourchettes prévues pour la croissance du PIB en volume ont été révisées en hausse par rapport aux projections de l’Eurosystème de décembre 2006, essentiellement en raison de la vigueur persistante de la croissance au second semestre 2006 et de la baisse des prix de l’énergie qui, si ces évolutions s’avéraient durables, devaient exercer une incidence positive sur le revenu réel disponible.
Ces projections tablaient sur une croissance annuelle moyenne du PIB en volume comprise entre 2,1 % et 2,9 % en 2007, et entre 1,9 % et 2,9 % en 2008.
Les résultats de l’analyse monétaire ont confirmé les risques à la hausse pesant sur la stabilité des prix identifiés par l’analyse économique.
La vigueur persistante de la croissance de la monnaie et du crédit dans un contexte de liquidité abondante dénotait des risques inflationnistes à moyen et long termes.
Début 2007, la croissance annuelle de M3 a atteint des niveaux qui n’avaient plus été observés depuis l’introduction de l’euro.
De plus, la progression annuelle des prêts au secteur privé est demeurée soutenue, reflétant dans une large mesure la persistance de la tendance haussière de la croissance des prêts aux sociétés non financières depuis mi-2004.
En revanche, dans un contexte d’augmentation des taux des prêts au logement dans l’ensemble de la zone euro et d’essoufflement du marché de l’immobilier résidentiel dans certaines régions, la progression des emprunts des ménages a montré des signes de modération, tout en demeurant à des taux élevés.
Les données monétaires ont donc confirmé la tendance haussière ininterrompue du taux sous-jacent d’expansion de la monnaie et du crédit observée depuis mi-2004.
Le Conseil des gouverneurs a donc estimé que les évolutions monétaires nécessitaient toujours un suivi très attentif, en particulier dans un contexte de croissance économique soutenue et de dynamisme persistant des marchés immobiliers dans la zone euro.
Au total, pour contenir les risques à la hausse pesant sur la stabilité des prix identifiés par les analyses économique et monétaire, le Conseil des gouverneurs a décidé, le 8 mars 2007, de relever de 25 points de base les taux directeurs de la BCE.
De plus, le Conseil des gouverneurs a estimé que, même après ce nouveau relèvement, et eu égard au contexte économique favorable, la politique monétaire de la BCE conservait un caractère accommodant.
S’agissant de l’activité, les données disponibles ont clairement confirmé que la croissance de l’économie de la zone euro se poursuivait à un rythme nettement supérieur aux prévisions formulées un an auparavant.
Avec un taux de 0,8 % en glissement trimestriel, la progression
En ce qui concerne l’évolution des prix, la hausse annuelle de l’IPCH s’est maintenue à 1,9 % au début de l’année, soit un niveau compatible avec la définition de la stabilité des prix retenue par la BCE.
Le recul de l’inflation globale depuis l’été 2006 résultait principalement de la baisse des prix de l’énergie.
Dans les projections macroéconomiques des services de la BCE de mars 2007, la limite supérieure de la fourchette retenue pour l’inflation en 2007 était légèrement plus basse que dans les projections de décembre 2006 établies par les services de l’Eurosystème, reflétant en grande partie la baisse significative des cours du pétrole.
La fourchette retenue pour l’inflation en 2008, en revanche, était légèrement supérieure à celle des projections de décembre, principalement en raison des anticipations d’un renforcement de la dynamique de croissance dans la zone euro, susceptible d’exercer des tensions plus marquées sur l’utilisation et les coûts des facteurs.
Selon les projections, l’IPCH annuel moyen devait s’inscrire dans une fourchette comprise entre 1,5 % et 2,1 % en 2007 et entre 1,4 % et 2,6 % en 2008.
À l’horizon de moyen terme pertinent pour la politique monétaire, des risques à la hausse continuaient de peser sur ces perspectives.
De plus, les perspectives à moyen terme d’évolution de l’activité économique restaient favorables.
En effet, les projections de l’Eurosystème de juin 2007 faisaient état d’une croissance annuelle moyenne du PIB en volume se situant dans la partie supérieure de la fourchette de projections établie par les services de la BCE en mars.
Dans le même temps, la fourchette de prévisions pour 2008 a été légèrement révisée en baisse à la suite du renchérissement du pétrole, la balance des risques pesant sur les perspectives à moyen et long termes étant considérée comme orientée à la baisse.
Le Conseil des gouverneurs a également annoncé qu’il suivrait avec attention l’ensemble des évolutions pour éviter que les risques pour la stabilité des prix à moyen terme ne se matérialisent.
En outre, l’IPCH annuel s’est établi à 1,9 % en mai, niveau légèrement plus élevé que prévu début 2007, sous l’effet du renchérissement du pétrole. Compte tenu de la tendance haussière des cours du pétrole ressortant des contrats à terme, et au regard des évolutions antérieures des prix de l’énergie, tout indiquait que les taux annuels d’inflation n’allaient diminuer que légèrement au cours des mois suivants, avant de remonter sensiblement vers la fi n de l’année.
Selon le Conseil des gouverneurs, les risques pesant sur les perspectives d’évolution des prix sont restés orientés à la hausse à moyen terme. Ils sont liés en particulier à une progression des salaires plus importante que prévu dans un contexte d’utilisation croissante des capacités et à l’amélioration progressive de la situation sur les marchés du travail.
LES TAUX DIRECTEURS DE LA BCE N’ONT PAS ÉTÉ MODIFIÉS AU SECOND SEMESTRE 2007 Au troisième trimestre, les nouvelles informations relatives à l’activité économique sont restées positives, confortant l’opinion selon laquelle la croissance de l’économie de la zone euro se poursuivait à un rythme soutenu, conformément au scénario de référence du Conseil des gouverneurs.
Toutefois, à la suite du déclenchement en août 2007 de la crise du marché américain des prêts hypothécaires à risque (subprime) et des turbulences financières qui en ont résulté, les perspectives d’activité économique dans la zone euro ont été entourées d’un niveau inhabituellement élevé d’incertitude, ce qui a justifié un suivi attentif de l’ensemble des évolutions, particulièrement sur les marchés de capitaux.
Dans les projections macroéconomiques des services de la BCE de septembre 2007, la fourchette de croissance du PIB en volume prévue pour 2007 s’établissait entre 2,2 % et 2,8 %, ce qui correspondait à une légère révision en baisse par rapport aux projections établies par
Cette situation s’est reflétée dans la poursuite de la croissance rapide de M3 et du crédit. Parallèlement, abstraction faite des facteurs affectant les évolutions monétaires et du crédit à court terme, des signes de plus en plus nombreux ont indiqué que les relèvements de taux d’intérêt influençaient progressivement la dynamique monétaire, même s’ils ne freinaient pas encore le rythme sous-jacent d’expansion de la monnaie et du crédit.
Pour 2008, la fourchette de croissance économique retenue est restée comprise entre 1,8 % et 2,8 %, sans changement par rapport aux projections de l’Eurosystème de juin 2007.
S’agissant de l’évolution des prix, la hausse annuelle de l’IPCH s’est établie à 1,7 % en août mais, selon les prévisions, les taux d’inflation devaient rester supérieurs à 2 % durant le reste de l’année, essentiellement en raison d’effets de base liés aux prix de l’énergie.
Dans les projections établies en septembre 2007 par les services de la BCE, l’IPCH annuel devait s’établir entre 1,9 % et 2,1 % en 2007, et entre 1,5 % et 2,5 % en 2008, le recul des pressions exercées par la fiscalité indirecte et les prix de l’énergie devant être annulé par des tensions liées à la hausse des coût salariaux unitaires.
Selon le Conseil des gouverneurs, des risques à la hausse continuaient de peser sur les perspectives d’évolution des prix.
L’analyse monétaire a encore confirmé cette évaluation, la vigueur persistante du taux sous-jacent d’expansion de la monnaie et du crédit faisant ressortir l’existence de risques à la hausse pour la stabilité des prix à moyen et long termes.
Au quatrième trimestre, les nouvelles données reçues ont confirmé le caractère soutenu de l’expansion économique dans la zone euro.
La croissance trimestrielle du PIB en volume de la zone euro s’est établie à 0,8 % au troisième trimestre 2007, principalement sous l’impulsion de la demande intérieure.
De plus, les indicateurs de confiance disponibles, bien qu’en léger recul sous l’effet de la forte volatilité et de la réappréciation du risque sur les marchés de capitaux depuis début août 2007, sont généralement demeurés à des niveaux indiquant une poursuite de la croissance économique au quatrième trimestre, mais à un rythme probablement plus modéré qu’au troisième trimestre.
Au total, le Conseil des gouverneurs a estimé que les fondamentaux de la zone euro demeuraient bien orientés, la rentabilité des entreprises étant élevée et la croissance de l’emploi robuste.
par l’Eurosystème tablaient sur une progression annuelle moyenne du PIB en volume comprise entre 2,4 % et 2,8 % en 2007, entre 1,5 % et 2,5 % en 2008 et entre 1,6 % et 2,6 % en 2009.
Alors que les fourchettes prévues pour 2008 ont été légèrement révisées en baisse, la nouvelle fourchette pour 2007 est demeurée dans la partie supérieure de la précédente.
S’agissant des évolutions monétaires, il ne semble guère que les turbulences financières observées depuis août 2007 aient fortement influé sur la dynamique de l’agrégat monétaire large et des agrégats de crédit.
En effet, la croissance des prêts bancaires au secteur privé domestique est demeurée robuste au second semestre 2007, ce qui tendrait à indiquer que l’offre de crédit n’a pas été affectée.
Dans l’ensemble, une évaluation globale des données monétaires a confirmé la vigueur persistante du taux sous-jacent d’expansion de la monnaie et du crédit.
Dans ce contexte, le scénario principal du Conseil des gouverneurs, celui d’une croissance du PIB en volume proche de son potentiel, s’est trouvé confirmé pour 2008 et 2009.
Sur le plan intérieur, la consommation et l’investissement devaient contribuer à la croissance économique.
Parallèlement, la demande extérieure devait continuer de soutenir les exportations de la zone euro, si l’économie mondiale demeurait solide, le ralentissement de la croissance aux États-Unis étant partiellement compensé par le dynamisme persistant des économies de marché émergentes.
Les perspectives de croissance économique dans la zone euro restaient donc favorables, bien que les risques à cet égard soient demeurés orientés à la baisse.
Ces risques étaient liés, pour l’essentiel, à l’éventualité d’une incidence des perturbations financières sur les conditions de financement et le climat des affaires, dont les effets pouvaient s’avérer négatifs pour la croissance dans la zone euro et dans le reste du monde.
Compte tenu de l’existence de risques à la hausse pesant sur la stabilité des prix, en particulier dans un contexte de contraintes de capacité et de bonne orientation des marchés du travail, il était impératif que les effets de second tour sur la fixation des salaires et des prix découlant du niveau temporairement élevé de l’inflation soient évités, afin d’assurer le maintien de la stabilité des prix à moyen terme.
Par conséquent, le Conseil des gouverneurs a souligné une nouvelle fois qu’il suivait avec une attention particulière les négociations salariales dans les pays de la zone euro.
En outre, tout mécanisme d’indexation des salaires nominaux sur l’indice des prix à la consommation doit être supprimé.
Parmi les autres risques à la hausse figuraient de nouveaux renchérissements du pétrole et des produits agricoles, en particulier si la tendance observée au cours des derniers mois de 2007 devait se prolonger, ainsi que des relèvements imprévus des prix administrés et de la fiscalité indirecte.
Du côté des prix, la hausse annuelle de l’IPCH a atteint des niveaux supérieurs à 3 % au tournant de l’année.
Les fortes hausses des prix du pétrole et des produits alimentaires sur les marchés mondiaux, ainsi que des effets de base défavorables liés aux prix de l’énergie, ont constitué les principaux facteurs à l’origine de cette évolution.
Le Conseil des gouverneurs a considéré que la hausse annuelle de l’IPCH demeurerait nettement supérieure à 2 % au cours des premiers mois de 2008, avant de ralentir courant 2008.
La période de taux d’inflation temporairement élevés s’avérerait dès lors légèrement plus longue que prévu.
En décembre 2007, les services de l’Eurosystème ont prévu une hausse de l’inflation comprise
Dans ce contexte, le Conseil des gouverneurs a décidé de ne pas modifier les taux d’intérêt directeurs de la BCE au quatrième trimestre 2007.
que la BCE se tenait prête à prendre des mesures de politique monétaire de manière résolue et en temps opportun afin de contrecarrer les risques à la hausse pesant sur la stabilité des prix, ainsi que l’exige sa mission définie par le Traité.
La BCE se devait d’être prête à agir pour éviter que les effets de second tour liés au niveau élevé de l’inflation et les autres risques pesant sur la stabilité des prix ne se matérialisent et pour que les anticipations d’inflation à moyen et long termes demeurent solidement ancrées à des niveaux compatibles avec la stabilité des prix.
Zone euro États-Unis
Croissance de la production 1)
(variations trimestrielles en pourcentage ; données trimestrielles)
20032004Taux d'inflation 2)
(prix à la consommation ; variations annuelles en pourcentage ; données mensuelles)
En 2007, la contribution des exportations nettes a été positive pour la première fois depuis 1995, traduisant la vigueur de la croissance mondiale ainsi que la dépréciation du taux de change effectif réel du dollar des États-Unis.
Ces facteurs expliquent également le resserrement du déficit du compte de transactions courantes, qui est revenu de 6,2 % du PIB en 2006 à 5,5 % du PIB pendant les trois premiers trimestres de 2007.
net renchérissement des produits agricoles, en particulier des denrées alimentaires, qui n’a été que partiellement compensé par une baisse des prix des métaux.
Les prix des produits agricoles ont de nouveau été affectés par la vigueur de la demande en provenance des économies émergentes, par le développement de la production de biocarburants et par la médiocrité des récoltes dans plusieurs pays.
Cependant, à l’exclusion des produits alimentaires et énergétiques, la hausse des prix à la consommation est demeurée modérée, affichant 2,1 % en décembre dans les pays membres de l’OCDE.
Les turbulences sur les marchés financiers, qui ont découlé de la hausse des taux de défaillance et de saisies sur le marché hypothécaire à risque américain, se sont intensifiées en été.
Aux États-Unis, le taux de croissance annuel du PIB réel a atteint 2,2 % pour l’ensemble de 2007, soit 0,7 point de pourcentage de moins qu’en 2006.
En outre, la croissance des investissements non résidentiels des entreprises privées a été vigoureuse, soutenue par les niveaux élevés de la rentabilité des entreprises et, au
Aux États-Unis, le taux de variation annuel de l’IPC s’est élevé à 2,8 % en 2007, alors qu’il affichait 3,2 % l’année précédente.
La hausse des prix à la consommation s’est accentuée au premier semestre de l’année en raison du net renchérissement de l’énergie et d’une accélération de la composante de l’IPC ayant trait à l’équivalent du loyer pour les propriétaires.
Ce vif accroissement est en particulier attribuable à d’importants effets de base ainsi qu’aux affermissements des prix des produits énergétiques et alimentaires vers la fi n de l’année.
Le taux annuel d’inflation hors produits énergétiques et alimentaires a également présenté les signes d’une nouvelle accélération au cours des derniers mois de
Globalement en 2007, il s’est établi à 2,3 %, soit 0,2 point de pourcentage de moins qu’en 2006.
consommation privée.
L’expansion de l’activité réelle s’est tassée en 2007 : le PIB réel a progressé de 2,1 % contre 2,4 % en 2006, demeurant proche de la croissance potentielle pour la quatrième année consécutive.
Si la persistance de la vigueur des exportations a continué de porter l’activité économique, la contribution de la demande intérieure à la croissance du PIB s’est réduite.
Les activités d’exportation ont bénéficié de l’évolution du taux de change effectif du yen japonais et d’une demande extérieure solide, particulièrement en provenance d’Asie.
La progression de la consommation privée s’est ralentie pour passer de 2 % en 2006 à 1,4 %, même si les conditions d’emploi sont demeurées globalement favorables.
De plus, nonobstant le dynamisme des exportations, la croissance des investissements privés s’est ralentie.
Cet essoufflement s’explique, d’une part, par un recul des investissements résidentiels lié à la révision de la Loi relative aux normes en matière de construction qui a engendré une contraction de l’activité dans ce secteur, et, d’autre part, par un ralentissement des investissements non résidentiels, sous l’influence d’une légère baisse de confiance des entreprises, en particulier celles de petite et moyenne tailles.
En dépit de la modération des conditions économiques, les prêts bancaires ont continué de progresser en 2007, quoiqu’à un rythme moindre qu’en 2006, dans le contexte d’incertitudes accrues quant à l’environnement financier mondial.
Au premier semestre de 2007, le Comité fédéral de l’open market (FOMC) du Système fédéral de réserve a maintenu inchangé le taux objectif des fonds fédéraux à 5,25 %.
Après l’avivement des turbulences sur les marchés financiers à la fi n de l’été, le Système fédéral de réserve a procédé à une série de baisses des taux en septembre et en octobre totalisant 75 points de base.
Réduit de 25 points de base supplémentaires en décembre, le taux objectif est ressorti à 4,25 % à la fi n de l’année, soit un point de pourcentage complet en deçà du niveau qu’il affichait en janvier.
Le Système fédéral de réserve a également recouru à d’autres outils de politique monétaire.
En août, il a resserré l’écart entre le taux des fonds fédéraux et le taux d’escompte, le portant de 100 à 50 points de base.
Le 12 décembre, il a annoncé que de nouveaux changements seraient apportés à ses outils de politique monétaire.
Il a mis sur pied un dispositif temporaire d’adjudication en dollars (Temporary Term Auction Facility) dans le but d’allouer, à des institutions dépositaires, des fonds à terme pour des échéances plus longues et contre un éventail de garanties plus large que lors des opérations d’open market.
Parallèlement, il a accepté de mener des opérations temporaires d’apport de liquidités en collaboration avec la BCE et la Banque nationale suisse afin qu’elles puissent fournir des dollars des États-Unis aux établissements qui dépendent de leur juridiction.
S’agissant de la politique fiscale, le déficit budgétaire fédéral s’est réduit pendant l’exercice 2007 par rapport à l’année précédente.
Ce fléchissement est essentiellement dû à une hausse de l’impôt sur le revenu et à un recul des dépenses.
D’après les estimations des services budgétaires du Congrès, le déficit budgétaire fédéral s’est chiffré à 1,2 % du PIB au cours de l’exercice 2007.
Au Japon, la reprise économique s’est poursuivie en 2007 en dépit d’un affaiblissement de la demande intérieure et en particulier de la
La hausse des prix à la consommation est demeurée contenue au Japon en 2007, en raison essentiellement de la modestie de la croissance des revenus.
Après avoir été positive en 2006 en raison des renchérissements des matières premières, la hausse annuelle des prix à la consommation a affiché un niveau négatif au début de 2007, avant de redevenir positive en octobre consécutivement au nouvel affermissement des prix des matières premières importées.
a fait exception.
Dans les économies émergentes, le rythme de l’activité économique est demeuré vigoureux et a été le principal moteur de l’expansion du PIB mondial en 2007, dans la mesure où la croissance des économies matures a commencé à s’essouffler (cf. graphique 3).
L’économie chinoise a poursuivi sa vive expansion l’année dernière.
La croissance économique est également demeurée soutenue en Amérique latine, même si les performances en matière d’inflation et de croissance ont présenté une certaine hétérogénéité entre les économies.
Les perspectives économiques ont continué à être portées par une amélioration des fondamentaux
Graphique 4 Principales évolutions sur les marchés de matières premières
Pétrole brut Brent (en dollars par baril ; échelle degauche)Matières premières hors énergie (en dollars ;indice : 2000 = 100 ; échelle de droite)
Sources : Bloomberg et HWWI macroéconomiques, une nouvelle diminution des vulnérabilités financières, la cherté des matières premières et la robustesse de la demande intérieure.
Les conditions financières extérieures se sont détériorées dans le sillage des récentes turbulences sur les marchés financiers, quoique dans une moindre mesure que lors des précédentes périodes de volatilité des marchés.
S’agissant de la dette souveraine de l’Amérique latine, les écarts de rendement sur les swaps de défaut se sont en particulier creusés, même s’ils sont demeurés historiquement bas.
Dans les principales économies de la région, alors que le rythme de l’activité économique a été robuste au Brésil, il a été plus modéré au Mexique, ce qui reflète la présence d’un environnement extérieur moins favorable, tandis que l’inflation a été jugulée dans ces deux pays.
L’Argentine a, quant à elle, de nouveau enregistré des taux de croissance du PIB réel exceptionnels ainsi qu’un taux d’inflation élevé.
LES ÉVOLUTIONS DES PRIX DES MATIÈRES PREMIÈRES EN 2007En 2007, les prix du pétrole brut ont grimpé pour la quatrième année consécutive.
Les cours pétroliers ont ensuite été volatils et se sont établis à 94,9 dollars des États-Unis le baril à la fi n de l’année, dépassant ainsi de quelque 17 dollars les niveaux records qu’ils avaient atteints en août 2006.
Exprimés en euros, les prix n’ont dépassé que de 4 euros le pic atteint en août 2006 et d’environ 40 % le niveau observé à la fi n de la même année.
Les marchés pétroliers sont demeurés tendus tout au long de l’année. S’agissant de l’offre, alors que l’Organisation des pays exportateurs de pétrole (OPEP) avait revu à la baisse ses quotas de production et sa production effective vers la fi n de 2006, l’offre hors OPEP n’a pas répondu aux attentes et n’a, dès lors, pas compensé la baisse de production de l’OPEP.
Au niveau mondial, la progression de la demande est restée relativement robuste.
La vigueur de la croissance de la demande hors OCDE a permis de compenser la légère apathie de la demande observée vers la fi n de l’année au sein de l’OCDE.
Toujours vive, la demande émanant de la plupart des pays non membres de l’OCDE, en particulier de la Chine, a reflété la robustesse des performances économiques.
En outre, la demande de pétrole a été soutenue par les subventions octroyées sur les produits pétroliers dans bon nombre de ces pays.
Aux États-Unis comme dans les autres pays membres de l’OCDE, les stocks n’ont pu être constitués avant la saison de chauffage dans l’hémisphère nord, une période au cours de laquelle ils devraient normalement s’accroître.
Eu égard à la fébrilité des marchés, la relative faiblesse des stocks de pétrole a alimenté les inquiétudes quant au manque de mesures permettant de faire face à d’éventuelles perturbations de l’offre à l’avenir (liées aux tensions géopolitiques et aux conditions climatiques extrêmes).
Vers la fi n de l’année, les prix ont présenté une volatilité accrue du fait du changement d’opinion des intervenants de marché sur le ralentissement des économies américaine et mondiale et sur une
Graphique 5 M3 et prêts au secteur privé
(variations annuelles en pourcentage ; données corrigées des variations saisonnières et des effets de calendrier)
M3Prêts au secteur privé
Source : BCE du raffermissement observé depuis mi-2004.
À l’instar du pétrole brut, d’autres matières premières se sont sensiblement renchéries en 2007.
Ainsi, les prix des matières premières non énergétiques, mesurés par le HWWI, sont restés soutenus pendant la majeure partie de 2007 et ont atteint un niveau record à la mioctobre tout en présentant une certaine volatilité.
Au premier semestre de l’année sous revue, les prix des matières premières non énergétiques ont été soutenus par une grimpée des prix des matières premières industrielles et des produits agricoles attribuable à la vigueur de la croissance économique, à la médiocrité des récoltes ainsi qu’à l’utilisation accrue des matières premières agricoles dans la production de biocarburants.
Pendant la seconde moitié de l’année, la tendance haussière des prix des produits agricoles et alimentaires s’est poursuivie, sous l’influence essentiellement de la robustesse de la demande chinoise, tandis que les prix des matières premières industrielles, et plus particulièrement des métaux non ferreux, s’inscrivaient en baisse en raison du ralentissement de la production industrielle dans les pays membres de l’OCDE.
(variations annuelles en pourcentage ; données corrigées des variations saisonnières et des effets de calendrier)
M1Autres dépôts à court terme (M2-M1)Instruments négociables (M3-M2)
Les turbulences qui ont éclaté sur les marchés financiers à partir du second semestre 2007 n’ont jusqu’à présent exercé qu’une incidence limitée sur la dynamique de l’agrégat monétaire large.
Elles ont toutefois affecté des composantes et contreparties spécifiques de M3, et plus particulièrement celles qui sont étroitement liées aux tensions qui sont apparues sur le marché monétaire, telle l’émission de titres d’OPC monétaires et de titres de créance d’IFM.
Il ne semble cependant pas, jusqu’à présent du moins, y avoir eu d’arbitrage plus généralisé en faveur des actifs monétaires, lequel aurait pu avoir été provoqué par une montée plus répandue de l’aversion au risque au sein du secteur privé non financier à la suite de ces turbulences.
Ce point de vue est corroboré par l’analyse détaillée des composantes et contreparties de M3, présentée ci-après.
Le renforcement du taux de croissance annuel des dépôts à court terme autres que les dépôts à vue (M2-M1) observé depuis mi-2004 s’est poursuivi en 2007, ce taux atteignant 17,8 % en décembre (cf. graphique 6).
La contribution de ces autres dépôts à court terme à la progression annuelle de M3 est passée à 6,6 points de pourcentage en décembre, ces dépôts représentant l’essentiel de la substantielle expansion monétaire globale ainsi que de sa récente dynamique.
Cette croissance vigoureuse masque toutefois des évolutions divergentes selon les différentes souscomposantes. Les importants flux vers les dépôts à court terme (c’est-à-dire les dépôts à terme d’une durée inférieure ou égale à deux ans), qui ont augmenté à un rythme annuel de 41,4 % en décembre 2007, contre 27,2 % en décembre 2006, sont allés de pair avec un recul constant des avoirs en dépôts remboursables avec un préavis inférieur ou égal à trois mois, lesquels se sont repliés de 3,6 % au cours de la période d’un an se terminant en décembre, après avoir affiché de faibles niveaux de croissance fi n 2006.
La rémunération des dépôts à court terme a globalement suivi la hausse des taux d’intérêt à court terme du marché monétaire (cf. graphique 7).
LES COMPOSANTES DE M3 ONT ÉTÉ INFLUENCÉES PAR LE PROFIL APLATI DE LA COURBE DES RENDEMENTSS’agissant des composantes, le taux de croissance annuel de M1 a continué de se modérer, revenant à 4,1 % à la fi n de 2007, soit un niveau largement inférieur aux taux de croissance à deux chiffres observés entre 2003 et fi n 2005, avant que les taux directeurs de la BCE ne soient relevés.
Ce ralentissement est perceptible dans les deux composantes de M1, c’est-à-dire les dépôts à vue et les billets et pièces en circulation.
En 2007, la croissance de M1 a principalement été influencée par deux forces contradictoires.
D’une part, l’augmentation du coût d’opportunité de la détention d’actifs inclus dans M1, associée aux hausses des taux d’intérêt observées depuis décembre 2005, a exercé un effet restrictif.
D’autre part, la demande d’actifs inclus dans M1 à des fi ns de transaction s’est inscrite en hausse étant donné la robustesse persistante de l’activité économique de même, peut-être, qu’un désir de détenir des actifs inclus dans M1 en guise de tampon dans le contexte des récentes turbulences financières. financières.
Graphique 7 Taux d’intérêt des IFM appliqués aux dépôts à court terme et taux du marché monétaire
Dépôts à vue Dépôts à terme d’une durée inférieure ou égale à 1 an Dépôts remboursables avec un préavis inférieur ou égalà 3 mois Dépôts à terme d’une durée comprise entre 1 an et 2 ans Euribor 3 mois
Source: BCE dépôts ayant progressé plus lentement et plus modestement, conformément aux évolutions passées.
Cette situation a favorisé les arbitrages en faveur des dépôts à terme et au détriment de M1 et des dépôts d’épargne.
En outre, la courbe des rendements étant relativement aplatie, les dépôts à court terme se sont avérés plus attrayants que les actifs à plus long terme plus risqués non inclus dans M3, dans la mesure où ils offrent plus de liquidité et moins de risques pour un coût peu élevé en termes de rendement, soutenant ainsi également les arbitrages au détriment d’actifs à plus long terme.
Cette substantielle contribution recouvre des évolutions divergentes selon qu’elles sont antérieures ou postérieures à l’éclatement des turbulences sur les marchés financiers, lesquelles apparaissent lorsque l’on examine l’évolution des souscomposantes.
Ainsi par exemple, le taux de croissance annuel des titres d’OPC monétaires a constamment augmenté au cours de l’année se terminant en juillet 2007.
Certains OPC monétaires se sont exposés au marché du crédit structuré afin d’obtenir des rendements plus élevés de manière à améliorer leur performance par rapport à leur taux d’intérêt de référence sur le marché monétaire.
Dans le contexte des turbulences secouant les marchés financiers, les titres d’OPC monétaires ont subi de très importantes sorties nettes en août et en septembre, et une nouvelle fois en décembre, qui ont entraîné un repli de leur taux de croissance annuel.
Ces sorties ont probablement traduit une aversion au risque généralisée à l’encontre de ces fonds, les investisseurs ne s’étant apparemment pas sentis à même d’évaluer les risques encourus par les fonds individuels en termes d’exposition à des titres adossés à des actifs à une époque où le prix de ces instruments était particulièrement volatil et difficile à estimer.
Les cessions de titres d’OPC monétaires observées se sont reflétées dans de substantielles entrées sur le marché des titres de créance à court terme d’IFM.
Entre août et novembre, les avoirs en titres de ce type détenus par le secteur détenteur de monnaie se sont accrus au rythme le plus soutenu depuis le démarrage de la phase III de l’UEM, finançant ainsi le secteur des IFM.
LES AVOIRS MONÉTAIRES DES MÉNAGES SE SONT FORTEMENT ACCRUS L’agrégat le plus large des composantes de M3 pour laquelle des informations fiables sont disponibles par secteur détenteur est celui des dépôts à court terme et opérations de pension (ci-après dénommés « dépôts inclus dans M3 »).
Le taux de croissance annuel de l’agrégat « dépôts inclus dans M3 » pour le secteur des ménages, secteur qui contribue le plus à l’accroissement total des dépôts inclus dans M3, a atteint 8,1 % en décembre 2007 (cf. graphique 8).
La tendance haussière affichée par ce taux depuis
Alors qu’il avait déjà considérablement augmenté en 2006, le taux de croissance annuel des instruments négociables (M3-M2) s’est encore accéléré en 2007, atteignant 19,9 % en décembre, contre 13,3 % en décembre 2006.
Cette hausse reflète dans une large mesure l’incidence du profil relativement aplati de la courbe des rendements dans la zone euro, qui a encouragé les arbitrages en faveur d’actifs monétaires à plus court terme.
Dès lors, la contribution de ces instruments à la progression annuelle de M3 a été relativement vive, atteignant 2,7 points de pourcentage en décembre 2007.
Graphique 9 Créances sur les résidents de la zone euro
Actions et autres participations Titres du secteur privé autres que des actions Titres des administrations publiques autres que des actions Prêts au secteur privé Prêts aux administrations publiques Créances sur les résidents de la zone euro
Source : BCENote : Le secteur déclarant englobe les IFM à l'exclusion de l'Eurosystème.
Source : BCENote : Le secteur déclarant englobe les IFM à l'exclusion de l'Eurosystème et de l'administration centrale.
Les dépôts de M3 englobent les dépôts à court terme et les pensions.
que les créances consenties aux administrations publiques se sont contractées.
La modération du taux de croissance annuel des prêts aux ménages s’explique essentiellement par le recul de celui des prêts au logement, qui a reflété le ralentissement de la hausse des prix des logements et de l’activité sur le marché immobilier dans plusieurs économies de la zone euro et la hausse progressive des taux hypothécaires dans toute la zone euro au cours des derniers trimestres.
Plus précisément, les IFM ont quelque peu réduit leurs prêts aux administrations publiques, tout en supprimant de leurs portefeuilles, sur une base nette, des titres de créance des administrations publiques pour des montants assez importants.
La contraction, en rythme annuel, des avoirs en titres publics a atteint 5 % au quatrième trimestre 2007.
Cette évolution s’observe – à quelques brèves exceptions près – depuis mi-2006 et est caractéristique des périodes durant lesquelles les taux d’intérêt à court terme et les coûts de financement sont en hausse.
Le taux de croissance annuel des concours des IFM au secteur privé a progressivement augmenté en 2004 et en 2005, avant de se stabiliser à un niveau élevé en 2006.
Il est demeuré vif en 2007, avoisinant les 11,5 %. Les prêts consentis au secteur privé ont continué d’être la principale forme de concours accordés par les IFM en 2007, tandis que l’importance des achats par les IFM de titres autres que des actions s’est accrue.
Le taux de croissance annuel des prêts consentis par les IFM aux sociétés non financières a augmenté en 2007, atteignant un niveau très élevé au regard des standards des trois dernières décennies.
Durant le premier semestre de l’année, la demande de prêts a été soutenue par la vigueur de la croissance économique et des opérations de fusions et acquisitions, de même que par les conditions de financement favorables.
Au second semestre 2007, dans le contexte des turbulences secouant les marchés financiers, les importants volumes des prêts consentis par les IFM au secteur privé non financier ont soulevé la question de savoir si le flux déclaré des prêts aux ménages et aux sociétés non financières ne résultait pas de distorsions provenant d’opérations liées à la gestion du bilan des banques suite aux turbulences.
Les informations disponibles quant au volume des prêts retirés des bilans des IFM suggéraient que les banques avaient été en mesure de continuer à supprimer les prêts de leurs bilans au second semestre 2007, fût-ce à un rythme quelque peu plus lent, ce qui suggère que le flux de prêts accordés par les IFM à ce secteur a continué d’être sous-estimé dans les déclarations de données.
Le taux de croissance annuel des prêts des IFM au secteur privé s’est établi à 11,1 % au quatrième trimestre 2007, après avoir oscillé autour de ce niveau élevé depuis mi-2006, l’activité économique vigoureuse et les critères d’octroi des crédits favorables ayant soutenu l’augmentation des prêts.
Dans le même temps, les hausses des taux d’intérêt bancaires, reflétant celles des taux directeurs de la BCE observées depuis décembre 2005, ont freiné la demande de crédits par le secteur privé.
La vigueur des concours au secteur privé masque des évolutions divergentes selon les différents secteurs.
Alors que le taux de croissance annuel des prêts aux ménages s’est atténué en 2007, poursuivant une tendance observée depuis début 2006, les taux de croissance annuels des concours aux sociétés financières et non financières se sont accrus.
Il semble ainsi que, en 2007, les grandes quantités de prêts accordés aient reflété le flux de financement des sociétés non financières et des ménages par les banques plutôt qu’une réintermédiation à la suite des turbulences sur les marchés financiers, laquelle n’a probablement expliqué que très partiellement l’expansion des prêts des IFM.
Les faits n’ont donc pas confirmé que l’offre de crédits bancaires avait été sévèrement affectée par les turbulences en 2007. Cet élément est toutefois
compatible avec des conditions d’offre plus restrictives, comme l’indiquent les enquêtes sur la distribution du crédit bancaire des troisième et quatrième trimestres, qui font état d’un net durcissement des critères d’attribution des crédits au secteur des entreprises, en particulier dans le cas des prêts aux entreprises les plus grandes et des prêts d’échéance plus longue.
Parmi les autres contreparties de M3, le taux de croissance annuel des engagements financiers à plus long terme des IFM (hors capital et réserves) aux mains du secteur détenteur de monnaie s’est ralenti, s’établissant à 7,8 % en décembre 2007, après avoir atteint 9,7 % fi n 2006.
Ces chiffres masquent toutefois le fait que ce taux de croissance s’est renforcé jusqu’à mi-2007 avant de progressivement reculer par la suite, un profil qui s’observe généralement à la fois pour les dépôts à plus long terme et pour les titres de créance des IFM.
Cette observation, qui est cohérente avec un changement des préférences du secteur détenteur de monnaie (notamment une préférence accrue pour les échéances plus courtes), pourrait, dans une certaine mesure, refléter un affaiblissement du rythme de l’activité de titrisation, que l’on associe souvent à la constitution de dépôts à long terme.
Le taux de croissance annuel des prêts aux AIF a sensiblement augmenté en 2007.
Au second semestre, la demande de prêts a reflété, par exemple, la reprise d’une IFM, la gestion de portefeuille de fonds de placement, de même que la demande liée aux turbulences provoquée par le retrait des lignes de crédit dont bénéficiaient des entités spécialisées en instruments de placement structurés (SIV) et la préférence accrue des IFM pour les prêts interbancaires garantis par le biais des plates-formes de courtage électroniques.
En 2007, les IFM ont octroyé des crédits au secteur privé en augmentant leurs avoirs en titres émis par le secteur des entreprises, notamment en achetant des titres de créance plutôt qu’en acquérant des actions et autres participations.
La plupart des titres achetés en 2007 étaient assortis d’échéances longues.
La forte progression de ces avoirs en titres, en particulier avant le déclenchement des turbulences, a été le reflet d’opérations de titrisation des prêts dans certains pays de la zone euro et de l’intégration financière croissante de la zone euro, où les IFM d’un pays de la zone euro achètent des instruments titrisant des prêts hypothécaires dans d’autres pays de la zone euro plutôt que de procéder à des investissements directs sur ces marchés hypothécaires.
En outre, à la fi n de 2007, les
La position créditrice nette du secteur des IFM a été marquée par des évolutions volatiles en 2007.
D’importantes entrées de capitaux au premier trimestre 2007 ont fait en sorte que le flux annuel de la position créditrice nette du secteur des IFM a atteint un niveau record de 340 milliards d’euros en mars, tandis que les intervenants des marchés financiers ont vu des opportunités d’investissement favorables dans la zone euro dans le contexte de faible volatilité et de forte liquidité des marchés financiers.
Le flux annuel net s’est ensuite modéré durant le reste de l’année, revenant à 17 milliards d’euros en décembre, à mesure que les positions ont cessé d’être rentables et ont dès lors en partie été dénouées.
(Pour une analyse détaillée des évolutions de la position créditrice nette du secteur des IFM, cf.encadré 1).
La présentation monétaire de la balance des paiements montre
LES CRÉANCES NETTES DES IFM SUR LES NON-RÉSIDENTS ET LEUR INCIDENCE SUR LES ÉVOLUTIONS MONÉTAIRES
Graphique A Créances nettes des IFM sur les nonrésidents et M3
(flux annuels en milliards d'euros)
Créances nettes des IFM sur les nonrésidents (échelle de gauche)M3 (échelle de droite)
Les créances nettes des IFM sur les nonrésidents mesurent les transactions nettes, effectuées par l’intermédiaire d’IFM résidentes, entre le secteur détenteur de monnaie de la zone euro et ses contreparties à l’extérieur de la zone euro.
La position créditrice nette des IFM vis-à-vis des nonrésidents constitue l’une des contreparties de l’agrégat monétaire large M3 et joue occasionnellement un rôle clé dans les évolutions monétaires au sein de la zone euro.
Contrairement à la majeure partie de l’année précédente, 2007 a été caractérisée par de fortes variations du flux annuel de créances nettes sur les non-résidents, les créances s’étant nettement accumulées entre la fi n de l’année 2006 et le début de l’année suivante avant de s’inscrire en baisse dans la seconde moitié de 2007.
Tandis que, entre octobre 2006 et avril 2007, ces mouvements se sont reflétés dans la structure des flux annuels au sein de M3, tel n’a plus été le cas entre mai et octobre 2007 (cf. graphique A).
Le présent encadré passe en revue les évolutions des créances nettes des IFM sur les nonrésidents et cite quelques explications possibles.1
La manière dont les détenteurs de monnaie, comme les ménages et les sociétés non financières, financent leurs transactions avec le reste du monde détermine si les fluctuations des créances nettes des IFM sur les nonrésidents influencent ou non l’agrégat M3 1.
À supposer, par exemple, qu’un ménage de la zone euro acquière une obligation émise par un établissement résidant aux États-Unis, si cette transaction est effectuée par le biais de comptes détenus auprès d’une IFM, elle impliquera un recul des créances nettes du secteur des IFM sur les non-résidents, dans la mesure où l’établissement de crédit résident chargé de la transaction, soit réduira les créances qu’il détient sur sa banque correspondante aux États-Unis, soit allouera un dépôt à cette même banque.
L’incidence de cette opération sur M3 n’en est pas moins ambiguë.
D’une part, si l’achat est financé à l’aide d’un dépôt à vue que le ménage détient auprès de son établissement de crédit, une influence modératrice s’exercera sur M3, étant donné le recul de la composante M1.
1 Il convient de garder à l’esprit, lors de l’examen des évolutions monétaires, que seules les transactions entre, d’une part, les détenteurs de monnaie de la zone euro et, d’autre part, les banques et les nonrésidents de la zone euro influencent directement le stock de monnaie.
Une transaction effectuée entre des non-IFM résidents ne représente qu’une circulation de monnaie au sein du secteur détenteur de monnaie et n’influence pas le stock total de monnaie dans la zone euro.
Ce dernier varierait en revanche si des transactions privées étaient financées par un échange d’actions.
Graphique B Composition des flux de capitaux du secteur détenteur de monnaie et créances nettes des IFM sur les nonrésidents
(flux annuels en milliards d'euros)
Investissements de portefeuille en titres de créanceà l'étranger Investissements de portefeuille en titres de créancedans la zone euro Investissements de portefeuille en actionsà l'étranger Investissements de portefeuille en actions dans la zone euro
Titres de créance
Il ressort de l’examen de l’origine des flux de capitaux que la croissance du flux annuel de créances nettes des IFM sur les nonrésidents a principalement découlé d’investissements accrus des étrangers dans la zone euro, plutôt que d’un rapatriement de fonds de l’étranger.
Les investissements de portefeuille des investisseurs étrangers dans les titres de créance de la zone euro ont été considérables depuis la mi-2006 ; les flux annuels ont atteint un nouveau record en avril 2007 et se sont maintenus à un niveau élevé jusqu’au troisième trimestre de 2007 (cf. graphique C).
Dans le contexte d’un recul de l’émission nette de titres de créance par les administrations publiques, les ventes, par les IFM, de titres publics ont largement compensé la vive demande de titres de créance de la zone euro par des non-résidents.
Au second semestre de l’année, compte tenu des turbulences sur les marchés financiers et de la réévaluation des risques, certains investissements peuvent avoir cessé d’être attractifs.
Il est également possible que les investisseurs non résidents aient eu besoin de liquidités pour financer d’autres opérations et n’aient dès lors pas accru leurs investissements dans la zone euro.
Parallèlement, des opportunités d’investissement favorables dans le reste du monde ont attiré les investissements de résidents de la zone euro.
En a témoigné la hausse progressive du flux annuel d’investissements de portefeuille des résidents de la zone euro en titres de créance étrangers.
Ce type d’investissements a pu séduire davantage dans le contexte de l’appréciation du taux de change de l’euro.
Étant donné que les investissements étrangers en titres de créance dans la zone euro sont demeurés majoritairement inchangés jusqu’en août 2007 et ont nettement reculé depuis lors et que les investissements des résidents de la zone euro à l’étranger sont globalement restés stables, le flux annuel de créances nettes des IFM sur les nonrésidents s’est modéré dans la seconde moitié de l’année.
Investissements en actions et investissements directs étrangers
S’agissant des investissements de portefeuille en actions, tandis que les investissements à l’étranger des non-IFM résidents ont continuellement reculé, les investissements étrangers dans la zone euro sont demeurés relativement stables, même s’ils ont été nettement inférieurs aux investissements en titres de créance et ont légèrement baissé vers la fi n de l’année.
Des informations qualitatives portant sur la fi n de l’année 2006 et le début de l’année 2007 ont fait apparaître que l’ensemble des investisseurs ont porté un regard favorable sur les marchés boursiers de la zone euro et se sont montrés optimistes quant aux bénéfices des entreprises de la zone euro.
(flux annuels en milliards d'euros)
Créances nettes des IFM sur les nonrésidents Avoirs vis-à-vis des nonrésidents Engagements vis-à-vis des nonrésidents
L’expansion simultanée de ces positions brutes en 2007 a principalement découlé d’une progression rapide des crédits octroyés par les IFM au reste du monde, qui a entraîné à la hausse les engagements résultant des dépôts constitués par des nonrésidents auprès des IFM de la zone euro.
En conséquence, les transactions effectuées à l’intérieur du secteur des IFM, comme le financement de l’endettement d’une IFM établie dans un pays de la zone euro par une IFM d’un autre pays de la zone euro, pourraient notamment être davantage concentrées sur un centre financier établi à l’extérieur de la zone euro.
Il est également possible que des établissements de crédit résidents, comme les OPC monétaires, opèrent exclusivement au profit de leurs sociétés mères non résidentes.
Si ces établissements perçoivent uniquement leurs fonds du reste du monde et les investissent exclusivement sur le marché national de leur société mère, leurs activités ne se traduiront dans le bilan consolidé du secteur des IFM de la zone euro que dans les avoirs et engagements vis-à-vis des non-résidents.
La forte expansion des positions brutes vis-à-vis des nonrésidents n’entraîne aucune conséquence immédiate sur les positions nettes.
Toutefois, cette situation peut engendrer un transfert rapide de grandes quantités de liquidités, entraînant des variations à court terme de l’ampleur et de la destination des flux des créances nettes des IFM sur les non-résidents.
Cette situation induirait à son tour une exposition accrue des évolutions monétaires de la zone euro aux facteurs extérieurs.
La position créditrice nette du secteur des IFM de la zone euro vis-à-vis des nonrésidents a fortement fluctué depuis fi n 2006, des entrées annuelles nettes supérieures à celles enregistrées pendant la période de réaménagements de portefeuille entre 2001 et 2003 ayant été enregistrées en mars 2007.
Les variations de la position créditrice nette observées jusqu’au printemps 2007 ont eu une incidence visible sur la croissance de M3, d’un point de vue comptable à tout le moins.
Les transactions entre le secteur détenteur de monnaie de la zone euro et le reste du monde pourraient augmenter dans le contexte de l’intégration mondiale des marchés financiers.
Eu égard aux divers moteurs et initiateurs de ces transactions, une évaluation détaillée des évolutions des créances nettes sur les nonrésidents dans le contexte de l’analyse monétaire de la BCE constituera un défi majeur.
Graphique 10 Taux d'intérêt du marché monétaire
(en pourcentage annuel ; données quotidiennes) que le flux annuel de la position créditrice nette des IFM reflète essentiellement des placements en titres de créance de la zone euro par des investisseurs non résidents.
Euribor 1 mois (échelle de gauche)Euribor 3 mois (échelle de gauche)Euribor 12 mois (échelle de gauche)Écart entre l'Euribor 12 mois et l'Euribor 1 mois(échelle de droite)
DES TENSIONS SE SONT FAIT JOUR SUR LE MARCHÉ MONÉTAIRE À LA SUITE DES TURBULENCES SUR LES MARCHÉS FINANCIERS
Sources : BCE et Reuters
Les taux implicites tirés des contrats à terme Euribor à trois mois échéant en 2008 ont augmenté en 2007.
Cette hausse doit néanmoins elle aussi être interprétée avec prudence, compte tenu des sensibles montées des taux Euribor observées dans le contexte des tensions sur le marché monétaire, lesquelles sont susceptibles de brouiller l’habituel contenu en information véhiculé par ces taux en ce qui concerne les anticipations de taux d’intérêt.
Le 29 février 2008, les taux d’intérêt implicites tirés des contrats à terme à trois mois échéant en mars, juin et septembre 2008 s’établissaient à respectivement 4,36, 4,05 et 3,71 %, soit respectivement 33 et 6 points de base audelà et 27 points de base en deçà des niveaux observés le 2 janvier 2007.
Au premier semestre 2007, la volatilité implicite tirée du prix des options sur les contrats à terme Euribor à trois mois a diminué.
Elle a toutefois fortement augmenté à partir d’août, à mesure que les tensions se répandaient sur les marchés monétaire et financiers (cf. encadré 2).
La pente de la courbe des rendements du marché monétaire, mesurée par l’écart entre les taux Euribor à douze mois et à un mois a présenté une certaine volatilité dans le courant de 2007, étant donné que cet écart a fluctué entre -15 et 50 points de base.
Le 29 février 2008, ce dernier atteignait 18 points de base, contre 40 le 2 janvier 2007 (cf. graphique 10).
Il convient toutefois d’interpréter la pente de la courbe des rendements du marché monétaire avec prudence, dans la mesure où les écarts entre les
LA VOLATILITÉ DES TAUX D’INTÉRÊT DU MARCHÉ MONÉTAIRE EN 2007
Afin d’apprécier les évolutions du marché monétaire en 2007, il importe d’analyser non seulement le niveau des taux d’intérêt (cf. le corps du texte), mais également leur volatilité, en s’attachant en particulier : (a) à évaluer l’incidence des décisions de politique monétaire sur les marchés monétaires et (b) à analyser la qualité du fonctionnement du marché, s’agissant notamment de la transmission des signaux de politique monétaire de la partie courte à la partie longue de la courbe des taux d’intérêt.
Par exemple, en comparant la volatilité des taux d’intérêt à des échéances spécifiques avec le niveau moyen de volatilité sur l’ensemble des échéances, la banque centrale peut déceler des mouvements atypiques sur certains segments du marché monétaire qui, à leur tour, peuvent être liés à des imperfections de la structure du marché et sont de nature à affecter la transmission efficace de l’impulsion de la politique monétaire.
Dans ce contexte, une analyse de la volatilité des taux d’intérêt du marché monétaire au cours de l’année 2007 pourrait contribuer à mettre en lumière l’incidence des turbulences financières qui se sont déclenchées en août 2007.
Le présent encadré se concentre sur les évolutions du segment non garanti du marché interbancaire (à savoir les opérations en blanc) qui fut le plus touché par ces turbulences.
Il considère les mesures de la volatilité tirées du taux d’intérêt au jour le jour, des taux des dépôts interbancaires à un, trois, six et douze mois ainsi que du taux Euribor à trois mois (pour lequel existe une gamme de contrats dérivés) 2.
L’évolution de la volatilité des taux d’intérêt du marché monétaire en 2007
Le graphique A présente l’évolution de la volatilité historique réalisée du taux d’intérêt au jour le jour en 2007.
Entre janvier et mijuillet, la volatilité réalisée fut relativement faible et proche de celle enregistrée ces dernières années.
Elle a affiché une évolution habituelle de hausses périodiques se limitant à des périodes spécifiques, à savoir les jours compris entre la dernière opération principale de refinancement et le dernier jour de la période de constitution de réserves.
À la suite de la hausse de la volatilité sur la plupart des marchés de capitaux vers la fi n juillet, des tensions croissantes se sont fait jour sur le marché monétaire au début du mois d’août, en raison de l’incertitude accrue liée à des pertes potentiellement importantes essuyées par des banques sur leurs investissements sur les marchés des prêts hypothécaires à risque aux États-Unis ainsi qu’en instruments y afférents.
Cette évolution a entraîné une augmentation de la demande de liquidité au jour le jour ainsi qu’une élévation sensible du niveau de volatilité.
La volatilité du taux d’intérêt au jour le jour a de nouveau atteint un niveau inhabituellement élevé, surtout vers la fi n de l’année, dans un contexte d’inquiétude des marchés quant à un possible déficit de liquidité au tournant de l’année.
2 Les deux mesures de la volatilité présentées dans cet encadré, à savoir la volatilité historique réalisée et la volatilité implicite, sont examinées en détail dans l’encadré intitulé La mesure de la volatilité sur le marché monétaire dans l’article cité en note de bas de page n° 1.
Graphique A Volatilité réalisée quotidienne du taux d’intérêt au jour le jour
Graphique B Volatilité réalisée quotidienne des taux d’intérêt des dépôts à plus long terme
Taux d’intérêt des dépôts à 1 mois Taux d’intérêt des dépôts à 3 mois Taux d'intérêt des dépôts à 12 mois Moyenne mobile centrée sur 21 jours (1 mois)Moyenne mobile centrée sur 21 jours (3 mois)Moyenne mobile centrée sur 21 jours (12 mois)
Juil. 2007
Sources : Reuters et estimations de la BCE
Sources : Reuters et estimations de la BCE apparaissent toutefois, ceux à plus long terme ayant tendance à réagir plus vivement aux turbulences survenues en août.
Comment expliquer l’accroissement de la volatilité en août 2007 ?
Il est apparu clairement entre la fi n juin et le début août que plusieurs institutions financières européennes avaient subi des pertes substantielles liées à leurs activités sur les marchés des prêts hypothécaires à risque américains.
Alors que les craintes relatives à l’exposition aux défaillances des prêts hypothécaires à risque aux États-Unis se sont multipliées, la capacité des conduits d’émission de se refinancer a diminué et la demande de liquidité émanant de banques devant fournir du crédit à ces conduits s’est accrue.
Ces phénomènes ont même été renforcés par la difficulté d’évaluer ces produits financiers.
Compte tenu de cet accroissement de la demande de liquidité, conjugué à une perte de confiance de la part des contreparties, un grand nombre de banques ont eu tendance à stocker de la liquidité, ce qui a entraîné une baisse significative de celle-ci sur l’ensemble du marché.
Les taux d’intérêt du marché monétaire ont augmenté sensiblement, notamment sur le segment au jour le jour, où le taux d’intérêt était, sur une base intrajournalière, de près de 70 points de base supérieur au taux de soumission minimal.
Le 9 août, face à la forte demande de liquidité sur le marché au jour le jour, qui a également provoqué une hausse substantielle des taux d’intérêt de marché à très court terme, l’Eurosystème a injecté un montant considérable de liquidité sur le marché par le biais d’une opération de refinancement au jour le jour.
Compte tenu de la persistance des tensions sur le marché monétaire, des hausses de taux d’intérêt ont été observées sur les segments à plus long terme du marché monétaire en blanc (à savoir sur les prêts interbancaires non garantis par la mise en gage de titres), entraînant des écarts par rapport aux segments garantis jusqu’à cinq fois supérieurs à la moyenne historique.
En vue de faciliter une meilleure distribution de la liquidité entre les banques, l’Eurosystème a mené plusieurs formes d’opérations d’apport de liquidité au second semestre de l’année.
Ces mesures, couplées à une politique de communication active, ont contribué à un meilleur fonctionnement du marché, du moins à court terme, et ont permis
Graphique C Volatilité réalisée et volatilité implicite des taux d’intérêt du marché monétaire à 3 mois
(points de base) d’apaiser les banques en leur assurant que leur besoin de refinancement serait satisfait. Le niveau de volatilité sur le marché garanti a ainsi quelque peu diminué pour plusieurs échéances.
Volatilité réalisée (taux d’intérêt à 3 mois)Volatilité réalisée – moyenne mobile centrée sur 21 jours Volatilité implicite dérivée des options sur les contrats à terme Euribor 3 mois (avec une durée résiduelle constante de 6 mois)
Sources : Reuters et estimations de la BCE
Bien que les profils des deux mesures de la volatilité soient globalement similaires, les évolutions de la volatilité implicite sont plus prononcées que ceux de la volatilité réalisée, calculée sur la base du taux d’intérêt des dépôts à trois mois.
Considérant le graphique C, la volatilité implicite a commencé à s’accroître mijuillet, s’est renforcée encore davantage début août avant de connaître d’importantes fluctuations.
Un mouvement similaire a été observé pour la volatilité réalisée calculée sur la base des taux d’intérêt des dépôts à trois mois, bien que celui-ci a été plus graduel et globalement plus contenu, y compris en août (qui fut le mois le plus critique sur le marché monétaire en euro).
Ces évolutions des deux mesures de la volatilité reflètent principalement la nature de chacune d’entre elles.
Alors que la hausse de la volatilité réalisée du taux d’intérêt à trois mois traduit les tensions perçues sur le segment non garanti à trois mois du marché monétaire, la volatilité implicite tient également compte de l’incertitude quant à l’incidence future des tensions nées de l’annonce par certaines banques européennes de leur exposition à des produits titrisés liés au marché des prêts hypothécaires à risque.
En particulier, les tensions persistantes sur le marché monétaire ont rendu plus incertaine l’évolution future de l’environnement financier et macroéconomique, qui est mesurée par la volatilité implicite et non par la volatilité réalisée.
À la suite des niveaux exceptionnellement élevés observés avant début septembre, la mesure de la volatilité réalisée a légèrement diminué durant ce mois, sans doute sous l’effet de la politique de liquidité généreuse menée depuis mi-août.
Parallèlement, la volatilité implicite s’est maintenue à un niveau élevé étant donné qu’elle a sans doute été affectée par les tensions plus prononcées sur le segment en blanc du marché, et plus particulièrement à l’horizon de trois mois, bien qu’elle ait affiché une tendance baissière en septembre.
Nonobstant les reculs susmentionnés, les deux mesures se sont globalement stabilisées par la suite, mais à des niveaux supérieurs à ceux prévalant avant le déclenchement des turbulences
3 La volatilité implicite considérée dans cet encadré est tirée des options sur les contrats à terme à trois mois avec une durée résiduelle constante de six mois.
celui de la fi n de 2006.
Zone euro États-Unis
Au premier semestre de 2007, les rendements des emprunts publics à long terme se sont inscrits en nette hausse des deux côtés de l’Atlantique.
Cette évaluation était cohérente avec la publication de données relatives à la situation macroéconomique et à la confiance des entreprises, qui, en moyenne, ont été meilleures que prévu.
L’appréciation progressive des rendements obligataires de la zone euro a été brièvement interrompue à deux reprises durant les six premiers mois de 2007.
Tout d’abord, les rendements obligataires à long terme se sont repliés fi n février et début mars, à la suite d’un recul marqué de l’appétence pour le risque et des arbitrages de portefeuille qui en ont résulté au détriment des marchés boursiers et en faveur des marchés obligataires.
Ensuite, au début de juin, les rendements obligataires à long terme ont sensiblement progressé, reflétant les cessions importantes qui ont d’abord concerné les marchés obligataires américains.
Sources : Reuters, Bloomberg et Thomson Financial Datastream1) Emprunts à 10 ans ou ceux dont l’échéance s’en approche le plus
Globalement, le redressement relativement marqué des rendements obligataires nominaux de la zone euro au premier semestre de 2007 a principalement résulté d’une progression de la composante des taux d’intérêt réels.
Dans le même temps, les anticipations d’inflation à long terme des intervenants de marché dans la zone euro et les primes de risque qui y sont liées n’ont augmenté que marginalement.
Par exemple, le point mort d’inflation anticipé à cinq ans dans cinq ans a progressé de 10 points de base au premier semestre de 2007, s’établissant à 2,3 % à la fi n de juin (cf. graphique 13).
À la suite des turbulences, le rendement des emprunts publics à dix ans de la zone euro a reculé globalement, vers la fi n de l’année, de 30 points de base par rapport à début juillet, influencé principalement par des rendements réels à la baisse.
Durant les mois d’été 2007, les préoccupations relatives à la situation du marché immobilier américain ont commencé à s’amplifier.
Graphique 13 Points morts d'inflation au comptant et anticipés de la zone euro
(en pourcentage annuel ; moyennes mobiles sur 5 jours des données quotidiennes ; données cvs)
Point mort d'inflation au comptant à 5 ans Point mort d'inflation au comptant à 10 ans Point mort d'inflation implicite anticipé à 5 ans àun horizon de 5 ans
Sources : Reuters et calculs de la BCE
Le point mort d’inflation anticipé à cinq ans dans cinq ans a enregistré une nouvelle hausse de 10 points de base durant les six derniers mois de 2007, s’établissant à 2,4 % à la fi n de l’année.
La progression globale des points morts d’inflation en 2007 pourrait être liée à la détérioration des perspectives d’inflation à court terme, lesquelles ont en particulier résulté de l’augmentation des prix pétroliers et alimentaires. Il n’apparaît toutefois
Graphique 14 Principaux indices boursiers
(indice : 2 janvier 2007 = 100 ; données quotidiennes) pas clairement dans quelle mesure la hausse globale de cet indicateur reflète des changements dans les anticipations d’inflation à long terme des intervenants de marché et des variations dans les primes de risque qui y sont liées.
La perception par les intervenants de marché de l’incertitude sur les marchés obligataires dans la zone euro, mesurée par la volatilité implicite, est restée stable durant les six premiers mois de l’année.
Cela a reflété des anticipations de la persistance d’un environnement favorable tant dans la zone euro que dans l’économie internationale.
Cette évaluation favorable des investisseurs s’est modifiée à la suite des turbulences, ce qui a entraîné une augmentation de la volatilité implicite du marché obligataire entre juin et août.
Les cours boursiers ont eu tendance à progresser régulièrement durant les six premiers mois de 2007.
Globalement, l’indice Dow Jones EuroStoxx a clôturé l’année sur un gain de 5 % par rapport à la fi n de 2006.
le risque de la part des investisseurs.
Le recul des cours boursiers de la zone euro qui en a résulté semble avoir principalement reflété la forte hausse de la prime de risque sur actions exigée pour détenir des actions de la zone euro, en particulier des actions des entreprises du secteur financier.
Les ventes sur les marchés d’actions de la zone euro ont été particulièrement importantes en juillet et en août lorsque l’indice Dow Jones EuroStoxx a perdu environ 5 % de sa valeur.
Les mauvaises performances de ce secteur étaient liées aux préoccupations croissantes relatives à sa rentabilité dans le contexte d’une exposition globalement élevée à des actifs directement ou indirectement liés au marché américain des prêts hypothécaires à risque en proie à des difficultés. cultés.
Sources : Bloomberg et calculs de la BCENotes : La série de volatilité implicite représente l'écart type anticipé de la variation en pourcentage des cours des actions, sur une période n'excédant pas trois mois, ressortant des prix des options sur indices boursiers.
Poor’s 500 ont reculé de respectivement 14 et 9 % entre la fi n de 2007 et le 29 février.
Au début de 2008, les préoccupations persistantes relatives aux risques de crédit, associées à des perspectives de bénéfices en recul, ont contribué à la correction des cours boursiers.
Au second semestre de 2007, les cours sur les marchés financiers mondiaux ont été sérieusement affectés par la réévaluation globale des risques financiers, qui s’est propagée d’un segment spécifique du marché du crédit (actifs garantis par les prêts hypothécaires à risques (subprime mortgages) américains) à l’ensemble des marchés du crédit et au système financier en général.
La séquence et la nature des événements qui caractérisent les turbulences récentes ressemblent, dans une certaine mesure, à celles des perturbations qui ont été observées sur les marchés financiers au second semestre de 1998 et qui sont généralement appelées « crise LTCM ».
Le présent encadré met en évidence les principales similitudes et différences entre ces deux épisodes, en se basant sur les indicateurs des marchés financiers. financiers.
Au premier semestre de 1998, la plupart des économies avancées connaissaient des conditions de marché favorables, caractérisées par des cours boursiers à la hausse, des évolutions stables des rendements obligataires à long terme et un rétrécissement des écarts de rendement des obligations du secteur privé.
Ces conditions favorables étaient en partie alimentées par la vigueur de la conjoncture macroéconomique (cf. graphiques A et B sur les rendements obligataires et sur les cours boursiers aux États-Unis et dans la zone euro).
L’environnement globalement calme sur les marchés financiers internationaux a commencé à se modifier durant l’été 1998.
Les changements observés dans les sentiments du marché financier et dans l’appétit pour le risque des investisseurs se sont avérés étroitement liés à deux facteurs essentiels : tout d’abord, les intervenants de marché sont devenus plus pessimistes quant à l’incidence que la contraction des marchés asiatiques émergents observée en 1997 aurait sur l’économie mondiale et deuxièmement, les préoccupations des marchés concernant la soutenabilité de la dette russe ont commencé à s’amplifier.
Ces inquiétudes ont culminé le 17 août lorsque la Russie a annoncé une restructuration de sa dette, une dévaluation et un moratoire sur les principaux remboursements privés.
Ces annonces ont entraîné des ventes sur les marchés des actions et des obligations d’entreprise internationaux.
Les mouvements de fuite vers les valeurs sûres ont entraîné une baisse des rendements des obligations d’État à long terme (cf. graphique A).
La vive réaction des marchés à la défaillance russe a entraîné des inquiétudes croissantes quant à un rationnement mondial du crédit.
De nombreux fonds spéculatifs et départements des banques effectuant des transactions pour leur compte propre (proprietary desks) ont annoncé des pertes importantes, résultant principalement de l’élargissement des écarts de rendement des obligations du secteur privé et d’autres écarts de rendement liés au risque (risk spreads).
Graphique B Cours boursiers aux États-Unis et dans la zone euro en 1998 et 2007
Graphique A Rendements obligataires à long terme aux États-Unis et dans la zone euro en 1998 et 2007
(pourcentages annuels)
(indice recalculé en base 100 les 17 août 1998 et 30 juillet 2007)
1998 États-Unis2007 États-Unis1998 Zone euro2007 Zone euro
1998 États-Unis2007 États-Unis1998 Zone euro2007 Zone euro
Sources : Reuters et calculs de la BCENotes : L'axe des abscisses correspond aux 120 jours ouvrés qui ont précédé et suivi le 17 août 1998 et le 30 juillet 2007 respectivement.
La date de 1998 correspond à l'annonce du moratoire russe et celle de 2007 au moment où une banque allemande, IKB, a annoncé des pertes importantes provenant d'entités spécialisées en instruments de placements structurés (SIV) américains.
Sources : Reuters et calculs de la BCENotes : L'axe des abscisses correspond aux 120 jours ouvrés qui ont précédé et suivi le 17 août 1998 et le 30 juillet 2007 respectivement.
La date de 1998 correspond à l'annonce du moratoire russe et celle de 2007 au moment où une banque allemande, IKB, a annoncé des pertes importantes provenant d'entités spécialisées en instruments de placements structurés (SIV) américains.
L’accroissement des écarts a entraîné des appels de marge, ainsi qu’un besoin correspondant de liquidités supplémentaires afin de financer les positions.
Début septembre 1998, les problèmes de financement à court terme sont devenus particulièrement préoccupants pour un des principaux fonds spéculatifs – Long-Term Capital Management (LTCM).
L’inquiétude devenait générale quant à l’obligation qu’aurait LTCM de dénouer des positions importantes dans un environnement de resserrement déjà considérable de la liquidité, cette situation pouvant à son tour engendrer des risques systémiques majeurs pour l’ensemble du système financier.
Néanmoins, plusieurs actions entreprises au cours des quelques semaines suivantes ont contribué à la reprise du fonctionnement normal du marché : tout d’abord, un plan de sauvetage privé pour LTCM a été annoncé le 23 septembre et ensuite, la Réserve fédérale a décidé d’abaisser ses taux directeurs de 100 points de base, en trois étapes.
La crise a eu globalement peu d’impact sur l’économie réelle.
Deux similitudes remarquables peuvent être observées entre les épisodes de perturbations financières de 2007 et 1998 : la première concerne l’environnement des marchés financiers avant les turbulences et la seconde le fait que, dans les deux cas, le facteur ayant provoqué les turbulences ne consistait qu’en un choc relativement faible.
En ce qui concerne la première similitude, l’environnement avant les turbulences était, dans les deux cas, caractérisé par de longues périodes de hausses générales des prix des actifs sur la plupart des segments, associées à une faible volatilité sur les marchés financiers.
Ces conditions de marché très favorables peuvent avoir conduit certains investisseurs à prendre des décisions d’investissement basées sur des évaluations des risques qui se sont avérées trop optimistes.
Par conséquent, ces investisseurs ont probablement accordé trop d’importance à l’expérience
récente, extrapolant des tendances récentes qui allaient à l’encontre des valeurs et des probabilités d’équilibre à long terme.
On ne peut exclure que les vives réactions des marchés aient pu être amplifiées par l’environnement calme sur les marchés, dont il a été question ci-avant, dans lequel les valorisations de certaines classes d’actifs paraissent, tout au moins ex post, avoir été un peu élevées d’un point de vue fondamental.
Malgré les similitudes précitées, les évolutions durant les deux crises diffèrent à plusieurs égards.
Tout d’abord, les innovations financières de la dernière décennie dans le domaine du transfert des risques de crédit ont considérablement augmenté la difficulté de déterminer les secteurs et les entités spécifiques dans lesquels de tels risques résident en dernier ressort.
Bien que l’utilisation accrue de la titrisation, par laquelle des prêts peu liquides sont convertis en instruments liquides, ait élargi les possibilités de diversification des investisseurs, la tarification de ces nouveaux produits est, dans de nombreux cas, extrêmement complexe.
L’utilisation croissante de ces instruments et les incertitudes concernant les expositions des contreparties peuvent en partie expliquer les évolutions récentes sur plusieurs segments du marché.
Deuxièmement, les turbulences récentes ont principalement affecté les écarts de rendement, ainsi que la liquidité sur le marché du crédit et sur le marché monétaire.
En 1998, au contraire, la liquidité s’est également tarie sur les marchés des obligations d’État, étant donné que de nombreuses stratégies d’investissements à risque mises en œuvre durant cette période impliquaient aussi des positions en titres de créance publics.
Troisièmement, les deux graphiques font apparaître un certain découplage dans les réactions des prix des actifs dans la zone euro et aux États-Unis durant les deux crises financières.
En 1998, les cours des actions ont chuté plus sensiblement dans la zone euro qu’aux États-Unis.
Cette différence dans les performances des cours boursiers était probablement liée à une augmentation des différentiels de croissance économique entre les deux économies.
Cela s’est reflété dans le fait que la croissance de la production est restée stable aux États-Unis tout au long de 1998, alors que, dans la zone euro, la croissance du PIB en volume est revenue de 3,8 % sur base annuelle au premier trimestre de 1998 à 2,4 % au quatrième trimestre.
En revanche, les rendements obligataires à long terme ont affiché des baisses similaires dans les deux économies.
En 2007 également, les différentiels de croissance attendus peuvent avoir contribué aux profils légèrement différents que les prix des actifs ont affichés dans la zone euro et aux États-Unis.
Par exemple, le différentiel d’intérêt entre les rendements obligataires à long terme aux États-Unis et dans la zone euro s’est rétréci durant les mois qui ont suivi le déclenchement des turbulences, devenant même négatif pour la première fois depuis le début de 2004.
Il semble que, durant la dernière partie de 2007, les intervenants de marché ont jugé l’économie de la zone euro légèrement plus résistante aux turbulences récentes que l’économie américaine.
Des attentes correspondantes concernant des réactions de politique monétaire plus marquées aux États-Unis en raison de tels changements dans les prévisions des investisseurs concernant la croissance relative dans les deux économies ont contribué à ce changement de signe dans le différentiel d’intérêt à long terme entre les États-Unis et la zone euro.
En même temps, les cours boursiers aux États-Unis et dans la zone euro ont évolué de façon plus ou moins parallèle durant les récentes perturbations, ce qui
suggère qu’un facteur international important a influencé les cours boursiers de part et d’autre de l’Atlantique.
Quatrièmement, les marchés émergents ont beaucoup mieux résisté aux turbulences du marché en 2007 qu’en 1998.
L’impact modéré des perturbations de 2007 suggère que les marchés émergents sont devenus plus résistants aux chocs du système financier mondial durant la dernière décennie.
Si l’endettement des marchés émergents a joué un rôle central dans les turbulences de 1998, ces marchés n’ont quasiment pas été impliqués dans les perturbations récentes, amortissant même les risques qui en ont résulté pour l’économie mondiale.
l’Eurosystème sur la distribution du crédit bancaire confortent cette analyse, puisqu’au cours de 2007, les banques ont identifié les perspectives du marché immobilier et, de plus en plus, l’évolution de la confiance des consommateurs comme des facteurs ayant contribué au recul de la demande de prêts au logement de la part des ménages.
Graphique 16 Prêts des IFM aux ménages
Ensemble des prêts Prêts au logement Crédits à la consommation Autres prêts
Les IFM ont représenté la source principale des emprunts des ménages, le taux de croissance annuel des prêts consentis par les IFM aux ménages étant resté vigoureux à 6,2 % en décembre 2007, après avoir atteint 7,2 % à la mi-2007 et 8,2 % à la fi n de 2006.
Le caractère progressif et continu de ce ralentissement des prêts consentis aux ménages suggère que ce dernier est principalement influencé par des facteurs fondamentaux et que les turbulences sur les marchés financiers n’ont, jusqu’à présent, exercé qu’une incidence limitée sur ces prêts. Dans le même temps, le taux de croissance annuel des prêts consentis aux ménages par les non-IFM (par exemple, les autres intermédiaires financiers, les sociétés d’assurance et les fonds de pension) a continué de dépasser celui des prêts consentis aux ménages par les IFM en 2007.
Source : BCENotes : Pour la période à compter de décembre 2003, les taux d’intérêt pondérés appliqués par les IFM sont calculés en utilisant les pondérations nationales élaborées à partir d’une moyenne mobile sur douze mois des volumes de contrats nouveaux.
Pour la période précédente, de janvier à novembre 2003, ces taux sont calculés en utilisant les pondérations nationales élaborées à partir de la moyenne des volumes des contrats nouveaux en 2003.
Pour plus d’informations, cf. l’encadré 3 du Bulletin mensuel de la BCE d’août 2004
Le ralentissement du taux de croissance annuel des prêts au logement a également reflété l’incidence restrictive des hausses des taux directeurs de la BCE depuis décembre 2005.
Poursuivant la tendance observée en 2006, les taux débiteurs appliqués par les IFM aux prêts au logement ont augmenté de 66 points de base entre décembre 2006 et la fi n de décembre 2007 (cf. graphique 17).
Les taux ont affiché une hausse plus prononcée dans le cas des prêts au logement à taux variable et dont la période de fi fixité initiale du taux est inférieure ou égale à un an ou supérieure à dix ans que dans le cas des prêts d’échéances intermédiaires.
À l’instar des prêts au logement, quoique dans une moindre mesure, le taux de croissance annuel des crédits à la consommation est revenu de 7,7 % à la fi n de 2006 à 5,3 % en décembre 2007.
Le taux de croissance annuel des crédits à la consommation s’est affiché à la baisse, parallèlement au recul de la confiance des consommateurs et au fléchissement fléchissement
Néanmoins, lorsqu’on le compare à celui des États-Unis ou du Royaume-Uni, le taux d’endettement des ménages de la zone euro demeure relativement modeste.
La progression continue de leur endettement a rendu les ménages plus vulnérables aux variations des taux d’intérêt, des revenus et des prix des actifs.
Il convient de noter que ce ratio représente un niveau moyen et que le degré d’endettement peut varier considérablement d’un ménage à l’autre dans les différents pays de la zone euro.
Graphique 18 Endettement des ménages et charges d'intérêts
(en pourcentage du revenu disponible brut des ménages)
Endettement des ménages (échelle de gauche)Charges d'intérêts (échelle de droite)
Le coût réel du financement externe des sociétés non financières se calcule en pondérant les différentes sources de financement externe sur la base de leurs encours (corrigés des effets de valorisation).
Pour une description détaillée de la mesure,cf. l’encadré intitulé Mesure du coût réel du financement externe des sociétés non financières de la zone euro du Bulletin mensuel de la BCE de mars 2005.
Graphique 19 Coût réel du financement externe des sociétés non financières de la zone euro avec des paiements d’intérêts initiaux peu élevés.
La charge des paiements d’intérêts s’est encore accrue pour s’établir à 3,2 % au troisième trimestre 2007, contre 2,8 % fi n 2006 et bien audelà des niveaux observés en 2004 et 2005, mais également au-dessous du pic précédent observé en 2001.
(en pourcentage annuel)
HAUSSE DU COÛT DU FINANCEMENT EXTERNE DES SOCIÉTÉS NON FINANCIÈRES EN 2007En 2007, le coût réel du financement externe des sociétés non financières de la zone euro a progressivement augmenté, poursuivant ainsi la tendance observée en 2006, tandis que la rentabilité des sociétés est restée forte.
fi financières est calculé comme étant la moyenne pondérée du coût des prêts bancaires, du coût des titres de créance et du coût des fonds propres, sur la base de leurs encours respectifs et déflaté des anticipations d’inflation (cf. l’encadré 4 du Bulletin mensuel de la BCE de mars 2005).
L’introduction début 2003 des taux débiteurs harmonisés des IFM entraîne une rupture dans les séries statistiques.
À la suite du relèvement des taux directeurs de la BCE en 2006 et au premier semestre de 2007, le coût réel global du financement externe
volatilité des marchés financiers après une longue période d’écarts très réduits 3.
Le coût réel du financement des sociétés non financières par l’émission d’actions cotées a également augmenté progressivement au cours de 2007, malgré les hausses des cours boursiers (mesurés, par exemple, par l’indice large de la zone euro) au premier semestre de l’année.
Au second semestre de 2007, le recul des cours boursiers a contribué à la hausse du coût de financement par émission d’actions.
Le calcul de ce coût reposant sur un certain nombre d’hypothèses relatives aux revenus futurs attendus des entreprises, les résultats doivent toutefois être interprétés avec prudence.
NOUVELLE HAUSSE DE LA DEMANDE DE FINANCEMENT EXTERNE PAR LES SOCIÉTÉS NON FINANCIÈRESLa demande de financement externe par les sociétés non financières est restée vigoureuse au cours de 2007, poursuivant la tendance à la hausse observée depuis la fi n 2004.
Cf. l’encadré intitulé La récente réappréciation du risque de crédit du Bulletin mensuel de la BCE d’octobre 2007.
Graphique 20 Ratios de rentabilité des sociétés non financières cotées de la zone euro
Durant la même période, le rendement des emprunts publics à cinq ans a augmenté de 30 points de base.
Dès lors, les écarts entre les taux bancaires débiteurs à long terme et les taux comparables du marché se sont considérablement élargis, particulièrement au second semestre de l’année.
Résultat net/chiffre d'affaires (échelle de gauche)Résultat d'exploitation/chiffre d'affaires (échelle de gauche)Charges d'exploitation/chiffre d'affaires (échelle de droite)
Source : BCE1) Y compris les stocks et l'accumulation d'actifs non fi nanciers2) Y compris les transferts nets en capital par des bénéfices d’exploitation élevés, le recul de l’épargne des entreprises a essentiellement reflété la hausse des charges d’intérêt mais aussi le fait que les entreprises ont distribué une part plus importante de leurs bénéfices durant cette période.
La croissance annuelle des émissions de titres de créance par les sociétés non financières est passée de 4,5 % au début de l’année à 10,1 % en juillet 2007, soit une progression importante, en particulier en comparaison de la hausse relativement modeste des années précédentes.
Plus récemment, le taux de croissance annuel des titres de créance émis par les sociétés non financières a affiché une légère baisse.
En ce qui concerne les évolutions à court terme sur la base des données corrigées des variations saisonnières, le recul des émissions nettes par les sociétés non financières est devenu beaucoup plus marqué à partir d’août 2007.
Le taux de croissance annuel des émissions d’actions cotées par les sociétés non financières a eu tendance à progresser quelque peu au cours de 2007, mais il est resté modéré.
La contribution globalement modeste de l’émission nette d’actions cotées au fi financement net du secteur des entreprises de la zone euro était probablement due au coût réel des actions, qui est sensiblement plus élevé que celui du financement par endettement, ainsi qu’aux ressources propres largement disponibles.
Dans le même temps, les émissions brutes ont légèrement progressé en 2007, soutenues aussi bien par les nouvelles introductions en bourse que par les appels à l’épargne sur le marché secondaire.
À cet égard, les estimations des taux d’endettement rapportés au PIB et à l’excédent brut d’exploitation ont grimpé jusqu’à environ 78 et 386 % respectivement au dernier trimestre de 2007.
Contrairement à leurs ratios dettes/revenus, l’endettement rapporté à la valeur de marché des sociétés non financières est demeuré stable durant les trois premiers trimestres 2007, après avoir affiché une tendance à la baisse depuis le premier trimestre 2003.
L’augmentation globale du financement externe des sociétés non financières peut être imputée à une hausse du besoin (net) de financement – calculé comme la différence entre l’épargne des entreprises et les placements non financiers (cf. graphique 22).
Le besoin de financement plus important des sociétés non financières dans la zone euro en 2006 et durant les trois premiers trimestres de 2007 a résulté de la croissance de l’investissement en volume et du tassement de l’épargne des entreprises.
Dans un environnement caractérisé
2.3 LES ÉVOLUTIONS DE PRIX ET DE COÛTS
Graphique 23 Ratios d'endettement des entreprises du secteur privé non financier
Ratio endettement/excédent brut d'exploitation (échelle de gauche)Ratio endettement/PIB (échelle de droite)
Autres indicateurs de prix et de coûts
Prix à la production 2)
Cours du pétrole
(en euros par baril) 3)Cours des matières premières 4)
Sources : Eurostat, Thomson Financial Datastream, HWWI et calculs de la BCENote : Les données relatives aux prix à la production se rapportent à la zone euro intégrant Chypre et Malte.1) L'IPCH pour février 2008 correspond à une estimation rapide d'Eurostat.2) Hors construction3) De qualité Brent (livraison à 1 mois)4) Hors énergie ; en euros
Graphique 24 Ventilation de l'IPCH : principales composantes
IPCH global (échelle de gauche)Produits alimentaires non transformés (échelle de droite)Énergie (échelle de droite)
Source : Eurostat Note : En raison des écarts d’arrondis, la somme des contributions peut ne pas correspondre exactement à l’indice global.
a largement concouru à la hausse générale des prix à la consommation.
Les taux de variation annuels des prix des produits alimentaires non transformés sont demeurés élevés pendant la majeure partie de l’année 2007, tandis que la hausse des prix des produits alimentaires transformés s’est accélérée à partir de la fi n de l’été, ce qui a nettement contribué à la hausse de l’inflation au cours des derniers mois de l’année.
En outre, la décision d’un relèvement de 3 points de pourcentage de la TVA en Allemagne, entrée en vigueur le 1er janvier 2007, a fortement
des produits pétroliers et des effets de base résultant de variations antérieures des prix de l’énergie ainsi que du renchérissement des produits alimentaires.
pétrole, conjuguée à des effets de base défavorables, a engendré une contribution substantielle de la composante énergétique à l’inflation globale (cf. graphique 25).
Au quatrième trimestre de l’année, le taux de variation annuel des prix de l’énergie s’élevait à 8,1 %, contre 0,8 % en moyenne pendant les trois premiers trimestres de l’année.
Tandis que des effets de base ont influencé les variations mensuelles de l’IPCH annuel, les effets de base favorables et défavorables se sont largement contrebalancés sur l’ensemble de l’année, de sorte que la contribution de la composante
Le cours annuel moyen en euros du baril de Brent est demeuré quasiment inchangé en 2007, tandis que les prix des produits pétroliers en 2006 étaient, en moyenne, 19 % plus élevés que l'année précédente.
À la mi-janvier 2007, la forte tendance baissière des prix des produits pétroliers sur les marchés internationaux entamée en août 2006 s’est interrompue et les prix sont repartis à la hausse. En décembre 2007, le cours du pétrole en euros dépassait de quelque 32 % celui de l’année précédente 5.
Entre janvier et juillet 2007, les effets des hausses des prix des produits pétroliers sur la composante énergétique de l’IPCH ont été atténués par des effets de base favorables découlant des grimpées des prix de l’énergie observées un an auparavant. À compter de septembre 2007, la flambée du cours du
L’INCIDENCE DES EFFETS DE BASE LIÉS À L’ÉNERGIE SUR L’INFLATION SELON L’IPCH EN 2007
Graphique A Contributions à la variation annuelle de l'inflation mesurée par l'IPCH depuis décembre 2006
Il importe d’établir dans quelle mesure les variations du taux d’inflation annuel sont le reflet des évolutions en cours (c’est-à-dire les informations véritablement nouvelles d’un mois à l’autre) et dans quelle mesure elles reflètent l’incidence de la volatilité des prix au cours de l’année écoulée, au travers des « effets de base » 1. Le présent encadré examine le rôle qu’ont joué les effets de base,
1 On peut définir un effet de base comme la contribution à la variation du taux d’inflation annuel au cours d’un mois donné qui résulte d’un écart du taux de variation mensuel au cours du mois de base (c’est-à-dire le même mois un an plus tôt) par rapport à son profil habituel ou « normal », compte tenu des fluctuations saisonnières.
Graphique B Décomposition de la variation mensuelle de l'inflation annuelle mesurée par l'IPCH
Graphique C Décomposition de la variation de l'inflation annuelle mesurée par l'IPCH depuis décembre 2006
Évolution courante de l'inflation 1)
Variation du taux d'inflation annuel selon l'IPCH depuis décembre 2006 2)
Sources : Eurostat et calculs de la BCE1) Calculée comme la différence entre la variation du taux d'inflation annuel et les effets de base combinés des composantes énergie et non-énergie depuis décembre 2006 2) Calculée comme la différence entre la hausse de l'IPCH d'un mois donné et celle de l'IPCH enregistrée en décembre 2006
Sources : Eurostat et calculs de la BCE1) Calculée comme la différence entre la variation du taux d'inflation annuel et les effets de base combinés des composantes énergie et non-énergie2) Calculée comme la différence entre le taux d'inflation annuel de 2 mois consécutif et plus particulièrement ceux liés à l’évolution des prix de l’énergie, dans la récente évolution à la hausse de l’IPCH et donne un aperçu de leur incidence attendue en 2008.
Le calcul d’un profil saisonnier mensuel pour chaque composante de l’IPCH permet de distinguer les contributions des effets de base aux variations mensuelles du taux d’inflation annuel de
2 l’IPCH de celles des évolutions en cours (cf. graphique B)
Comme anticipé 3, les effets de base ont exercé une incidence notable sur le profil de l’inflation globale en 2007. Au cours de l’année, les contributions mensuelles les plus importantes ont été fournies par les effets de base liés à la composante des prix de l’énergie, et ce en raison de la volatilité des évolutions mensuelles des cours du pétrole en 2006.
Entre janvier et juillet 2007, les effets de base favorables liés à l’énergie ont exercé une incidence baissière sur le taux d’inflation globale.
Néanmoins, les évolutions de l’inflation observées au dernier trimestre de l’année ont essentiellement été portées par la dynamique des prix d’un mois à l’autre, eu égard au renchérissement de l’énergie et des produits alimentaires transformés.
En novembre, plus particulièrement, la contribution de la composante énergétique à la hausse de l’IPCH a
essentiellement été imputable à la transmission des récentes augmentations du cours du pétrole sur les marchés internationaux. Outre l’incidence des cours du pétrole brut, on a observé une certaine hausse de la marge de raffinage, qui reflète une hausse des bénéfices des fournisseurs d’énergie.
En décembre, par contre, la composante énergie a exercé des pressions à la baisse sur le taux d’inflation globale, mais cet effet a été largement compensé par les nouvelles pressions haussières qu’ont exercées les prix des produits alimentaires transformés.
Sur l’ensemble de l’année, les effets de base totaux des composantes énergie et non-énergie ont exercé une incidence cumulée relativement modeste sur le taux d’accroissement annuel de l’IPCH, puisque les influences favorables et défavorables se sont presque parfaitement neutralisées mutuellement (cf. graphique C).
Dans l’ensemble, sur la hausse totale de 1,1 point de pourcentage du taux d’inflation annuel de l’IPCH entre décembre 2006 et décembre 2007, à peine 0,1 point de pourcentage provient de l’incidence haussière cumulée des effets de base liés à l’énergie, tandis que le solde de 1 point de pourcentage reflète la dynamique des prix en 2007.
Il apparaît dès lors que l’essentiel de la hausse totale du taux d’inflation annuel de l’IPCH a résulté des évolutions de l’inflation. ation.
À terme, le taux d’inflation selon l’IPCH devrait se modérer dans le courant de 2008, moyennant un certain revirement des récentes hausses des prix de l’énergie et des matières premières alimentaires, tel qu’actuellement intégré dans les prix à terme.
En 2008, les effets de base totaux des prix des composantes énergie et non-énergie devraient apporter une notable contribution à la baisse à l’évolution de l’inflation (de 1,1 point de pourcentage environ au total au cours de la période de douze mois courant jusqu’à décembre 2008) 3.
L’incidence en sera généralement concentrée à la fi n de l’année puisque les importantes hausses des prix de l’énergie et des produits alimentaires enregistrées au second semestre de 2007 disparaîtront des taux d’inflation annuels calculés douze mois plus tard.
4 Cf. l’encadré intitulé Analyse des évolutions récentes et futures de l’IPCH : le rôle des effets de base du Bulletin mensuel de la BCE de janvier 2008 énergétique à l’inflation globale en 2007 a traduit les hausses des prix des produits pétroliers survenues pendant l’année (cf. encadré 4).
La contribution de l’autre composante typiquement volatile de l’inflation, à savoir les prix des produits alimentaires non transformés, à la hausse globale des prix s’est également accrue au cours de l’année sous revue, après qu’une accélération de cette composante fut enregistrée
taux de croissance annuels exceptionnels en 2007.
Cette évolution a en partie traduit les affermissements des prix de l’alimentation animale sur les marchés mondiaux et d’autres coûts de consommations intermédiaires.
Au dernier trimestre de l’année, le taux de croissance annuel des produits alimentaires transformés s’est établi à 4,5 %, le taux le plus élevé enregistré depuis la création de l’Union monétaire en 1999.
La progression du taux de variation annuel des prix des produits alimentaires transformés s’est inscrite dans le contexte du net renchérissement de certaines matières premières agricoles sur les marchés mondiaux dû à la conjugaison de facteurs temporaires et structurels
LE RENCHÉRISSEMENT DES PRODUITS ALIMENTAIRES DANS LA ZONE EURO
Les produits alimentaires ont vivement renchéri dans la zone euro au second semestre de 2007, et ce qu’il s’agisse des prix à la production ou des prix à la consommation.
Les prix à la production des produits alimentaires et des boissons ont grimpé de 4,5 % en moyenne en 2007, soit la hausse la plus élevée depuis plus de six ans.
Mesurés par l’IPCH, les prix à la consommation des produits alimentaires ont augmenté de 4,3 % en décembre 2007, contre 2,4 % en moyenne en 2006.
La hausse des prix des produits alimentaires mesurée par l’IPCH s’explique essentiellement par la composante des produits alimentaires transformés.
Parmi ceux-ci, les prix des pains et céréales, de même que ceux des lait, fromages et œufs, se sont plus particulièrement envolés (cf. graphique A).
Le présent encadré examine les facteurs potentiellement à l’origine des mouvements de hausse des prix des produits alimentaires dans la zone euro et envisage les perspectives.
Graphique B Évolution des prix des produits alimentaires et des boissons tropicales
Graphique A Contributions des prix des produits alimentaires transformés à la hausse de l'inflation annuelle mesurée par l'IPCH
(données mensuelles en dollars des États-Unis ; indice : moyenne 2000 = 100)
Sources : HWWI et calculs de la BCENote : La dernière observation concerne décembre 2007.
Sources : Eurostat et calculs de la BCENote : La partie gauche du graphique présente les contributions annuelles entre 2004 et 2007.
IPCH des produits alimentaires transformés hors tabac dans les États membres de la zone euro
(variations annuelles en pourcentage)
Moyennes 2006
Pondérations 2007
Belgique Allemagne Irlande Grèce Espagne France Italie Luxembourg Pays-Bas Autriche Portugal Slovénie Finlande
Sources : Eurostat et calculs de la BCE
Au sein de la zone euro, l’incidence du choc mondial sur les prix des produits alimentaires dans chaque pays de la zone euro a varié considérablement en termes de vitesse et d’ampleur.
Ainsi par exemple, la hausse annuelle de l’IPCH en ce qui concerne les produits alimentaires transformés hors tabac a varié en 2007 entre 5,7 % en Slovénie, soit le taux le plus élevé de la zone euro, et 0,7 % en France et 0,8 % en Finlande, où ce taux a été notablement inférieur à la moyenne de la zone euro (cf. tableau).
Des données plus récentes indiquent une hausse plus vive de ces prix dans ces deux derniers pays.
Les marchés de détail des produits alimentaires sont généralement segmentés selon les pays.
À cet égard, des différences au niveau des conditions de la demande, des structures de marché, du niveau des prix des produits alimentaires et des pressions concurrentielles dans les secteurs du détail et de la distribution sont susceptibles d’expliquer les différences entre les pays en termes de réactions des prix à la consommation des produits alimentaires au choc externe commun d’un pays à l’autre.
Les perspectives d’évolution des prix des produits alimentaires mondiaux comme nationaux demeurent hautement incertaines.
Même si l’offre de produits agricoles devait finalement répondre à l’accroissement de la demande, la période d’adaptation pourrait être plus longue qu’on ne l’envisage actuellement.
En outre, les prix des produits alimentaires dépendent de plusieurs facteurs difficiles à prévoir, parmi lesquels les avancées technologiques et les éventuelles modifications de la politique énergétique.
Dans l’ensemble, les risques semblent être orientés à la hausse.
Cette accélération a principalement traduit les effets du relèvement du taux de TVA en Allemagne, les tensions sur les coûts des consommations intermédiaires annoncées par les prix à la production nationaux des biens de consommation, et le maintien d’un taux historiquement élevé d’utilisation des capacités dans le secteur manufacturier tout au long de l’année.
Ces effets ont plus que compensé l’influence modératrice du relâchement des pressions sur les prix à l’importation, qui ont résulté de variations du taux de change dans un contexte de concurrence internationale intense.
Enfin, les hausses des prix des services se sont nettement renforcées au début de 2007, sous l’influence essentiellement du relèvement du taux de TVA en Allemagne, et sont demeurées élevées tout au long de l’année.
Graphique 26 Ventilation des prix à la production ensuite accélérée en raison des évolutions des prix de l’énergie et des produits alimentaires.
Énergie (échelle de gauche)Industrie hors construction (échelle de droite)Biens intermédiaires (échelle de droite)Biens d’équipement (échelle de droite)Biens de consommation (échelle de droite)
Le taux de variation annuel des prix à la production industrielle (à l’exception de la construction) dans la zone euro s’est établi à 2,8 % en 2007, soit nettement moins que les deux années précédentes.
À partir de septembre 2007, l’affermissement des prix à la production de l’énergie – portés par les renchérissements des produits pétroliers et par des effets de base – et des prix à la production des produits alimentaires ont renforcé la hausse des prix à la production. En décembre 2007, cette dernière se chiffrait à 4,3 %.
Le taux de croissance annuel des prix à la production industrielle à l’exclusion de la construction et des produits énergétiques s’est légèrement infléchi dans le courant de l’année, même s’il est demeuré élevé.
Ce mouvement a traduit les différentes évolutions de ses principales composantes (cf. graphique 26).
inversé sa tendance haussière en juin 2007 et a reculé pour s’établir à 1,5 % au quatrième trimestre de 2007, traduisant les effets favorables de l’appréciation de l’euro.
En aval de la chaîne de production, les prix des biens de consommation ont poursuivi la tendance à la hausse observée depuis la mi2005.
Le taux de variation annuel de l’ensemble des prix des biens de consommation a atteint 3,9 % en décembre 2007, le taux de croissance le plus élevé enregistré depuis la création de l’Union monétaire en 1999.
Cette évolution est essentiellement due à l’accélération de la hausse des prix des biens de consommation non durables à partir de juillet en raison des tensions sur les prix des produits alimentaires au niveau mondial, qui ont fait augmenter ceux des biens de consommation alimentaires.
À l’exclusion des prix du tabac et des produits alimentaires, les prix des biens de consommation sont demeurés proches de 1,3 % sur l’ensemble de l’année.
Pendant la première moitié de l’année, les prix des biens intermédiaires étaient toujours influencés par la pression haussière des prix des matières premières industrielles, leurs principaux déterminants.
La baisse subséquente des prix des matières premières industrielles sur les marchés mondiaux, conjuguée à l’appréciation de l’euro, a modéré les évolutions des prix dans de nombreux compartiments du secteur des biens intermédiaires.
Les fabricants de produits alimentaires ont enregistré de fortes élévations de prix au troisième trimestre de l’année, dans le sillage du net renchérissement de certaines matières premières agricoles sur les marchés mondiaux (cf. encadré 5).
La variation annuelle des prix des biens d’équipement a
Graphique 27 Ventilation sectorielle de la rémunération par tête
(variations annuelles en pourcentage ; données trimestrielles)
Sources : Eurostat et calculs de la BCE introduite dans certains pays membres de la zone euro en 2007.
LES COÛTS SALARIAUX SONT DEMEURÉS MODÉRÉSLe rythme annuel de progression de la rémunération par tête est resté modéré en 2007.
Il a atteint 2 % au cours des trois premiers trimestres, soit un niveau légèrement inférieur à la moyenne annuelle enregistrée en 2006 (cf. tableau 2).
Dans le secteur industriel, le taux de croissance moyen enregistré aux trois premiers trimestres de 2007 a globalement suivi les évolutions observées depuis le début de 2006.
Bien que légèrement supérieur à celui enregistré dans le secteur industriel, le rythme de progression de la rémunération par tête dans la construction s’est tassé pendant l’année consécutivement à l’apparition des premiers signes d’un ralentissement de l’emploi dans ce secteur.
La croissance moyenne des coûts salariaux horaires totaux pendant les trois premiers trimestres de l’année sous revue a été inférieure au rythme observé en 2006.
La modération des taux annuels de croissance de la rémunération par tête et des coûts salariaux horaires totaux s’explique en partie par l’influence de la réduction des cotisations de sécurité sociale
D’autres indicateurs disponibles des coûts salariaux confirment que les évolutions salariales sont demeurées limitées en 2007.
En particulier, les hausses salariales négociées se sont en moyenne établies à 2,1 % dans la zone euro en 2007, un niveau légèrement inférieur à celui de l’année précédente, même si les évolutions salariales ont fortement varié d’un pays à l’autre.
(variations annuelles en pourcentage)
Les coûts salariaux unitaires ont en moyenne progressé de 1,1 % aux trois premiers trimestres de 2007, en comparaison des taux de croissance moyens de 0,9 et 1 % enregistrés durant les deux années précédentes.
La hausse des coûts salariaux unitaires a engendré un léger ralentissement de l’évolution des bénéfices dans le courant de 2007.
L’indicateur de marge de profit, mesuré comme étant la différence entre les taux de croissance du déflateur du PIB et des coûts salariaux unitaires, a continué de témoigner d’une progression dynamique des bénéfices jusqu’au troisième trimestre de 2007, quoiqu’à un rythme moindre qu’en 2006.
l’Irlande, l’Espagne, la France et Malte. En revanche, dans le cas de l’Italie, des Pays-Bas et de l’Autriche, les données disponibles font apparaître que les hausses des prix de l’immobilier observées en 2007 sont demeurées globalement inchangées par rapport à celles enregistrées l’année précédente.
S’agissant de l’Allemagne, après une période de fluctuations modestes jusqu’en 2005, les prix de l’immobilier se sont de nouveau légèrement affermis en 2007.
ÉVOLUTIONS DES PERCEPTIONS ET ANTICIPATIONS D’INFLATIONEu égard à la poussée de l’inflation globale vers la fi n de 2007, les perceptions et anticipations d’inflation sont devenues des facteurs clés en termes d’évaluation des évolutions futures de l’inflation.
Mesurée par la Commission européenne, la perception qualitative de l’inflation par les consommateurs sur les douze mois écoulés s’est significativement accrue au second semestre de 2007 en raison de la hausse de l’inflation réelle, qui a atteint des niveaux qu’elle n’avait plus affichés depuis la période qui a suivi le passage à l’euro en janvier 2002 (cf. graphique 29) 6.
Contrairement à 2002, les
Pour plus d’informations, cf. l’encadré intitulé Évolutions récentes des perceptions et des anticipations d’inflation par les consommateurs dans la zone euro du Bulletin mensuel de la BCE de novembre 2007
NOUVEAU RALENTISSEMENT DE LA HAUSSE DES PRIX DE L’IMMOBILIERLa hausse des prix de l’immobilier résidentiel, qui n’entrent pas dans le calcul de l’IPCH, s’est tassée pendant la première moitié de 2007, poursuivant ainsi la tendance au ralentissement observée au second semestre de 2005 et en 2006 (cf. graphique 28).
D’après les dernières estimations, le rythme annuel de croissance des prix de l’immobilier résidentiel dans la zone euro s’est globalement infléchi pour s’établir à 5 % au premier semestre de 2007, revenant de 6,1 % pendant la seconde moitié de 2006.
Les données nationales disponibles laissent supposer que l’atténuation de la montée des prix de l’immobilier dans la zone euro a été particulièrement marquée dans les pays qui avaient récemment enregistré des hausses relativement fortes des prix de l’immobilier résidentiel, comme la Belgique,
Graphique 30 Contributions à la croissance trimestrielle du PIB en volume
(contributions trimestrielles en points de pourcentage ; données cvs)
Janvier 2002 : passage à l'euro fiduciaire
La croissance du PIB en volume de la zone euro s’est établie, en moyenne, à 2,6 % en 2007, soit un niveau légèrement inférieur à celui de 2,8 % enregistré en 2006 et supérieur aux taux de croissance des années précédentes (cf. graphique 30).
Le ralentissement de la croissance du PIB en 2007 est essentiellement imputable aux évolutions de la consommation privée et de l’investissement résidentiel.
La contribution des exportations nettes à la croissance du PIB a été anticipations d’inflation des consommateurs pour les douze mois à venir ont progressé, certes moins rapidement, au second semestre de 2007.
de 0,4 point de pourcentage, soit le double du niveau de 2006 (cf. tableau 3).
enregistré de bons résultats en 2007, comme le montre la baisse importante et régulière du taux de chômage, revenu à 7,1 % en décembre, ce qui représente le niveau le plus bas observé au cours des vingt-cinq dernières années.
Cette tendance positive reflète la solidité des fondamentaux de l’économie de la zone euro et, en particulier, la rentabilité élevée des entreprises et la vigueur des créations d’emplois.
En dépit de l’incertitude croissante observée au second semestre, l’économie de la zone euro a
La consommation privée a progressé de 1,4 % en 2007, contre 1,8 % en 2006. Ce profil d’évolution a été fortement influencé par un relèvement de la TVA en Allemagne en janvier 2007.
Certains achats, concernant notamment les articles onéreux comme les biens de consommation durable, ont été effectués de façon anticipée afin d’éviter cet alourdissement fiscal.
Par conséquent, le taux de croissance annuel de la consommation privée de la zone euro s’est inscrit en net recul, revenant à 1,4 % au premier trimestre 2007 après 2,1 % au quatrième trimestre 2006.
La consommation des ménages a rebondi au cours des mois suivants,
(variations en pourcentage, sauf indication contraire ; données cvs)
Taux annuels 1)
Produit intérieur brut en volumedont :
Demande intérieure 3)
Consommation privée Consommation publique Formation brute de capital fixe fixe
Valeur ajoutée brute en volume dont :Industrie hors construction Construction
Sources : Eurostat et calculs de la BCENote : Les données sont corrigées des variations saisonnières et partiellement des jours ouvrés (cjo), les pays de la zone euro ne déclarant pas tous des séries cjo relatives aux comptes nationaux trimestriels.
-5 à la faveur de l’amélioration de leur revenu réel disponible, liée essentiellement aux évolutions positives de l’emploi et, dans une moindre mesure, à la hausse de leur pouvoir d’achat.
Au second semestre, un affaiblissement progressif de la confiance des consommateurs a été constaté, qui paraît avoir été lié aux turbulences sur les marchés de capitaux et à la hausse de l’inflation (cf. graphique 31).
Toutefois, il semble que les perturbations financières n’aient eu qu’une incidence directe limitée sur la consommation, même si les critères d’octroi des prêts à la consommation ont été durcis au cours des derniers mois de l’année, à la différence de l’assouplissement net observé au cours des trimestres précédents.
Source : Enquêtes de la Commission européenne auprès des chefs d’entreprise et des consommateurs Notes : Les données présentées sont calculées en termes d’écarts par rapport à la moyenne sur la période débutant en janvier 1985 pour les indicateurs de confiance des consommateurs et des chefs d’entreprise et à compter d’avril 1995 pour l’indicateur de confiance dans le secteur des services.
Les données se rapportent à la zone euro intégrant Chypre et Malte.
Après avoir fortement rebondi en 2006, la progression de l’investissement total a été vigoureuse en 2007, à 4,4 % pour l’ensemble de l’année.
Le rythme de croissance s’est toutefois progressivement ralenti en cours d’année.
Le ralentissement de l’investissement en logements a été plus accentué dans certains pays qui avaient connu une croissance très soutenue au cours des années précédentes.
Comme l’illustre l’enquête de l’Eurosystème sur la distribution du crédit bancaire, la demande nette de prêts au logement a considérablement diminué au quatrième trimestre 2007.
Cette évolution reflète probablement les évaluations moins favorables des perspectives du marché de l’immobilier résidentiel ainsi que la détérioration de la confiance des consommateurs.
Les exportations de la zone euro se sont fortement accrues, de 5,9 % en 2007, malgré l’appréciation rapide de l’euro observée au cours de l’année et la forte concurrence de la Chine et d’autres pays asiatiques.
Les importations en provenance de l’extérieur de la zone euro ont également fortement progressé, favorisées par la croissance robuste des investissements et des exportations des entreprises, ainsi que par l’appréciation de
D’un point de vue sectoriel, l’activité économique a été essentiellement soutenue en 2007 par les bonnes performances des services, dont le taux de croissance annuel a légèrement diminué, revenant de 2,5 % en 2006 à 2,4 % en 2007.
Le secteur industriel (hors construction) a fait preuve d’une résistance remarquable tout au long de l’année en raison essentiellement de la croissance vigoureuse des exportations, qui a compensé le ralentissement de l’activité dans la construction.
La croissance de la valeur ajoutée du secteur de la construction de la zone euro a fortement décliné en 2007, notamment au second semestre.
Comme mentionné précédemment, cette tendance s’explique essentiellement par la détérioration des anticipations relatives aux marchés de l’immobilier
Tableau 4 Évolutions du marché du travail
(variations en pourcentage par rapport à la période précédente ; en pourcentage)
- hors construction- construction
Taux de chômage 4) Total Moins de 25 ans25 ans et plus
Graphique 32 Chômage résidentiel, même si les autres activités du secteur (dont l’immobilier non résidentiel et le génie civil) ont également enregistré un ralentissement.
Variation annuelle en millions (échelle de gauche) 1)En pourcentage de la population active
Les évolutions de ce secteur reflètent la fi n du cycle haussier de l’immobilier résidentiel et des autres activités de la construction.
LE RECUL DU CHÔMAGE DANS LA ZONE EURO AU COURS DES DERNIÈRES ANNÉES
Au cours des neuf dernières années, l’emploi dans la zone euro a progressé de 1,3 % par an, en moyenne.
Depuis le deuxième trimestre 2003, le taux de chômage de la zone euro a baissé de 1,5 point de pourcentage pour revenir à 7,2 % en décembre 2007.
Cette évolution s’explique non seulement par la reprise économique en cours mais également par l’effet de la persistance d’une évolution modérée des salaires ainsi que par les réformes du marché du travail dans la zone euro.
S’agissant des évolutions du chômage au cours des dernières années, il est possible de distinguer deux périodes (cf. graphique A).
La première, au cours de laquelle le taux de chômage a poursuivi
Taux de chômage (échelle de gauche)Croissance du PIB en volume(en rythme annuel ; échelle de droite)
La diminution du chômage trouve son origine dans la croissance vigoureuse de l’emploi.
L’emploi total a progressé à un rythme trimestriel de 0,3 % en moyenne depuis mi-2003, contre seulement 0,1 % entre mi-2001 et mi-2003.
Cela correspond à une augmentation de plus de 7,5 millions de personnes employées.
Au niveau sectoriel, le secteur des services est à l’origine de près de 85 % de la hausse de l’emploi, le reste résultant de créations d’emplois dans le secteur de la construction.
L’emploi dans l’agriculture et dans l’industrie hors construction a continué d’afficher une tendance à la baisse.
Il est intéressant de souligner que la baisse du chômage est intervenue dans un contexte de hausse continue de la population active, même si certains signes de décélération sont apparus au cours des deux dernières années.
En raison essentiellement de la progression du taux d’activité, la croissance de la population active est demeurée soutenue depuis début 2003, s’établissant à un taux annuel moyen légèrement supérieur à 0,9 %.
En d’autres termes, le dynamisme de l’emploi depuis 2003 a non seulement permis d’absorber la hausse de la population active mais a également entraîné une baisse significative du chômage.
Toutefois, les différences entre les groupes en matière de taux de chômage sont encore significatives (cf. tableau).
Âge
Ensemble Hommes Femmes Jeunes Seniors Niveaux de qualifi c a ti on Inférieur au niveau d'enseignement secondaire Niveau d'enseignement secondaire au minimum Niveau d'enseignement supérieur Ratio de chômage à long terme
Graphique B Intensité des réformes dans la zone euro 1) et distribution par type de réforme, 2000-2006
(nombre de réformes mises en œuvre)
Temps de travail Négociations salariales Fiscalité du travail, systèmes de retraite,allocations chômage et prestations sociales Protection de l'emploi Immigration et mobilité de la main-d'œuvre PAMT que celui enregistré pour les hommes.
Ces deux groupes, les jeunes et les femmes, ont continué de bénéficier de l’assouplissement des réglementations applicables aux contrats à durée déterminée et de l’introduction de mesures visant à promouvoir l’emploi à temps partiel, qui ont accru leur employabilité.
Ils ont également profité de la hausse structurelle de l’emploi dans le secteur des services.
Source : Calculs de la BCE d'après la base de données LABREF1) Comprend la Slovénie.
De façon moins positive, le ratio des chômeurs de longue durée par rapport au nombre total de chômeurs est resté globalement inchangé entre 2003 et 2007, à un niveau légèrement supérieur à 44 %, ce qui est très élevé par rapport à d’autres zones économiques.
Toutefois, le ratio des personnes sans emploi depuis plus d’un an par rapport au chômage total a diminué de 1,0 point de pourcentage depuis 2005.
Cela indique que les personnes appartenant à ce groupe bénéficient de la reprise économique avec un certain décalage.
Ainsi que le montre la diminution tendancielle, les chômeurs de longue durée bénéficient également des réformes du marché du travail visant notamment à améliorer l’employabilité des groupes les plus vulnérables et à accroître les incitations à travailler.
L’adoption de réformes supplémentaires et la poursuite de la modération salariale sont nécessaires pour favoriser une nouvelle diminution du chômage
Globalement, la diminution du chômage depuis mi-2003 a été importante.
Outre la modération salariale, la poursuite durable de cette baisse au cours des prochaines années nécessitera de nouvelles réformes des marchés du travail et des produits de la zone euro.
La Commission européenne a récemment établi une base de données (appelée LABREF), qui recense les principales caractéristiques des politiques initiées depuis l’année 2000, en se concentrant sur leur conception, leur portée et leur durée1.
Le graphique B montre que le nombre total des changements de politique sur les marchés du travail de la zone euro s’est élevé en moyenne à 98 mesures mises en œuvre entre 2000 et 2006.
Même si plusieurs pays de la zone euro ont réalisé des progrès dans l’adoption et la mise en œuvre des réformes structurelles, de nouveaux efforts sont nécessaires dans un certain nombre de domaines.
Les réformes doivent notamment permettre d’accroître les opportunités d’emploi pour les jeunes et les femmes.
Il est donc essentiel que chaque pays de la zone euro s’attache à éliminer les distorsions de marché et à mettre en œuvre de façon rigoureuse les Programmes nationaux
1 Les réformes ont été classées selon huit grands axes, couvrant la fiscalité du travail, les systèmes d’allocations chômage (ainsi que les autres prestations sociales), les programmes actifs du marché du travail, la protection de l’emploi, les régimes de retraite, les négociations salariales, l’organisation du temps de travail, les politiques de migration et la mobilité de la main-d’œuvre ; au sein de ces grands domaines, un ensemble de 36 domaines d’intervention est analysé.
de réforme qui sont au cœur du processus de Lisbonne.
Les progrès en termes de modification de la législation sur la protection de l’emploi et de mise en place d’incitations à travailler, par le biais des régimes de prélèvements obligatoires et de protection sociale, ont été assez limités.
Des réformes vigoureuses dans ces domaines pourraient largement contribuer à la flexibilité des marchés du travail et soutenir la capacité d’ajustement des pays de la zone euro.
Par ailleurs, il est nécessaire d’intensifier les efforts visant à achever et à approfondir le marché intérieur des biens et des services de l’UE et à développer la recherche-développement et l’innovation afin d’accroître la productivité et les opportunités d’emploi.
Les réformes des systèmes de négociation salariale visant à éliminer les rigidités sont également opportunes en raison de leur importance dans la réduction des différentiels de taux de chômage entre les groupes.
La croissance de la productivité du travail dans l’ensemble de l’économie, mesurée par le PIB en volume divisé par l’emploi total, n’a été que de 0,8 % en 2007, après 1,3 % en 2006, où un record avait été atteint au quatrième trimestre, avec un taux annuel de croissance de 1,6 %.
L’accélération observée en 2006, largement liée à la reprise conjoncturelle de l’économie de la zone euro, s’est avérée de courte durée et le taux de croissance annuel est retombé à 0,6 % au quatrième trimestre 2007.
En comparant les chiffres 2007 avec les cibles inscrites dans les programmes de stabilité actualisés fi n 2006 et début 2007, le déficit moyen de la zone euro s’est amélioré de 0,7 point de pourcentage du PIB.
Cette amélioration résulte principalement d’un effet de base, qui reflète les résultats meilleurs que prévu enregistrés en 2006.
Des résultats supérieurs aux prévisions ont été atteints en 2007 dans la majorité des pays, plus particulièrement en Allemagne, au Luxembourg et en Finlande.
Dans ce contexte, le ratio moyen de dette publique dans la zone euro a diminué de près de 2 points de pourcentage pour s’inscrire à 66,7 %, soit le plus faible niveau d’endettement en pourcentage du PIB depuis le début de la phase III de l’UEM en 1999.
La France et les pays faiblement endettés que sont l’Irlande et le Luxembourg ont fait exception à cette orientation à la baisse.
En outre, le ratio de dette est demeuré supérieur à la valeur de référence de 60 % du PIB dans six pays.
Malgré l’amélioration des résultats budgétaires, l’activité d’émission de dette publique dans la zone euro a progressé en 2007 (cf. encadré 7).
Le solde budgétaire structurel moyen (ajusté du cycle et déduction faite des mesures ponctuelles et temporaires) dans la zone euro
Les chiffres de 2007 dans les programmes de stabilité reposent sur des estimations et peuvent donc différer des résultats définitifs. nitifs.
Capacité (+) ou besoin (-) de financement des administrations publiques2005
Zone euro Belgique Allemagne Irlande Grèce Espagne France Italie Luxembourg Pays-Bas Autriche Portugal Slovénie Finlande
Dette brute des administrations publiques
Zone euro Belgique Allemagne Irlande Grèce Espagne France Italie Luxembourg Pays-Bas Autriche Portugal Slovénie Finlande
Sources : Commission européenne (pour la période 2005-2006 ; 2007 pour la Belgique), programmes de stabilité actualisés (pour 2007) et calculs de la BCENote : Les données figurant dans les programmes de stabilité pour 2007 reposent sur des estimations et peuvent donc différer des résultats définitifs. nitifs.
LES ÉVOLUTIONS DES ÉMISSIONS DE TITRES DE CRÉANCE DES ADMINISTRATIONS PUBLIQUES ET LES ÉCARTS DE RENDEMENTS OBLIGATAIRES DANS LA ZONE EURO
Dans un environnement caractérisé par des hausses de taux d’intérêt sur la majeure partie de l’année, les émissions nettes de titres de créance par les administrations publiques de la zone euro ont augmenté en 2007.
La progression a été particulièrement marquée pour les émissions à court terme.
En termes nets, le taux de croissance des émissions de titres par les administrations publiques de la zone euro est ressorti à 2,8 % en décembre 2007, soit seulement 0,4 point de pourcentage audessus du niveau observé en 2006 (cf. tableau A)1.
Néanmoins, le ratio de dette publique a fléchi dans la plupart des pays de la zone euro dans le contexte d’une croissance économique soutenue.6
1 Les taux de croissance sont calculés sur la base des transactions financières et excluent par conséquent les reclassements, effets de valorisation, variations de taux de change et tout autre changement ne résultant pas d’opérations.
Pour de plus amples détails, cf. les notes techniques relatives aux tableaux 4.3 et 4.4 de la partie Statistiques de la zone euro du Bulletin mensuel de la BCE
(en pourcentage ; données de fi n de période)
Une des raisons à l’origine de l’augmentation du pourcentage d’émissions de titres de créance à court terme par rapport aux titres de créance à long terme par les administrations publiques en 2007 pourrait résider dans la hausse des taux d’intérêt à long terme au premier semestre de l’année.
Par conséquent, en présence d’une courbe des taux très pentue, le rythme annuel de croissance des titres de créance à long terme est revenu de 3,4 % en 2006 à 2,3 % en 2007, tandis que le taux de croissance annuel des titres de créance à court terme a fortement augmenté, et est même devenu positif en 2007.
Une analyse de la structure des encours de titres de créance émis par les administrations publiques révèle que ces émissions sont majoritairement le fait des administrations centrales.
En 2007, elles représentaient 93,5 % des encours de titres de créance, contre 6,5 % pour les autres soussecteurs des administrations publiques. Ces soussecteurs sont toutefois devenus progressivement plus actifs, leurs émissions de titres de créance ayant à peu près doublé au cours de la période 1999-2006 tandis que celles des administrations centrales affichaient une baisse régulière.
En général, les pays n’ont pas modifié l’orientation en matière de gestion de leur dette à long terme. En 2007, la dette à long terme représentait quelque 92,5 % des encours de titres de créance, soit un peu moins qu’en 2006.
Cependant, la proportion de titres de créance à court terme a augmenté, passant de 7,1 % en 2006 à 7,5 % en 2007 (cf. tableau B).
Le tableau B montre également que la très grande majorité des titres de créance à long terme émis par les administrations publiques sont assortis d’un taux fixe. La part des émissions à taux variable a légèrement augmenté en 2007, prolongeant ainsi l’orientation à la hausse qui avait débuté en 2004.
Afin d’illustrer l’incidence de la hausse des taux d’intérêt sur le paiement des intérêts de la dette des administrations publiques, la variation des paiements d’intérêts peut être décomposée ainsi : 1) un effet imputable aux variations de la dette publique, 2) un effet résultant des modifications de taux d’intérêt et 3) un effet croisé résiduel 2.
En ce qui concerne les différences entre pays, les emprunts publics à dix ans de l’État fédéral allemand ont affiché les rendements moyens les plus faibles de tous les pays de la zone euro à
Tableau B Structure des encours de titres de créance émis par les administrations publiques de la zone euro
(en pourcentage du total des titres de créance émis par les administrations publiques ; données de fi n de période)
Administrations centrales Titres à long terme Titres à court terme Autres administrations publiques Titres à long terme Titres à court terme Total administrations publiques Long terme Taux fi x eT aux variable Court terme Total administrations publiques en milliards d'euros
Graphique B Écarts de rendement des emprunts publics par rapport à l'Allemagne
(en pourcentage du PIB ; données annuelles)
(en points de base; données quotidiennes)
France Italie
Variation de la dette Variation des taux d'intérêt Effet croisé
Sources : Reuters et calculs de la BCE
Sources : Base AMECO de la Commission européenne et calculs de la BCE
(en points de base; données quotidiennes)
France Italie
Source : Bloomberg graphique C illustre les écarts de taux des swaps sur défaillance (Credit Default Swaps ou CDS) souverains.
Par construction, ces écarts peuvent également être considérés comme des indicateurs du risque de crédit lié à la détention de titres publics correspondants.
Dans cette démonstration, les écarts de taux des CDS souverains présentent l’avantage de ne pas être faussés par les modifications des obligations de référence des pays concernés, de n’être affectés par aucun risque de transformation, et d’avoir une plus forte réactivité aux évolutions du marché.
Conformément à l’analyse des écarts de rendements des emprunts publics qui précède, les écarts de rendement des CDS ont également progressé depuis l’été 2007 pour les pays susmentionnés et ont poursuivi cette tendance haussière début 2008.
diminuer dans des proportions équivalentes (0,25 point de pourcentage de PIB).
La croissance économique devant être globalement conforme à la croissance potentielle, la quasistabilisation du déficit moyen de la zone euro reflète un ralentissement, voire un revirement, des efforts d’assainissement dans certains pays et une diminution des excédents dans d’autres pays.
Dans ce contexte, le ratio moyen de dette publique dans la zone euro devrait baisser moins vite en 2008, de quelque 1,5 point de pourcentage, pour s’inscrire à 65,1 % du PIB.
est revenu de -1,2 % du PIB en 2006 à -0,8 % en 2007. Plutôt que des mesures concrètes d’assainissement relatives aux dépenses, cette amélioration reflète une forte croissance des recettes fiscales, supérieure à celle explicable par les hypothèses d’évolution des assiettes fiscales macroéconomiques.
L’examen des évolutions dans les différents pays fait apparaître une amélioration substantielle des soldes structurels, égale ou supérieure à 0,5 point de pourcentage de PIB, en Allemagne, en Grèce, en Italie, au Portugal et en Slovénie.
En revanche, un assouplissement budgétaire structurel significatif, de plus de 1 point de pourcentage de PIB, est intervenu en Irlande et aux Pays-Bas.
Une faible majorité de pays de la zone euro ont atteint ou continué de respecter leur objectif budgétaire à moyen terme (OMT).
Les progrès dans les autres pays n’ayant pas encore atteint leur OMT devraient être assez limités en moyenne, les soldes budgétaires structurels se détériorant même dans certains cas.
Le nombre de pays respectant leur OMT devrait baisser à la suite de la dégradation de la situation budgétaire en Allemagne et en Irlande.
UN ARRÊT DE L’ASSAINISSEMENT BUDGÉTAIRE EST ATTENDU EN 2008 Les prévisions budgétaires des pays de la zone euro pour 2008, définies dans les programmes de stabilité actualisés fi n 2007, font état d’une interruption du recul du déficit public moyen de la zone euro observé depuis 2004, le déficit ressortant en légère hausse à 0,9 % du PIB.
Les dépenses et les recettes publiques devraient
référence de 3 % du PIB de manière durable.
Pour écarter le risque de dépassement dans un avenir proche de la valeur de référence en matière de déficit, il est essentiel de continuer à progresser sur la voie de l’assainissement des fi finances publiques après avoir ramené le déficit cit à un niveau inférieur à 3 % du PIB.
Si tel n’était pas le cas, des évolutions défavorables pourraient rapidement entraîner à nouveau le déficit audessus de cette valeur.
Les prévisions actuelles fi figurant dans les programmes de stabilité des deux pays soumis à une procédure de déficit excessif, Italie et Portugal, font état pour 2008 de déficits inférieurs à 3 % du PIB, mais toujours assez élevés et nécessitant de nouvelles mesures d’assainissement.
DES EFFORTS PLUS AMBITIEUX SONT NÉCESSAIRES EN MATIÈRE D’ASSAINISSEMENT BUDGÉTAIRESelon les programmes de stabilité actualisés, l’environnement macroéconomique en 2008 demeure favorable à de rapides progrès dans la réalisation des OMT définis par les pays de la zone euro.
Le Pacte de stabilité et de croissance fixe comme référence aux pays de la zone euro une amélioration annuelle du solde structurel à hauteur de 0,5 % du PIB, des efforts d’assainissement plus importants devant être réalisés dans les périodes de conjoncture favorable.
En avril 2007, les ministres de l’Eurogroupe ont réaffirmé leur engagement de mener des politiques budgétaires saines conformément aux dispositions du Pacte de stabilité et de croissance.
Ils ont reconnu que la zone euro connaissait une période économique favorable et ont entrepris de mettre pleinement à profit le contexte économique bien orienté et les recettes fiscales supérieures aux attentes pour accélérer le rythme de réduction du déficit et de la dette.
Les ministres des Finances de l’Eurogroupe se sont engagés sur l’objectif de réalisation de leur OMT en 2008 ou 2009 pour la plupart des membres de la zone euro, tous devant viser l’échéance 2010 au plus tard.
Les pays membres ayant déjà atteint leur OMT sont censés maintenir cette situation budgétaire saine afin d’éviter un assouplissement budgétaire en période de conjoncture favorable.
En octobre 2007, le Conseil Ecofin a convenu d’un certain nombre de mesures opportunes destinées à améliorer l’efficacité du Pacte de stabilité et de croissance, en particulier en renforçant le volet préventif.
Les ministres ont également confirmé la nécessité de se conformer à la référence de 0,5 % du PIB par an fixée en matière d’assainissement structurel.
L’incertitude qui entoure les conséquences sur l’économie et les finances publiques des perturbations affectant les marchés de capitaux depuis l’été 2007 souligne la nécessité d’une plus grande prudence dans la définition des politiques budgétaires.
Les pays de la zone euro qui restent soumis à une procédure de déficit excessif doivent ramener leur ratio de déficit au-dessous de la valeur de
Les autres pays de la zone euro qui n’ont pas atteint leur objectif de moyen terme en 2007 doivent suivre une stratégie d’assainissement conforme aux exigences du Pacte de stabilité et de croissance.
Cela implique un assainissement structurel de référence de 0,5 % du PIB par an, des efforts d’assainissement plus importants devant être engagés par les pays bénéficiant d’une conjoncture favorable.
En outre, comme indiqué plus haut, les pays de la zone euro doivent atteindre leur OMT au plus tard en 2010. Le respect de ces engagements politiques semble limité, au vu de la dernière actualisation des programmes de stabilité.
En particulier, l’Irlande, la Grèce, la France et l’Italie ne devraient pas atteindre leur OMT en 2010, et l’ajustement budgétaire structurel en 2008 ne respecterait pas la valeur de référence de 0,5 % du PIB en Belgique, en France, en Italie et en Autriche.
Ces évolutions sont d’autant plus décevantes que certains pays continuent de bénéficier de recettes exceptionnellement abondantes qui améliorent les soldes budgétaires structurels, bien que leur renouvellement soit loin d’être assuré.
Le non-respect des exigences du Pacte de stabilité et de croissance et les engagements politiques
récents font peser des risques sérieux sur la crédibilité du volet préventif du pacte.
Le libre jeu des stabilisateurs automatiques devrait contribuer au lissage des fluctuations macroéconomiques. Certains des pays qui ont atteint leur OMT en 2007 prévoient de s’écarter de cette situation budgétaire structurelle en 2008.
Des efforts plus déterminés des pays de la zone euro pour atteindre et conserver des fi finances publiques saines ne sont pas seulement soit bien conçu et rigoureusement appliqué, peut contribuer à contrecarrer les pressions internes poussant à l’affectation des recettes exceptionnelles à des dépenses supplémentaires ou à des réductions d’impôts, et concourir à créer une marge budgétaire suffisamment ample en-deçà de la valeur de référence de 3 % du PIB.
Améliorer l’efficience de la fourniture des services publics en général, et de l’administration en particulier, ainsi que de la structure des recettes publiques, constitue une méthode efficace pour dégager des ressources budgétaires à des fi ns plus productives.
Une diminution de la charge de la dette publique pourrait compenser en partie les pressions sur les dépenses exercées par le vieillissement de la population dans les décennies à venir.
L’incapacité d’agir en temps opportun pour faire face aux conséquences budgétaires du vieillissement mettrait en danger la soutenabilité des finances publiques et accroîtrait la charge pesant sur les générations futures.
POURSUITE DE L’APPRÉCIATION DE L’EURO EN TERMES EFFECTIFS EN 2007 Après avoir quelque peu fléchi courant 2005 par rapport à son niveau record de fi n 2004, le taux de change effectif nominal de l’euro est globalement reparti à la hausse au cours de l’année 2006.
Dans un premier temps, l’euro a continué de s’apprécier en 2007, en s’appuyant sur le renforcement de la dynamique initiée l’année précédente.
Le mouvement d’appréciation a été particulièrement prononcé vis-à-vis du dollar des États-Unis. En outre, l’euro
En 2007, le déficit des administrations publiques de la zone euro devrait avoir été ramené à 0,8 % du PIB.
Hors incidence des recettes tirées des cessions de licences UMTS, ce niveau est inférieur à celui atteint en 2000, lors du pic du cycle économique précédent (cf. graphique A).
À cet égard, l’expérience montre qu’il existe une tendance à surestimer la solidité de la position sousjacente des finances publiques en période faste, de sorte que la plus grande prudence s’impose en matière de politique budgétaire quand la situation économique est favorable.
En 1999-2000, au point haut du dernier cycle économique, un certain nombre de pays ont adopté des mesures budgétaires expansionnistes (essentiellement sous la forme de réductions d’impôts).
Ces mesures étaient considérées comme « soutenables » compte tenu du caractère favorable des projections économiques et des estimations relatives aux situations budgétaires sousjacentes (ajustées du cycle) ont on disposait alors.
Rétrospectivement, toutefois, on constate que la solidité des situations budgétaires sousjacentes était surestimée.
Lorsque l’économie de la zone euro a amorcé un ralentissement qui n’était pas prévu, les soldes budgétaires se sont rapidement détériorés et plusieurs pays n’ont pas tardé à dépasser la valeur de référence de 3 % du PIB pour le déficit (cf. graphique B, colonne de gauche).
Deux problèmes techniques compliquent l’estimation précise d’un solde budgétaire « véritablement » ajusté du cycle.
Le premier a trait à la difficulté d’évaluer en temps réel la position de l’économie dans le cycle.
À l’automne 2000, la Commission européenne, ainsi que la plupart des prévisionnistes professionnels, s’attendaient à une poursuite de l’amélioration de la situation budgétaire de la zone euro.
Leur diagnostic reposait sur l’hypothèse que l’écart de production, et donc la composante conjoncturelle du solde budgétaire, était proche de zéro et que, dans un proche avenir, la situation économique continuerait à exercer une influence uence
(en pourcentage du PIB) solde budgétairesolde budgétaire ajusté du cycle
Prévisions de la Commission européenne automne 2000Résultat final
Solde budgétaire
Sources : Commission européenne (base de données AMECO) et calculs de la BCENote : Les chiffres du solde budgétaire excluent les cessions de licences UMTS.
Sources : Commission européenne (base de données AMECO) et calculs de la BCENote : Les chiffres du solde budgétaire excluent les cessions de licences UMTS.
positive sur le solde budgétaire.
Or, à compter de 2001, l’économie de la zone euro est entrée dans une phase de ralentissement.
Cette évolution a donné lieu à d’importantes révisions ex post des estimations de l’écart de production et de la composante conjoncturelle du solde budgétaire (cf. graphique B, colonne de droite).
Dès lors, le résultat définitif pour 2000 reflétait en fait une forte incidence conjoncturelle positive à hauteur de quelque 1 % du PIB.
En revanche, selon les estimations, la contribution de la composante conjoncturelle devait être nulle cette année.
L’autre raison tient à l’incertitude concernant l’évolution des recettes fiscales au fi l du cycle économique.
Les prévisions et les méthodes courantes d’ajustement conjoncturel se fondent généralement sur l’hypothèse d’une relation relativement stable entre le taux de croissance des recettes fiscales et le taux de croissance du PIB ou, dans les méthodes désagrégées, le taux de croissance d’autres grandeurs macroéconomiques, qui sont aussi des agrégats des comptes nationaux.
Toutefois, il s’est avéré que, pendant les périodes de forte croissance, les impôts sur les bénéfices et les plusvalues augmentent à un rythme plus rapide que les grandeurs macroéconomiques retenues et diminuent ensuite fortement au cours de la phase de ralentissement ultérieure.
La survenue et l’ampleur de ces effets peuvent difficilement être prévues, car elles dépendent de facteurs tels que le choix du moment auquel sont réalisées les plusvalues et de règles fiscales complexes, permettant habituellement de compenser les bénéfices enregistrés une année par les pertes des années précédentes.
Une ventilation des variations du ratio des recettes publiques rapportées au PIB depuis 2000 suggère que les baisses de recettes enregistrées en 2000 et 2001 ont été principalement imputables aux réductions d’impôts, mais qu’elles ont été accentuées par d’autres facteurs qui ont pesé sur les recettes fiscales, en particulier en 2002.
En revanche, en 2005 et 2006, le ratio recettes fiscales/PIB a fortement augmenté, malgré une relative absence de mesures de relèvement de la fiscalité.
L’éventualité d’une disparition de ces ressources dans un proche avenir représente un risque à la baisse pour les perspectives budgétaires actuelles.
Par conséquent, l’un des enseignements importants à tirer des erreurs commises en 2000-2001 en matière de politique budgétaire est que l’on doit se garder d’interpréter les améliorations des finances publiques en période faste comme étant de nature structurelle, même si les évolutions des soldes ajustés du cycle tendent à l’indiquer.
Dans les premiers mois de l’année, des données relativement bien orientées dans la zone euro ont ainsi contrasté avec des données plus mitigées aux États-Unis, ce qui a entraîné un resserrement des écarts de taux d’intérêt entre les deux zones.
concernant la vigueur conjoncturelle relative des deux économies.
Après une courte période initiale de dépréciation, liée aux turbulences fi financières déclenchées par les inquiétudes
En 2007, l’euro s’est également fortement apprécié contre la livre sterling (9,2 %), en grande partie sur la période comprise entre septembre et décembre.
Fin décembre 2007, l’euro s’échangeait à GBP 0,73, soit son plus haut niveau depuis la mise en place de la monnaie unique en 1999.
L’affaiblissement de la livre sterling aurait été lié aux anticipations du marché tablant sur un nouvel abaissement des taux directeurs par la Bank of England, face à la détérioration des perspectives économiques et financières. financières.
liées aux conditions de liquidité sur les marchés monétaire et du crédit au niveau mondial, l’euro s’est fortement apprécié contre la monnaie américaine entre fi n août et fi n novembre.
L’affaiblissement du dollar semble avoir été due à la révision à la baisse des anticipations des opérateurs de marché relatives aux perspectives de croissance de l’économie américaine, en particulier à la suite de la publication d’une série d’indicateurs économiques décevants concernant le marché immobilier et le marché du travail aux États-Unis.
Après avoir atteint USD 1,49 le 27 novembre 2007, la monnaie unique s’est légèrement dépréciée pour s’établir à USD 1,47 le 31 décembre 2007, soit 11,8 % audessus de son niveau du début de l’année.
L’euro s’est également renforcé par rapport aux monnaies d’un certain nombre de partenaires commerciaux asiatiques, conséquence de leur ancrage, officiel ou non, au dollar des États-Unis.
L’euro s’est fortement apprécié vis-à-vis du won sud-coréen (12,5 %) et du dollar de Hong-Kong (12,1 %) et plus modérément face au dollar de Singapour (4,8 %) et au renminbi chinois (4,6 %).
La hausse relativement limitée de l’euro contre la monnaie chinoise témoigne, dans une certaine mesure, de la plus grande volonté apparente des autorités chinoises de laisser leur monnaie s’apprécier plus fortement par rapport au dollar, en particulier vers la fi n de l’année.
L’appréciation de l’euro par rapport à ces devises a été en partie contrebalancée par sa dépréciation vis-à-vis du zloty polonais (6,2 %), du dollar canadien (5,4 %), de la couronne norvégienne (3,4 %) et de la couronne tchèque (3,1 %).
Le taux de change effectif réel de l’euro, calculé à partir de différents indices de coûts et de prix, s’est également apprécié en 2007 (cf. graphique 33).
Au dernier trimestre de l’année, le taux de change effectif réel de l’euro, calculé sur la base des prix à la consommation, s’est établi à quelque 5,5 % audessus du niveau observé une année auparavant.
RETOUR À L’EXCÉDENT DU COMPTE DE TRANSACTIONS COURANTES EN 2007En 2007, le compte de transactions courantes de la zone euro a enregistré un excédent de 15,0 milliards d’euros (0,2 % du PIB de la zone euro), après un déficit de 13,6 milliards en 2006.
Ce retournement a été dû en grande partie à une
L’euro s’est également raffermi contre le yen japonais en 2007, dans un contexte de forte volatilité à court terme.
Le bas niveau des taux d’intérêt japonais, une volatilité implicite historiquement faible, conjugués à l’attitude favorable des investisseurs vis-à-vis du risque, ont pu conduire à une réduction significative des opérations de portage.
Le 13 juillet, l’euro a atteint un point haut de JPY 168,68.
Toutefois, entre mi-août et mi-octobre, l’euro s’est de nouveau raffermi contre le yen, alors que durant le reste de l’année, le taux de change euro-yen a affiché une forte volatilité ne permettant pas de dégager une tendance nette.
Graphique 34 Solde du compte de transactions courantes et composantes
Graphique 33 Taux de change effectif nominal et réel de l’euro 1)
(données mensuelles/trimestrielles ; indice : T1 1999 = 100)
(données annuelles cvs ; montants en milliards d’euros)
Source : BCE1) Indices de taux de change effectif vis-à-vis des devises de 24 importants partenaires commerciaux de la zone euro (TCE-24).
Une hausse des indices TCE-24 correspond à une appréciation de l’euro.
Les dernières données mensuelles se rapportent à décembre 2007.
Dans le cas du taux de change effectif réel (indice TCE-24) déflaté des CUMIM, les dernières données, fondées en partie sur des estimations, se rapportent au troisième trimestre 2007.
hausse de 37,3 milliards d’euros de l’excédent des échanges de biens et, dans une moindre mesure, à une hausse de 7,2 milliards d’euros de l’excédent au titre des services.
Ces excédents n’ont été que partiellement contrebalancés par l’inversion du solde des revenus, devenu déficitaire, et par un creusement du déficit des transferts courants (cf. graphique 34).
Le partage volume-prix des échanges de biens, disponible jusqu’en novembre 2007, montre que le fléchissement du taux de croissance des exportations en valeur a essentiellement reflété les évolutions des exportations en volume.
La progression un peu plus faible de la demande étrangère et l’appréciation de l’euro ont contribué au ralentissement des exportations hors zone euro au premier semestre.
Par la suite, la progression des exportations en volume s’est redressée au troisième trimestre 2007, principalement en raison d’une reprise de la demande étrangère.
La ventilation géographique des échanges de biens de la zone euro montre que les exportations vers l’Asie, en particulier vers la Chine, et vers les pays d’Europe centrale et orientale sont demeurées particulièrement dynamiques en 2007, dans un contexte de forte activité économique dans ces régions.
Après avoir enregistré des taux de croissance exceptionnellement élevés en 2006, les échanges de biens hors zone euro en valeur se sont accrus à un rythme plus lent en 2007.
Les exportations de biens en valeur ont augmenté de 8,1 % en 2007, contre 14,3 % en 2006.
Parallèlement, la croissance des importations de biens s’est ralentie plus fortement, revenant de 17,0 % en 2006 à 5,5 % en 2007.
Cette évolution a constitué l’un des principaux facteurs de l’amélioration globale du solde des transactions courantes de la zone euro.
En revanche, les importations et les exportations de services ont progressé davantage en 2007 qu’en 2006, compensant ainsi partiellement la croissance plus faible des échanges de biens.
(indices : T1 2004 =100 ; cvs ; moyenne mobile sur 3 mois)
Pays hors zone euro États-Unis Royaume-Uni Pays de l'OPEPAsie
Source : BCENote : Les observations les plus récentes se rapportent à décembre 2007 excepté pour les pays hors zone euro (novembre) et le Royaume-Uni (octobre).
S’agissant des importations, les évolutions des importations en volume ont été identiques à celles des exportations en volume en 2007.
Après avoir enregistré une croissance faible au premier semestre, elles se sont accélérées au second semestre, sous l’effet de la reprise des investissements des entreprises et de l’appréciation de l’euro.
La baisse des entrées nettes sur titres de créance, qui s’élèvent à 60 milliards d’euros contre 124 milliards en 2006, explique l’essentiel de la diminution des entrées nettes d’investissements de portefeuille et résulte principalement d’une forte baisse des achats nets d’obligations de la zone euro par les investisseurs non résidents.
Cette évolution a été due essentiellement aux fortes hausses des prix du pétrole, partiellement compensées par l’appréciation de l’euro.
Sur douze mois cumulés à octobre 2007, le déficit des échanges de produits pétroliers s’est établi à 161 milliards d’euros, contre 170 milliards l’année précédente.
S’agissant des actions, la zone euro a enregistré une hausse des entrées nettes en 2007, à 175 milliards d’euros contre 153 milliards d’euros en 2006.
Cette hausse résulte essentiellement d’une forte baisse des achats nets d’actions étrangères par les résidents de la zone euro (revenus de 156 milliards d’euros à 50 milliards), qui n’a été que partiellement contrebalancée par la baisse des achats d’actions de la zone euro par les investisseurs étrangers.
BAISSE DES ENTRÉES NETTES AU TITRE DES INVESTISSEMENTS DIRECTS ET DE PORTEFEUILLE EN 2007 Dans le compte financier, la zone euro a enregistré des entrées nettes de 124 milliards d’euros au titre des investissements directs et de portefeuille cumulés en 2007, contre des entrées nettes de 140 milliards un an auparavant.
Cette baisse résulte principalement d’une diminution de 44 milliards d’euros des entrées nettes d’investissements de portefeuille, contrebalancée, dans une certaine mesure, par une baisse de 28 milliards des sorties nettes d’investissements directs (cf. graphique 36).
Dans l’ensemble, les données récentes tendent à indiquer que les turbulences observées depuis août 2007 sur le marché du crédit ont eu une incidence sur le compte financier de la zone euro.
Malgré un certain rebond en octobre 2007, les investisseurs étrangers
Graphique 36 Investissements directs et de portefeuille de la zone euro
États-Unis et le Royaume-Uni ont été les plus gros investisseurs dans la zone euro.
(données annuelles ; montants en milliards d’euros)
Graphique 37 Position extérieure nette
Source : BCE.Note : Données de fi n d'année, à l'exception de 2007 (fin du troisième trimestre)
Sur la base des flux cumulés sur douze mois, jusqu’au troisième trimestre 2007, les États-Unis, le Royaume-Uni, les centres financiers extraterritoriaux, la Suisse ainsi que les pays membres de l’UE depuis 2004 ont été les principaux destinataires des investissements directs de la zone euro.
Dans la majorité des pays, la croissance rapide du crédit et une orientation budgétaire expansionniste ont également contribué à la progression soutenue de la demande intérieure.
L’ACTIVITÉ ÉCONOMIQUE La croissance du PIB en volume des États membres de l’UE hors zone euro est restée soutenue en 2007 (cf. tableau 6) 9.
Même si cette vigueur de l’activité économique a été généralisée, les taux de croissance annuels ont affiché des différences considérables selon les pays.
Les taux de croissance annuels moyens les plus élevés du PIB en volume ont été enregistrés dans les États baltes et en Slovaquie, où ils se sont inscrits à 8 % environ.
En République tchèque, en Pologne et en Roumanie, la croissance annuelle moyenne du PIB en volume a également été très soutenue, comprise entre 6,0 % et 6,5 %.
La croissance la plus faible a été enregistrée au Danemark et en Hongrie, à 1,8 % et 1,3 %, respectivement.
À Chypre, à Malte, en Suède et au Royaume-Uni, elle est demeurée robuste, s’inscrivant entre 2,8 % et 4,4 %.
Les exportations nettes ont apporté une contribution négative à la croissance dans la plupart des États membres de l’UE hors zone euro, en dépit d’une croissance soutenue de la demande extérieure, la forte demande d’importations ayant progressé plus vite que les exportations.
La contribution des exportations nettes à la croissance du PIB
Les États membres de l’UE hors zone euro auxquels cette section fait référence comprennent les quatorze États membres de l’UE situés en dehors de la zone euro pour la période allant jusqu’à fi n 2007 (à savoir la Bulgarie, la République tchèque, le Danemark, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Roumanie, la Slovaquie, la Suède et le Royaume-Uni).
Dans la plupart des États membres de l’UE hors zone euro, c’est la demande intérieure qui a été le moteur de l’activité économique.
La consommation privée a été stimulée par la hausse du revenu disponible réel, en liaison avec l’accélération de la croissance des salaires
(variations annuelles en pourcentage)
Bulgarie République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Roumanie Slovaquie Suède Royaume-Uni
Note : Les données trimestrielles sont cvs à l'exception de BG, CZ, MT, RO (données brutes), et de HU, PL, SE, UK (cvs et cjo).
Lituanie, la Pologne et la Roumanie semblent avoir enregistré des flux migratoires sortants particulièrement importants ces dernières années.
Ce fut également le cas en Estonie en 2007. Ces flux ont contribué à des pénuries de main-d’œuvre qualifiée et à des goulets d’étranglement dans plusieurs secteurs de ces économies, aggravant ainsi les tensions salariales.
en volume n’a été nettement positive qu’en Hongrie, à Malte, en Slovaquie et en Suède. Globalement, la croissance des exportations en 2007 est demeurée robuste, même si elle s’est ralentie dans la plupart des pays par rapport à 2006.
La croissance des exportations a été soutenue par une forte demande des principaux partenaires commerciaux et par d’importants flux d’IDE ces dernières années, tandis que la forte croissance des importations a été favorisée par la vigueur de la demande intérieure et par le contenu en importations relativement élevé des exportations.
Parallèlement au raffermissement de l’activité économique, la situation sur le marché du travail a continué de s’améliorer en 2007 dans la plupart des États membres de l’UE hors zone euro.
Les taux de chômage ont continué de reculer, essentiellement sous l’effet d’une forte croissance de l’emploi.
La situation sur le marché du travail s’est encore tendue dans de nombreux pays, en particulier dans les États baltes, au Danemark et au Royaume-Uni.
Des flux internationaux de main-d’œuvre ont continué d’affecter l’offre de travail dans de nombreux pays. La Bulgarie, la Lettonie, la
ÉVOLUTION DES PRIXEn 2007, la hausse de l’IPCH s’est sensiblement accélérée dans de nombreux États membres de l’UE hors zone euro (cf. tableau 7).
L’inflation a été la plus élevée (entre 4,9 % et 10,1 %) dans les pays qui ont connu une croissance rapide (États baltes, Bulgarie, Hongrie et Roumanie) et elle est restée proche de la moyenne de la zone euro, ou légèrement supérieure à celle-ci, dans la plupart des autres États membres de l’UE hors zone euro (entre 0,7 % et 3,0 %).
(variations annuelles en pourcentage)
Bulgarie République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Roumanie Slovaquie Suède Royaume-Uni
2) UE-14 est l’agrégation des 14 États membres de l’UE hors zone euro au 31 décembre 2007.
pays vers la fi n de l’année, principalement sous l’effet de la hausse des prix des importations de produits alimentaires et de l’énergie.
La tendance à la hausse de l’inflation observée en 2007 dans les États membres de l’UE hors zone euro est due en partie à une forte hausse des prix de l’énergie et des produits alimentaires.
En outre, dans la majorité des pays, la croissance rapide de la demande intérieure a contribué aux tensions inflationnistes sousjacentes.
LES POLITIQUES BUDGÉTAIRESLes politiques budgétaires des États membres de l’UE hors zone euro ont encore été caractérisées par une grande hétérogénéité en 2007.
La Bulgarie, le Danemark, Chypre, l’Estonie, la Lettonie et la Suède ont dégagé un excédent budgétaire, tandis que les autres pays ont enregistré un déficit (cf. tableau 8).À l’exception de la Roumanie et du Royaume-Uni, les résultats budgétaires pour 2007 ont été conformes, voire supérieurs aux objectifs de solde budgétaire inscrits dans les programmes de convergence actualisés qui ont été présentés fi n 2006 ou début 2007.
Cependant, dans de nombreux cas, cette évolution découle d’une situation de départ fi n 2006 meilleure que ce qui était prévu par les programmes et de l’abondance des recettes fiscales, qui peuvent s’expliquer par une croissance du PIB plus rapide qu’escompté initialement.
Les progrès accomplis en matière d’assainissement budgétaire structurel semblent s’être interrompus dans la plupart des pays.
D’après les estimations, seuls Chypre, la Hongrie, la Pologne et la Suède semblent avoir réussi à améliorer le solde budgétaire corrigé des variations conjoncturelles à hauteur d’au moins 0,5 % du PIB entre 2006 et 2007, déduction faite des mesures exceptionnelles et autres mesures temporaires.
En revanche, dans un certain nombre de pays, l’orientation budgétaire a même été relâchée de manière procyclique, en dépit d’une forte croissance de la production.
À fi n 2007, la République tchèque, la Hongrie, la Pologne et la Slovaquie étaient soumises à des procédures de déficit excessif.
Selon les programmes de convergence respectifs actualisés pour 2007–2008, le ratio de déficit a diminué en 2007 dans tous ces pays, à l’exception de la République tchèque.
Cependant, le ministère tchèque des Finances a annoncé en janvier 2008 que le déficit estimé pour 2007 ne s’élevait qu’à 1,9 % du PIB, au lieu des 3,4 % inscrits dans le programme de convergence.
C’est uniquement dans le cas de la Slovaquie que le programme de convergence laissait présager un retour du ratio de déficit en deçà de la valeur de référence de 3 % du PIB en 2007.
Les prix de l’énergie ont augmenté dans la plupart des États membres de l’UE hors zone euro.
Les prix des produits alimentaires ont également enregistré de fortes hausses, les plus importantes ayant été observées dans les États baltes, en Bulgarie et en Hongrie, reflétant généralement les mauvaises conditions météorologiques, les prix des produits alimentaires sur les marchés mondiaux et la vigueur de la demande au niveau mondial.
En outre, la robustesse de la demande intérieure a continué de renforcer les pressions inflationnistes, en particulier dans les pays où la vigueur de la consommation privée est alimentée par la forte croissance du crédit dans un contexte de taux d’intérêt réels négatifs et d’importantes entrées de capitaux.
Ces pressions résultent également du dynamisme salarial dans de nombreux pays, la situation sur le marché du travail enregistrant des tensions accrues.
La croissance des salaires nominaux a été particulièrement prononcée dans les pays ayant affiché les taux de croissance de la production les plus élevés (c’est-à-dire les États baltes, la Bulgarie et la Roumanie), où elle a été supérieure aux gains de productivité, entraînant une forte croissance des coûts salariaux unitaires (supérieure à 10 % dans la plupart des cas).
L’évolution des prix à l’importation a été très différente d’un pays à l’autre, reflétant en partie la diversité des évolutions du taux de change.
Dans les pays qui autorisent un degré important de flexibilité du taux de change, l’appréciation de la devise nationale a exercé des effets globalement modérateurs sur les prix des importations et donc, étant donné le degré relativement élevé d’ouverture de ces pays, sur l’inflation globale.
Capacité (+) ou besoin (-) de financement des administrations publiques
Bulgarie République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Roumanie Slovaquie Suède Royaume-Uni
Dette brute des administrations publiques
Bulgarie République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Roumanie Slovaquie Suède Royaume-Uni
Sources : Commission européenne (pour la période 2004-2006), programmes de convergence actualisés (pour 2007) et calculs de la BCENotes : Les données sont établies sur la base de la définition retenue dans le cadre de la PDE.
Les soldes budgétaires (données de la Commission) ne prennent pas en compte les revenus de la cession de licences UMTS.
Les chiffres figurant dans les programmes de stabilité pour 2007 sont des estimations établies par les gouvernement nationaux et peuvent donc différer des résultats défi nitifs.1) UE-11 est l’agrégation des 11 pays qui ont rejoint l’Union européenne le 1er mai 2004 et le 31 janvier 2007 (à l'exception de la Slovénie).2) UE-14 est l’agrégation des 14 États membres de l’UE hors zone euro au 31 décembre 2007.
Toutefois, la procédure de déficit excessif n’a pas été abrogée, la correction du
S’agissant des principales décisions du Conseil Ecofin relatives à la procédure de déficit excessif en 2007, Malte et le Royaume-Uni ont vu cette procédure abrogée en juin et en octobre, respectivement, après avoir fait état d’un ratio de déficit inférieur à la valeur de référence de 3 % du PIB pour l’exercice budgétaire 2006-2007 et d’améliorations du solde
déficit excessif ayant été considérée comme sujette à des risques sérieux.
en Bulgarie et en Lettonie et ont dépassé 10 % du PIB en Estonie, en Lituanie et en Roumanie.
À Chypre, en Hongrie, en Slovaquie et au Royaume-Uni, le déficit s’est établi entre 4 % et 8 % du PIB.
Les déséquilibres extérieurs de la plupart de ces pays proviennent principalement des déficits des échanges de biens, à l’exception de la République tchèque, de la Hongrie, de la Pologne et de la Slovaquie, où les déficits de revenus, souvent liés aux bénéfices réinvestis de sociétés sous contrôle étranger, ont été le facteur le plus important.
Tandis que le Danemark et la Suède ont enregistré des excédents, les autres pays ont tous affiché des déficits. Par rapport à 2006, ces déficits ont augmenté dans la plupart des cas, sauf en Hongrie, à Malte et en Slovaquie.
Les déficits ont été supérieurs à 20 % du PIB
Solde courant et compte de capital
Flux nets d’investissements de portefeuille
Bulgarie République tchèque Danemark Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Roumanie Slovaquie Suède Royaume-Uni
Source : BCE1) UE-11 est l’agrégation des données pondérées des États membres hors zone euro qui ont rejoint l’Union européenne le 1er mai 2004 et le 1er janvier 2007 (à l'exception de la Slovénie).2) UE-14 est l'agrégation des données pondérées des 14 États membres de l'UE hors zone euro au 31 décembre 2007.3) Les données pour 2007 sont cumulées sur quatre trimestres, du dernier trimestre 2006 au troisième trimestre 2007.
Pour Malte, les données cumulées sur quatre trimestres vont du troisième trimestre 2006 au deuxième trimestre 2007.
particulier dans un contexte de détérioration de la compétitivité internationale en termes de prix et de coûts et de ralentissement de la croissance des exportations.
liées, dans le cas de la Hongrie, à des écarts de rendement, tandis que les flux nets sur actions ont été négatifs.
Les autres investissements ont été largement positifs dans la plupart des pays qui ont adhéré à l’Union européenne le
1er mai 2004 et le 1er janvier 2007, reflétant étant essentiellement des prêts de banques étrangères ayant le statut de maison mère à leurs filiales dans la région.
Par rapport à 2006, les investissements directs nets en 2007 ont fortement diminué au Danemark, en Suède et au Royaume-Uni.
Ils sont demeurés assez stables au niveau de l’agrégat UE-11, même si une baisse marquée a été enregistrée par la Hongrie, la Slovaquie et Malte.
Pour ce dernier pays en particulier, cette forte diminution peut être considérée comme une normalisation consécutive aux niveaux élevés enregistrés en 2006.
Ces investissements directs nets ont continué de représenter une source importante de financement dans un certain nombre d’États membres de l’UE hors zone euro, mais dans les États baltes, en Hongrie, en Roumanie et au Royaume-Uni, le déficit de la balance de base, c’est-à-dire la somme du solde cumulé du compte de transactions courantes et du compte de capital et des investissements directs nets, a été supérieur à 4 % du PIB, et même à 15 % en Lettonie.
S’agissant des entrées nettes au titre des investissements de portefeuille, les soldes sont restés négatifs ou globalement neutres dans tous les États membres de l’UE hors zone euro, à l’exception du Danemark et de la Hongrie.
LES ÉVOLUTIONS DES TAUX DE CHANGEEn 2007, les évolutions des taux de change dans les États membres de l’UE hors zone euro ont largement reflété les régimes de taux de change de chacun des pays.
Les monnaies du Danemark, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de Malte et de la Slovaquie ont participé au MCE II.
Une marge de fluctuation standard de ± 15 % a été maintenue autour de leur cours pivot vis-à-vis de l’euro, sauf dans le cas de la couronne danoise, à laquelle une marge plus étroite, de ± 2,25 %, s’applique.
La participation au MCE II va également de pair, dans certains cas, avec des engagements unilatéraux de la part des pays concernés de maintenir des marges de fluctuation plus étroites.
Ces engagements unilatéraux n’ont imposé à la BCE aucune obligation supplémentaire.
Il a été convenu, en particulier, que l’Estonie et la Lituanie puissent rejoindre le MCE II en maintenant leur dispositif existant de caisse d’émission.
Les autorités maltaises ont déclaré leur intention de maintenir
Tableau 10 Évolutions au sein du MCE II
Appréciation
Dépréciation
Cours plafond
Cours plancher er janvier 1999
DKK EEK CYP LVL LTL MTL SKK SKK (après réévaluation)
La couronne danoise, la couronne estonienne, la livre chypriote, le litas lituanien et la lire maltaise ont été stables par rapport à l’euro en 2007 et se sont constamment établis à leur cours pivot ou à un niveau très proche de celuici.
restée relativement stable, fluctuant autour de valeurs situées entre 5 % et 8 % audessus du nouveau cours pivot.
Pour contenir la volatilité du taux de change et les pressions excessives exercées par le marché, la Národná banka Slovenska est intervenue début mars 2007 pour faire baisser la devise.
Après une période de relative stabilité au cours des trois premiers trimestres 2007, la livre sterling s’est nettement dépréciée contre euro en raison du renforcement de l’incertitude économique découlant en partie de perspectives de croissance moins favorables, liées également à l’affaiblissement du marché immobilier.
Par conséquent, le 29 février 2008, la livre sterling s’inscrivait vis-à-vis de l’euro à un niveau inférieur de 13,6 % à celui du 2 janvier 2007.
En raison tant de facteurs domestiques que de la vigueur généralisée de l’euro, le leu roumain et la couronne suédoise ont également connu une période de faiblesse vis-à-vis de l’euro, fléchissant de 10,3 % et 4,1 %, respectivement, au cours de la période sous revue.
En dépit de certaines fluctuations, le forint hongrois est demeuré globalement inchangé en 2007, se dépréciant légèrement début 2008.
Le 25 février 2008, la Magyar Nemzeti Bank, en accord avec le gouvernement hongrois, a décidé de supprimer les marges de fluctuation autour du forint et a introduit un régime de flottement pur.
Enfin, le lev bulgare est resté stable contre euro à 1,95583, reflétant le maintien de la politique de change bulgare dans le cadre du dispositif de caisse d’émission ancré à l’euro.
En comparaison des taux de la zone euro, les écarts de rendement des emprunts publics des États membres de l’UE hors zone euro ont enregistré des évolutions contrastées en février 2008 par rapport au début de l’année précédente. Les différentiels de taux d’intérêt à long terme sont restés relativement élevés en Roumanie et en Hongrie où ils se situaient aux alentours de 340 et 280 points de base, respectivement.
Dans l’ensemble, les marchés boursiers de la plupart des États membres de l’UE hors zone euro ont été bien orientés entre janvier 2007 et février 2008.
Ils ont notamment progressé en Bulgarie, à Chypre et en Roumanie, où ils ont
Source : Calculs des services de la BCENote : Une valeur positive (négative) indique une appréciation (dépréciation) de l’euro.
Les variations portent sur la période allant du 2 janvier 2007 au 29 février 2008.
10 Il n’existe pas de taux d’intérêt à long terme comparables dans le cas de l’Estonie.
Taux de croissance des créances(échelle de gauche) Ratio créances sur le secteur privé/PIB(échelle de droite)
11 Suède12 Chypre13 Zone euro14 Royaume-Uni15 Danemark
Sources : BRI, BCE, Eurostat, Central Bank of Cyprus et Bank of England Notes: Les données se rapportent aux créances sur les résidents hors IFM à l'exception des administrations publiques.
Le taux de croissance des créances des différents pays en 2007 est établi à partir du dernier mois disponible.
Les données pour le Royaume-Uni sont fondées sur une définition nationale.
Vers la fi n de l’année, la croissance annuelle du crédit a semblé se stabiliser dans de nombreux pays, reflétant en partie la hausse des taux d’intérêt bancaires.
Toutefois, elle a continué de s’accélérer dans certains pays comme la Bulgarie, la République tchèque, la Lituanie et la Pologne.
La croissance du crédit a été particulièrement soutenue dans les économies en forte croissance des États baltes, de Bulgarie, de Pologne et de Roumanie, où le taux de progression s’est inscrit entre 32 % et 62 % fi n 2007.
En République tchèque, à Chypre, en Hongrie et en Slovaquie, la hausse annuelle des concours au secteur privé s’est établie entre 19 % et 29 % en 2007.
L’expansion rapide du crédit dans ces économies, à l’exception de Chypre, doit être considérée dans un contexte d’approfondissement financier.
En effet, les ratios de créances sur le secteur privé par rapport au PIB de tous les pays de l’UE-11, à l’exception de Chypre et de Malte, demeurent bien inférieurs à la moyenne de la zone euro.
Cependant, l’expansion rapide du crédit représente également un risque dans la mesure où elle contribue dans certains pays à la vigueur de la demande intérieure, et par conséquent à des déséquilibres extérieurs et intérieurs excessifs.
En outre, la part élevée et croissante des emprunts libellés en devises étrangères constitue un sujet de préoccupation dans un certain nombre de pays.
Au Danemark, en Suède et au Royaume-Uni, le taux de progression annuel des concours au secteur privé a atteint environ 13 % fi n 2007.
LA POLITIQUE MONÉTAIREL’objectif principal de la politique monétaire de tous les États membres de l’UE ne faisant pas partie de la zone euro est la stabilité des prix.
Toutefois, les stratégies de politique monétaire diffèrent largement d’un pays à l’autre (cf. tableau 11).
affiché une performance nettement supérieure à la moyenne des marchés de la zone euro, mesurée par l’indice Dow Jones EuroStoxx.
En Estonie et en Lettonie, cependant, les cours boursiers étaient revenus fi n février 2008 aux niveaux moyens observés en 2006, après avoir atteint des sommets courant 2007.
Dans la plupart des États membres de l’UE hors zone euro, les indices boursiers ont commencé par baisser dans le sillage des turbulences sur les marchés de capitaux mondiaux durant les mois d’été, certains investisseurs retirant leurs actifs des marchés boursiers afin d’améliorer leur liquidité globale.
Le ressenti négatif envers les marchés boursiers s’est légèrement amélioré en septembre et en octobre 2007.
Par la suite, cependant, les marchés d’actions dans la plupart des pays de l’UE-14 ont à nouveau baissé sous l’effet d’une moindre appétence pour le risque au niveau mondial, à l'instar des marchés boursiers de la zone euro et des autres grandes économies.
En 2007, la croissance des concours au secteur privé est restée soutenue dans tous les États
En 2007, la politique monétaire et les régimes de change des États membres de l’UE hors zone euro n’ont guère varié, bien que certaines améliorations aient été apportées au cadre de la politique monétaire de plusieurs de ces pays dans la perspective de l’intégration monétaire.
Stratégie de politique monétaire
Caractéristiques
République tchèque
Couronne tchèque
Couronne danoise
Couronne estonienne
Livre chypriote
Couronne slovaque
Cible d’inflation sous les conditions du MCE II
Suède
Couronne suédoise
Objectif de taux de change : rattachement à l'euro à BGN 1,95583 par euro dans le cadre d'un dispositif de caisse d'émission Cible : 3 %, ± 1 point de pourcentage jusqu'à fi n 2009 puis 2%, ± 1 point de pourcentage.
Régime de change : flottement administré Participe au MCE II avec une marge de fluctuation de ± 2,25 % autour du cours pivot de DKK 7,46038 par euro.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de EEK 15,6466 par euro.
L’Estonie maintient son dispositif de caisse d’émission dans le cadre d’un engagement unilatéral.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de CYP 0,585274 par euro.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de LVL 0,702804 par euro.
La Lettonie maintient une marge de fluctuation de ± 1 % dans le cadre d’un engagement unilatéral.Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de LTL 3,45280 par euro.
La Lituanie maintient son dispositif de caisse d’émission dans le cadre d’un engagement unilatéral.Cible d'inflation : 3 %, ± 1 point de pourcentage à moyen-terme.
Flottement pur depuis février 2008, date à laquelle l'ancrage à l'euro a été supprimé.Participait au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de MTL 0,429300 par euro.
Malte a maintenu le taux de change de la lire à son cours pivot par rapport à l’euro dans le cadre d’un engagement unilatéral.
Cible d’inflation : 2,5 %, ± 1 point de pourcentage (évolution en glissement annuel de l’IPC).
Régime de change : flottement pur Cible d'inflation : 4 %, 3,8 % et 3,5 %, ± 1 point de pourcentage pour fi n 2007, 2008 et 2009, respectivement.
Régime de change : flottement administré Participe au MCE II avec une marge de fluctuation de ± 15 % autour du cours pivot de SKK 35,4424 par euro.
Pour la période 20062008, la cible porte sur une inflation inférieure à 2,5 % à fi n 2006 et inférieure à 2 % à fi n 2007 et fi n 2008.Cible d’inflation : hausse de 2 % de l’IPC avec une marge de tolérance de ± 1 point de pourcentage.
Régime de change : flottement pur Cible d’inflation : 2 %, mesurée par la hausse en glissement annuel de l’IPC 1).
En cas d’écart supérieur à 1 point de pourcentage, le CPM devra adresser une lettre ouverte au ministre des Finances. Régime de change : flottement pur.
Source : SEBC1) L’IPC est identique à l’IPCH.
Cependant, en février 2008, la Hongrie a supprimé l’ancrage de son taux de change à l’euro et a adopté une véritable stratégie de cible d’inflation avec un flottement pur du taux de change.
S’agissant des décisions intervenues entre janvier 2007 et février 2008, la plupart des banques centrales participant au MCE II ont adopté des mesures visant à resserrer les conditions de la politique monétaire.
Ces mesures ont souvent reflété celles de la BCE, qui a relevé le taux de soumission minimal appliqué aux opérations principales de refinancement de l’Eurosystème de 50 points de base au total en deux étapes (en mars et en juin), pour le porter à 4,0 %.
S’alignant sur les décisions de la BCE, la Danmarks Nationalbank a relevé son taux directeur en deux temps pour le porter à 4,25 %.
Le 12 mars et le 6 juin 2007, la Central Bank of Cyprus a relevé les taux de la facilité de prêt marginal et de la facilité de dépôt au jour le jour de 25 points de base à chaque fois à, respectivement, 5,0 % et 3,0 %, afin d’établir progressivement une marge de 1 point de pourcentage entre ces deux taux et le taux principal de refinancement à Chypre, qui restait fixé à 4,5 %.
En décembre 2007, le taux des opérations principales de refinancement a été abaissé de 50 points de base pour se retrouver aligné sur celui de la zone euro à 4 %. Le Bank Centrali ta’ Malta/Central Bank of Malta a relevé son taux d’intervention à deux reprises de 25 points de base le 25 janvier et le 29 mai 2007 pour le porter à 4,25 %.
Ces décisions ont été prises dans un contexte de nouveau recul des réserves extérieures et de net rétrécissement du différentiel de taux d’intérêt à court terme vis-à-vis de l’euro en faveur de la lire maltaise, découlant essentiellement de la hausse des taux d’intérêt dans la zone euro.
En décembre 2007, le principal taux directeur a été abaissé de 25 points de base, se trouvant ainsi réaligné sur celui de la zone euro.
Les dernières décisions en matière de taux d’intérêt prises par les banques centrales de Chypre et de Malte s’inscrivaient dans leur préparation finale avant de rejoindre la zone euro le 1er janvier 2008.
La Národna banka Slovenska a abaissé son taux de prise en pension d’un total de 50 points de base pour le ramener à 4,25 % le 25 avril 2007 (et a élargi le corridor des taux au jour le jour autour de ce taux), en raison de perspectives d’inflation plus modérées.
Българска народна банка (Bulgarian National Bank), l’Eesti Pank et le Lietuvos bankas n’ont pas de taux directeur en raison de leur système de caisse d’émission, ils s’ajustent automatiquement sur les taux fixés par la BCE.
Toutefois, compte tenu de la forte inflation, plusieurs BCN ont pris des mesures supplémentaires.
Българска народна банка (Bulgarian National Bank) a supprimé en janvier 2007 l’obligation de constituer des réserves supplémentaires pour les banques qui dépassent certains plafonds de croissance du crédit.
Dans le même temps, pour atténuer la forte croissance du crédit, elle a décidé de relever le taux des réserves obligatoires de 400 points de base à 12 %.
Face à la volatilité accrue du taux de change nominal du lats letton, à la persistance d’une inflation très élevée et à la surchauffe de la demande intérieure, la Latvijas Banka a relevé son taux de refinancement d’un total de 100 points de base pour le porter à 6,0 % et le taux de sa facilité de prêt marginal d’un total de 150 points de base pour le porter à 7,5 % dans les cinq premiers mois de 2007, et est intervenue sur le marché des changes à plusieurs reprises.
Malgré la hausse des taux directeurs, les taux d’intérêt réels à court terme demeurent négatifs, dans les quatre pays susmentionnés, dans un contexte de progression soutenue du PIB en volume, d’accentuation des tensions inflationnistes et de persistance de déséquilibres extérieurs importants.
Les décisions de politique monétaire des BCN ayant des cibles d’inflation et ne participant pas au MCE II ont divergé d’un pays à l’autre, reflétant essentiellement leurs différences en termes de position dans le cycle conjoncturel et de perspectives d’inflation.
Compte tenu de l’accentuation des tensions inflationnistes et d’une révision à la hausse de ses prévisions d’inflation pour 2007 et 2008, la Česká národní banka a majoré son taux de refinancement à quatre reprises en 2007, de 100 points de base au total, pour le porter à 3,5 %. Le Narodowy Bank
Polski a relevé son taux directeur, en quatre étapes, de 100 points de base au total, pour le porter à 5 %. En janvier et février 2008, le taux directeur a été à nouveau relevé, de 50 points de base au total, à 5,5 %.
Ce resserrement a été jugé nécessaire compte tenu de la probabilité que l’inflation dépasse la cible en raison d’une croissance du PIB supérieure à son potentiel, de la hausse des rémunérations et des coûts salariaux unitaires et d’un assouplissement de la politique budgétaire.
La Sveriges Riksbank a relevé son taux directeur en cinq étapes, de 125 points de base au total, pour le porter à 4,25 %, en février 2008 afin de ramener les prévisions d’inflation au niveau de l’objectif de 2 %.
En 2007, la Bank of England a relevé son taux directeur à trois reprises, d’un total de 75 points de base, à 5,75 %, en raison essentiellement de la forte croissance et du niveau élevé de l’inflation.
Toutefois, par la suite, elle l’a abaissé de 50 points de base, à 5,25 %.
Ces dernières décisions ont été prises au vu de signes de ralentissement du rythme de la croissance.
Contrairement à la plupart des autres pays, la Magyar Nemzeti Bank a abaissé son taux directeur en deux étapes, de 50 points de base au total, le ramenant à 7,5 %, la cible d’inflation à moyen terme semblant possible à atteindre. En 2007, la Banca Naţională a României a réduit son taux directeur à quatre reprises, d’un total de 175 points de base, pour le ramener à 7,0 % en juin, compte tenu de l’amélioration des perspectives d’inflation et d’une appréciation du taux de change nominal plus forte que prévu.
Toutefois, en octobre 2007, janvier et février 2008, le taux directeur a été relevé de 200 points de base au total, à 9,0 %, en raison de la détérioration des perspectives d’inflation due à des chocs observés tant du côté de l’offre que de celui de la demande.
LES OPÉRATIONS ET LES ACTIVITÉS DE BANQUE CENTRALE
Graphique 40 Écart entre l'EONIA et le taux de soumission minimal
Les opérations de politique monétaire de l’Eurosystème comprennent, d’une part, les opérations d’open market, telles que les opérations principales de refinancement, les opérations de refinancement à plus long terme et les opérations de réglage fi n et, d’autre part, les facilités permanentes.
Au sein du cadre opérationnel afférent à la conduite de la politique monétaire, qui inclut également le système de réserves obligatoires, ces instruments sont utilisés pour gérer les conditions de la liquidité sur le marché monétaire interbancaire, afin, en premier lieu, de piloter les taux d’intérêt à très court terme – en particulier, le taux du marché monétaire au jour le jour – vers un niveau proche du taux de soumission minimal appliqué aux opérations principales de refinancement, qui est le taux directeur de l’Eurosystème.
le plus important alloué jusque-là au cours d’une opération de réglage fi n. Les opérations d’open market menées par l’Eurosystème ont continué à être fortement guidées par les turbulences jusqu’à la fi n de 2007.
Un indicateur particulièrement pertinent en vue d’évaluer l’efficacité du pilotage des taux d’intérêt à très court terme par la BCE est l’écart entre le taux du marché monétaire au jour le jour, mesuré par l’Eonia (taux moyen au jour le jour de l’euro), un taux de référence important pour le marché monétaire, et le taux de soumission minimal appliqué aux opérations principales de refinancement (cf. graphique 40).
En 2007, cet écart s’est établi en moyenne à 3 points de base, contre 8 points en 2006.
Parallèlement, la volatilité de l’écart entre l’Eonia et le taux de soumission minimal, mesurée par l’écart type, s’est accrue pour atteindre 12 points de base en 2007, contre 5 points l’année précédente.
Ces évolutions reflètent principalement le contexte plus volatil observé à partir du 9 août.
Le Conseil des gouverneurs a relevé le taux de soumission minimal de 25 points de base à deux reprises en 2007, le 8 mars et le 6 juin, le portant à respectivement 3,75 et 4 %.
Comme observé depuis la révision du cadre opérationnel en mars 2004, ces modifications de taux d’intérêt n’ont influencé significativement les conditions de la liquidité et le taux du marché monétaire au jour le jour que lorsqu’elles ont enfin pris effet.
Le cadre modifié a donc considérablement contribué à soustraire les taux d’intérêt à très court terme du marché monétaire à l’incidence des anticipations de changement de l’orientation de la politique monétaire.
Cependant, l’Eurosystème a connu, après le 9 août 2007, l’une des périodes les plus difficiles depuis l’introduction de l’euro pour la mise en œuvre de la politique monétaire, après que les turbulences prévalant sur les marchés financiers et émanant du marché américain des prêts hypothécaires à risque se furent propagées au marché monétaire en euro.
L’Eurosystème est intervenu dès les premières heures d’assèchement de la liquidité sur le marché monétaire en euro le matin du 9 août en fournissant au marché 95 milliards d’euros de liquidité supplémentaire à son taux directeur de 4 % par le biais d’une opération de réglage fi n au jour le jour. Il s’agissait du volume
au jour le jour vers un niveau relativement proche du taux de soumission minimal au cours de l’année, l’écart type de la différence entre l’Eonia et le taux de soumission minimal s’est inscrit en hausse, passant de 6 points de base avant le 9 août à 17 points à partir de cette date.
En 2007, les besoins journaliers de refinancement du système bancaire de la zone euro se sont élevés en moyenne à 441,5 milliards d’euros, ce qui représente une progression de 5 % par rapport à 2006 (cf. graphique 41).
Cette augmentation est principalement imputable à la croissance continue du montant moyen des réserves obligatoires (+ 14 %), qui a ainsi atteint 187,4 milliards d’euros.
Cette dernière n’a été que partiellement contrebalancée par un recul de 2 % des facteurs autonomes, qui se sont établis à 252,2 milliards d’euros.
Parmi les facteurs autonomes, les billets en circulation ont fortement progressé, bien que le taux de croissance soit revenu de 11 % en 2006 à 9 % en 2007.
L’effet de retrait de liquidité exercé par la croissance des billets a toutefois été plus qu’atténué par d’autres facteurs autonomes.
Même si les excédents moyens de réserves pour les périodes de constitution s’achevant en 2007 ont progressé de 0,2 milliard d’euros pour s’élever à 0,9 milliard, ils sont demeurés négligeables en termes relatifs puisqu’ils se sont établis à 0,5 % des réserves obligatoires.
LES BESOINS DE REFINANCEMENT DU SYSTÈME BANCAIRE La fourniture de liquidité au travers des opérations d’open market est menée par l’Eurosystème sur la base d’une analyse quotidienne des besoins de refinancement du système bancaire agrégé de la zone euro.
Ces besoins de refinancement sont déterminés par la somme des réserves obligatoires, des excédents de réserves détenus en sus des réserves obligatoires sur les comptes courants des établissements de crédit ouverts auprès de l’Eurosystème (excédents de réserves) et des facteurs autonomes.
Ces derniers sont constitués d’une série de postes du bilan de l’Eurosystème, tels que « les billets en circulation » et « les dépôts des administrations publiques », qui ont une incidence sur les avoirs en compte courant des établissements de crédit mais qui échappent au contrôle direct de la gestion de la liquidité de l’Eurosystème.
Graphique 41 Facteurs de la liquidité dans la zone euro en 2007
Facteurs autonomes Opérations d’open market (encours)Réserves obligatoires Comptes courants
LE SYSTÈME DE RÉSERVES OBLIGATOIRESLes établissements de crédit de la zone euro doivent détenir des réserves obligatoires sur des comptes courants ouverts auprès de l’Eurosystème.
Comme chaque année depuis 1999, les réserves obligatoires se sont élevées en 2007 à 2 % de l’assiette des réserves des établissements de crédit.
C’est la croissance de l’assiette des réserves, dont le calcul est fonction de certaines exigibilités à court terme reprises aux bilans des établissements de crédit, qui explique la progression susmentionnée de 14 % du montant total des réserves obligatoires en 2007.
Le système de réserves obligatoires n’impose pas de coûts excessifs au secteur bancaire étant donné que l’Eurosystème rémunère les avoirs de réserve à un taux qui correspond à la moyenne, au cours de chaque période de constitution, du taux marginal des opérations principales de refinancement.
Parallèlement, ce système remplit deux fonctions importantes au sein du cadre opérationnel de conduite de la politique monétaire : stabiliser les taux d’intérêt du marché monétaire à court
terme, vu que les réserves obligatoires ne doivent être constituées qu’en moyenne au cours de la période de constitution, permettant aux établissements de crédit de lisser les effets des variations temporaires et inattendues de liquidité sur leurs comptes, d’une part, et accentuer le déficit de liquidité du système bancaire, c’est-à-dire le besoin global de refinancement des établissements de crédit auprès de l’Eurosystème, d’autre part.
de la politique monétaire.
En 2007, elles ont été effectuées sous la forme d’appels d’offres à taux variable, assortis d’un taux de soumission minimal, qui est le taux directeur de la BCE.
Alors qu’un large éventail de contreparties (au nombre de 1 693 à la fi n de 2007) sont éligibles pour ces opérations, 338 d’entre elles en moyenne y ont effectivement participé en 2007, ce qui représente une baisse de 10 % par rapport à 2006 (377).
Jusqu’au 8 août, la BCE a alloué en moyenne 292 milliards d’euros lors des opérations principales de refinancement.
Elle a toujours fourni 1 milliard d’euros de liquidité de plus que le montant de référence, qui est calculé de façon à permettre aux contreparties de respecter leurs obligations en matière de réserves de manière harmonieuse jusqu’au règlement de l’opération principale de refinancement 1
L’allocation de référence permet aux contreparties de maintenir globalement leurs avoirs en comptes courants à un niveau proche de leurs réserves obligatoires, compte tenu des besoins de refinancement prévus et des déséquilibres de liquidité qui se sont déjà accumulés depuis le début de la période de constitution.
Pour une définition exacte de l’allocation de référence, cf. l’encadré intitulé Publication du montant de l’allocation de référence dans le cadre des opérations principales de refinancement du Bulletin mensuel de la BCE d’avril 2004
Toutes les opérations de fourniture de liquidité doivent être intégralement adossées à des garanties.
Les opérations principales de refinancement sont des opérations régulières, de fréquence hebdomadaire et d’une durée normalement d’une semaine.
LES OPÉRATIONS DE POLITIQUE MONÉTAIRE DANS LE CONTEXTE DE VOLATILITÉ DES MARCHÉSFINANCIERS
Avancer la fourniture de liquidité au cours de la période de constitution de réserves
Dans le cadre de ses opérations d’open market, l’Eurosystème fournit généralement de la liquidité de manière à permettre aux établissements de crédit de maintenir leurs comptes courants auprès de celui-ci à un niveau proche de leurs réserves obligatoires, remplissant ainsi ces obligations proportionnellement au cours de la période de constitution.
Un tel objectif est atteint en allouant des montants proches du montant de référence lors des opérations principales de refinancement.
Cette politique d’adjudication vise à maintenir les taux à très court terme à un niveau proche du principal taux directeur, c’est-à-dire le taux de soumission minimal appliqué aux opérations principales de refinancement menées par l’Eurosystème.
Toutefois, après que les turbulences prévalant sur les marchés financiers se furent propagées au marché monétaire au jour le jour de l’euro le matin du 9 août 2007, il est apparu que les établissements de crédit ont désormais préféré satisfaire leurs obligations de réserves relativement tôt au cours de la période de constitution en raison de signes laissant présager une contraction des transactions sur les compartiments à plus long terme du marché monétaire.
Excédent de réserves journalier au cours d’une période de constitution
Axe des abscisses : nombre de jours restant à courir jusqu'à la fin de la période de constitution Axe des ordonnées : moyenne des excédents de réserves journaliers observés, en milliards d'euros
Excédent de réserves journalier (pour les périodes de constitution des réserves se terminant entre août 2005 et août 2007) Excédent de réserves journalier (pour les périodes de constitution des réserves se terminant entre septembre 2007 et février 2008)
Une cinquième opération de réglage fi n au jour le jour a été effectuée au début du mois de septembre. Par la suite, la liquidité supplémentaire fournie au début des périodes de constitution l’a principalement été lors des opérations principales de refinancement habituelles.
Ce changement se reflète dans l’évolution de l’excédent de réserves journalier, qui correspond à la différence entre les avoirs en compte courant des établissements de crédit et les réserves obligatoires au cours d’une période de constitution (cf. graphique).
Alors que l’excédent de réserves journalier était en moyenne assez proche de zéro lors des périodes de constitution antérieures à août 2007, il fut nettement supérieur à zéro au début des périodes de constitution suivantes et bien inférieur à zéro à la fi n de ces périodes.
Le 8 octobre et le 23 novembre, la BCE a annoncé 2 (via les réseaux d’information financière) qu’elle allait renforcer sa politique de « préalimentation » et piloter la liquidité vers des conditions plus équilibrées, y compris, le cas échéant, durant la période de constitution, afin de maintenir les taux d’intérêt à court terme à un niveau proche du taux de soumission minimal.
Conformément à cette annonce, la BCE a régulièrement alloué des montants nettement supérieurs au montant de référence lors des opérations principales de refinancement.
Par ailleurs, la BCE a mené des opérations de réglage fi n dès que de fortes pressions à la baisse commençaient à apparaître sur le taux d’intérêt au jour le jour.
Outre les opérations de réglage fi n habituelles conduites le dernier jour de la période de constitution, de telles opérations de réglage fi n de retrait de liquidité ont été effectuées le 12 octobre, les 7 et 17 décembre ainsi qu’en fi n d’année (cf. ci-dessous).
Le 14 janvier 2008, la BCE a confirmé qu’elle poursuivrait sa politique de « préalimentation » aussi longtemps que nécessaire.
2 La liste complète des déclarations publiées par la BCE est disponible à l’adresse suivante : http://www.ecb.europa.eu/mopo/implement/omo/html/communication.en.html.
Opérations de refinancement à plus long terme supplémentaires
Il a été annoncé le 7 février 2008 qu’elles seraient de nouveau renouvelées en février et en mars 2008.
Ce phénomène bien connu promettait d’être particulièrement manifeste en 2007.
Dans un communiqué de presse diffusé le 30 novembre, la BCE a dès lors annoncé l’adoption de mesures spécifiques afin d’atténuer les tensions au cours de cette période.
L’échéance de l’opération principale de refinancement du 18 décembre a été exceptionnellement étendue d’une à deux semaines, de sorte que les banques puissent couvrir leur besoin de refinancement pour Noël et la fi n de l’année préalablement à cette période difficile.
Le 17 décembre, la BCE a également indiqué, via les réseaux d’information financière, que, dans le cadre de cette opération principale de refinancement d’une durée de deux semaines, elle s’écarterait de la procédure d’adjudication habituelle et satisferait toutes les offres égales ou supérieures au taux moyen pondéré de l’opération principale de refinancement précédente, lequel était de 4,21 %.
Cette décision a principalement été motivée par la crainte de voir les taux de soumission atteindre des niveaux indésirables en raison des besoins de refinancement.
Par conséquent, la BCE a alloué 348,6 milliards d’euros, soit 168,1 milliards de plus que le montant de référence.
Une telle abondance de liquidité a exercé une pression à la baisse sur le taux au jour le jour.
Afin d’atténuer cette pression, la BCE a mené plusieurs opérations de réglage fi n de retrait de liquidité.
La dernière d’entre elles est intervenue le 3 janvier, c’est-à-dire le jour précédant le règlement de la première opération principale de refinancement en 2008.
En moyenne, la BCE a prélevé 143,8 milliards d’euros par jour par le biais d’opérations de réglage fi n. Toutefois, elle a également fourni 20 milliards d’euros de liquidité supplémentaire à un taux d’appels d’offres marginal de 4,20 % lors de l’opération principale de refinancement couvrant la fi n de l’année, satisfaisant ainsi à de nouvelles demandes de liquidité émanant de contreparties au cours de cette période.
À la suite de l’offre très abondante de liquidité, l’EONIA était de 8 points de base inférieur au taux de soumission minimal le dernier jour
de transaction de 2007, alors qu’il était de 19 et 17 points de base supérieur à ce taux lors des deux années précédentes.
Opérations en liaison avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility)
Les banques de la zone euro semblant être particulièrement préoccupées par la disponibilité de leur financement libellé en dollars, la BCE a mis en place un dispositif temporaire d’échange réciproque de devises (accord de swap), de façon coordonnée avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility) du Système fédéral de réserve.
L’Eurosystème a fourni les financements libellés en dollars reçus via cet accord de swap à ses contreparties contre des garanties éligibles aux opérations de crédit de l’Eurosystème en deux opérations réglées les 20 et 27 décembre.
De telles opérations ont également été menées par la Banque nationale suisse.
Dans le cadre des opérations de l’Eurosystème, des financements de 10 milliards de dollars chacun ont été fournis aux contreparties ayant accès à la facilité de prêt marginal pour une durée d’un mois environ.
Les deux opérations ont été effectuées à un taux fixe égal au taux marginal des adjudications simultanées de la Réserve fédérale, lequel était respectivement de 4,65 et 4,67 %, et ont attiré un montant de soumissions de 22 milliards de dollars le 17 décembre et de 14 milliards de dollars le 20 décembre.
Ces opérations n’ont pas eu une incidence directe sur les conditions de la liquidité dans la zone euro, mais visaient à améliorer les conditions de financement au niveau mondial.
Elles ont été renouvelées en janvier 2008, mais le besoin de refinancement en dollars s’est atténué comme le montre la baisse du volume des soumissions.
La BCE n’a pas mené d’opérations de financement en dollars en février.
Le dispositif de garanties au cours de la période de volatilité des marchés financiers financiers
Étant donné qu’il accepte une large gamme de garanties, le dispositif de garanties de l’Eurosystème était bien équipé pour soutenir la mise en œuvre de la politique monétaire durant la période de tensions sur les marchés financiers.
Comme l’illustrent les graphiques 42 et 43, la quantité suffisante de garanties n’a pas été une contrainte pour l’Eurosystème, même lors du pic de financement durant les turbulences.
Dans ce contexte, le dispositif de garanties a facilité l’accès d’un grand nombre de contreparties à la monnaie de banque centrale.
(avec règlement le 24 août et le 13 septembre) ont été effectuées et par la suite renouvelées tout en ajustant le montant total alloué.
À la fi n de 2007, l’encours des opérations de refinancement à plus long terme était de 268 milliards d’euros, ce qui représente une progression de 80 % par rapport à l’encours au début août.
de la liquidité à 24 heures contre des actifs éligibles ou pour constituer des dépôts à 24 heures auprès de l’Eurosystème.
À la fi n de 2007, 2 122 contreparties ont eu accès à la facilité de prêt marginal et 2 798 à la facilité de dépôt. Les taux appliqués à ces facilités, respectivement supérieurs et inférieurs de 100 points de base au taux de soumission minimal appliqué aux opérations principales de refinancement, constituent en principe un corridor pour le taux au jour le jour et remplissent dès lors une fonction importante pour la mise en œuvre de la politique monétaire.
L’accroissement du recours moyen à la facilité de dépôt est imputable aux évolutions survenues après le 9 août.
LES ACTIFS ADMIS EN GARANTIE DES OPÉRATIONS DE POLITIQUE MONÉTAIRE Conformément aux pratiques des banques centrales à travers le monde, toutes les opérations de crédit de l’Eurosystème doivent s’appuyer sur des garanties appropriées.
(montants en milliards d'euros ; moyennes annuelles)
La BCE réalise de façon ponctuelle des opérations de réglage fi n en vue de gérer les conditions de la liquidité sur le marché et piloter les taux d’intérêt.
Pour ces opérations qui peuvent revêtir la forme d’opérations d’apport ou de retrait de liquidité, l’Eurosystème a sélectionné un panel réduit de contreparties constitué de celles qui sont les plus actives sur le marché monétaire (elles étaient au nombre de 127 à la fi n de 2007).
En 2007, la BCE a mené 24 opérations de réglage fi n ; 18 d’entre elles ont été lancées après le 9 août à la suite des turbulences sur les marchés financiers.
Ce chiffre est à rapprocher des 31 opérations de réglage fi n effectuées sur une période de huit ans, de 1999 à 2006.
Les six opérations réalisées avant le 9 août l’ont été afin de parvenir à des conditions de liquidité équilibrées le dernier jour de la période de constitution, comme ce fut le cas depuis novembre 2004.
Quatre d’entre elles étaient destinées à retirer de la liquidité et deux à en fournir, reflétant la probabilité légèrement plus élevée d’un excédent de liquidité après une adjudication supérieure au montant de référence lors de la dernière opération principale de refinancement de la période de constitution.
Le montant prévu n’a pas pu être atteint à deux reprises dans le cadre d’une opération de retrait de liquidité, en raison d’un volume insuffisant de soumissions.
Les opérations de réglage fi n menées en fi n de période de constitution se sont poursuivies après le 9 août.
Cependant, la plupart de celles-ci (14 au total) avaient pour objectif de contrer les fluctuations des conditions de la liquidité et du taux au jour le jour à la suite des turbulences survenues sur les marchés fi financiers au cours de la période de constitution
LES FACILITÉS PERMANENTESLes contreparties peuvent, de leur propre initiative, recourir à deux facilités permanentes pour obtenir
Graphique 43 Actifs livrés en garantie dans les opérations de crédit de l'Eurosystème comparés aux encours de crédit dans les opérations de politique monétaire
C’est pour ces raisons qu’une large gamme d’actifs est acceptée en garantie par l’Eurosystème.
Cette situation laisse à penser que la disponibilité d’actifs éligibles n’a pas été une contrainte pour les contreparties de l’Eurosystème à la suite des turbulences.
En 2007, la valeur moyenne des actifs négociables éligibles a augmenté de 7,7 % par rapport à 2006, atteignant un montant total de 9 500 milliards d’euros (cf. graphique 42).
Les titres d’État ont représenté 49 % du total, soit un montant de 4 700 milliards d’euros, le reste prenant la forme d’obligations non adossées émises par les établissements de crédit (1 600 milliards ou 17 %), d’obligations sécurisées émises par les établissements de crédit (1 200 milliards ou 12 %), d’obligations émises par les entreprises (800 milliards ou 9 %), de titres adossés à des actifs (700 milliards ou 8 %) et d’autres obligations, telles que les titres émis par les institutions supranationales (400 milliards ou 4 %).
En outre, les actifs non négociables, comprenant en particulier les créances sous la forme de crédits (aussi appelées « prêts bancaires ») ont été inclus dans la liste unique des actifs éligibles au 1erjanvier 2007.
Toutefois, dans la mesure où le caractère éligible de ces actifs n’est évalué qu’au moment où ils sont mobilisés, leur volume potentiel ne peut pas être facilement mesuré.
Leur utilisation en 2007 a atteint 100 milliards d’euros, ce qui représente 1 % du montant total des actifs éligibles dans l’Eurosystème.
S’agissant des types d’actifs remis en garantie à l’Eurosystème, la part annuelle moyenne des titres d’État est revenue de 23 % en 2006 à 15 % en 2007.
Les obligations non adossées émises par les établissements de crédit sont restées la principale catégorie d’actifs remis en garantie à l’Eurosystème (33 % en moyenne en 2007).
La part moyenne des titres adossés à des actifs est passée de 12 % en 2006 à 16 % en 2007.
La valeur moyenne des actifs négociables et non négociables remis par les contreparties en garantie des concours de l’Eurosystème a fortement progressé, passant de 906 milliards d’euros en moyenne en 2006 à 1 101 milliards en 2007.
À la suite de l’intégration au 1er janvier 2007 des actifs non négociables de l’ensemble des pays de la zone euro au sein du dispositif de garanties de l’Eurosystème, les contreparties ont commencé à recourir à cette source additionnelle de garanties.
Graphique 44 Répartition par types d'actifs (y compris les créances privées) livrés en garantie
Actifs non négociables Autres actifs négociables Titres adossés à des actifs Obligations du secteur privé Obligations sécurisées de banques Obligations non adossées de banques Administration régionale Administration centrale
En moyenne annuelle, cette catégorie d’actifs a représenté 10 % du montant total des actifs remis en garantie, contre 4 % en 2006 (cf. graphique 44).
Le nombre de créances sous la forme de crédits dont la solvabilité a pu être évaluée est resté limité en 2007 (cf. la section consacrée aux questions de gestion des risques). Il n’a donc pas encore été possible de tirer la quintessence de cette source additionnelle de garanties.
Pour s’assurer que les garanties présentent un degré élevé de qualité de signature, l’Eurosystème s’appuie sur un ensemble de procédures, de règles et de techniques qui forment le dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
3 le calendrier en vue de la disparition progressive des actifs négociables de niveau 2 admis en garantie des concours de l’Eurosystème a été amendé 2 ;
– les critères de résidence pour les actifs admis en garantie des concours de l’Eurosystème
Les actifs négociables émis avant le 31 mai 2007 et négociés sur des marchés non réglementés satisfaisant aux normes de sécurité et d’accessibilité de l’Eurosystème, mais pas à celle de transparence, demeureront éligibles jusqu’au 31 décembre 2009, après quoi ils deviendront inéligibles.
Cependant, les actifs émis avant le 1erjanvier 2007 demeureront éligibles jusqu’au 31 décembre 2011 et ne deviendront inéligibles qu’aprèscette date.
opérations de crédit de l’Eurosystème à partir du 1erjanvier 2007 a coïncidé avec l’utilisation, certes limitée, des approches fondées sur les notations internes par les contreparties de l’Eurosystème comme nouvelle source d’évaluation du crédit.
avec le dispositif temporaire d’adjudication en dollars (US dollar Term Auction Facility) mis en place par le Système fédéral de réserve, fournissant, à chaque reprise, un montant de 10 milliards de dollars à ses contreparties (cf. l’encadré 9 pour plus de détails).
Une série de modifications ont été introduites dans l’ECAF en 2007.
En 2007, l’Eurosystème n’a procédé à aucune intervention sur le marché des changes pour des raisons de politique monétaire. Les opérations de change de la BCE n’ont concerné que les activités de placement.
Par ailleurs, la BCE n’a effectué aucune opération de change dans une des monnaies hors euro participant au MCE II. L’accord permanent entre la BCE et le FMI, visant à faciliter la réalisation d’opérations en droits de tirage spéciaux (DTS) par le FMI pour le compte de la BCE avec d’autres détenteurs de DTS, a été activé à 18 reprises en 2007.
en yens japonais en ont représenté 20,3 %.
La liste des instruments éligibles dans lesquels les réserves de change de la BCE peuvent être investies a été étendue en 2007 pour inclure les swaps de taux d’intérêt.
En outre, le projet pilote lancé pour mettre sur pied un programme automatique de gestion de prêts de titres pour les actifs de la BCE libellés en dollars américains progresse et devrait être mis en œuvre dans le courant de 2008.
Le portefeuille de réserves de change de la BCE se compose de dollars des États-Unis, de yens japonais, d’or et de DTS.
Les réserves de change libellées en dollars des États-Unis et en yens japonais sont activement gérées par la BCE et les BCN de la zone euro agissant en tant que mandataires de la BCE.
Un « modèle de spécialisation par devise » a été introduit en janvier 2006 pour accroître l’efficacité des opérations de placement au sein de l’Eurosystème.
Conformément à ce modèle, chaque BCN se voit attribuer soit une part du portefeuille libellé en dollars des États-Unis, soit une part de celui libellé en yens japonais, deux BCN gérant actuellement chacune deux sous-portefeuilles 5.
En janvier 2007, deux BCN (la Banka Slovenije et la Banque centrale du Luxembourg) ont mis en commun leurs activités opérationnelles liées à la gestion des réserves de change de la BCE.
En 2007, la BCE a effectué des ventes d’or pour un montant d’environ 79 tonnes au total.
Ces ventes ont été entièrement conformes à l’accord du 27 septembre 2004 sur les avoirs en or des banques centrales, dont la BCE est signataire.
La plupart des revenus issus des ventes d’or ont été affectés au portefeuille en yens japonais et, dans une moindre mesure, au portefeuille libellé en dollars des États-Unis.
LA GESTION DES FONDS PROPRES Le portefeuille de fonds propres de la BCE comprend le capital libéré investi, des montants détenus de façon ponctuelle dans le fonds de réserve général, ainsi que la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or.
Ce portefeuille a pour objet de doter la BCE des revenus nécessaires à la couverture de ses charges d’exploitation.
L’objectif de gestion de ce portefeuille est de maximiser les rendements attendus, sous la contrainte de ne pas essuyer de pertes pour un seuil de confiance donné.
Le portefeuille est investi en actifs libellés en euros.
La valeur des avoirs nets de réserve de change de la BCE 6 aux taux de change courants et aux
6 prix du marché est passée de 42,3 milliards d’euros à la fi n de 2006 à 42,8 milliards à la fi n de 2007, dont 32,1 milliards en devises – yen japonais et dollar américain – et 10,7 milliards en or et en DTS.
Sur la base des taux de change en vigueur à la fi n de 2007, les actifs libellés en dollars américains ont représenté 79,7 % des réserves de change, tandis que ceux libellés
Pour plus de détails, cf. l’article intitulé Gestion de portefeuille à la BCE du Bulletin mensuel de la BCE d’avril 2006Les avoirs nets de réserve de change se définissent comme les avoirs officiels de change, plus les dépôts en devises auprès des résidents, moins les prélèvements nets futurs prédéterminés sur les encaisses en devises concernant les opérations de pension et les opérations à terme.
Pour des informations détaillées, cf. www.ecb.europa.eu/stats/external/reserves/templates/html/index.en.html
des modèles de risque de crédit utilisés par les banques centrales de l’Eurosystème.
Les résultats de cette analyse ont été publiés dans la série d’études concernant des sujets spécifiques de la BCE 7.
La valeur du portefeuille aux prix du marché est passée de 7,5 milliards d’euros à la fi n de 2006 à 9,3 milliards à la fi n de 2007.
L’augmentation de la valeur de marché est, pour une large part, imputable au placement dans le portefeuille de fonds propres de la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or constituée par la BCE en 2005.
Les rendements des investissements ont également contribué de manière positive à la hausse de la valeur de marché.
Dans le courant de l’année, les obligations à taux variable ont été ajoutées à la liste des options de placement disponibles pour la gestion de ce portefeuille.
De plus, la liste des émetteurs éligibles d’obligations sécurisées et d’obligations non adossées privilégiées a été élargie.
Un des indicateurs utilisés pour mesurer l’exposition au risque de marché est le risque potentiel de perte maximale (value-at-risk – VaR), qui est une estimation de la perte maximale possible pour un seuil de confiance donné sur un horizon d’investissement donné.
La valeur de cet indicateur dépend d’une série de paramètres intervenant dans le calcul, en particulier le seuil de confiance, la longueur de l’horizon temporel et l’échantillon utilisé pour estimer la volatilité des prix des actifs.
À titre d’illustration, le VaR du portefeuille de placement de la BCE serait de 3 500 millions d’euros pour un seuil de confiance de 95 %, un horizon temporel d’un an et un échantillon d’un an pour la mesure de la volatilité des prix des actifs.
Ce VaR passerait à 4 800 millions d’euros pour un échantillon de cinq ans (au lieu d’un an).
La plupart des risques de marché sont imputables à des risques de fluctuation des taux de change des devises et du cours de l’or.
Le faible risque de taux d’intérêt reflète la sensibilité relativement faible des portefeuilles de placement de la BCE.
LES QUESTIONS DE GESTION DES RISQUESLes risques financiers auxquels est exposée la BCE dans ses activités de placement sont étroitement suivis et mesurés en vue de les maintenir dans les limites définies par les organes de décision de la BCE.
Un dispositif exhaustif de limites a été mis en place à cet effet et ces dernières font l’objet d’un suivi quotidien.
Des rapports réguliers permettent à toutes les parties concernées d’être adéquatement informées du niveau de tels risques.
Pour plus de détails, cf. l’étude intitulée « The use of portfolio credit risk models in central banks » réalisée par le groupe de travail du Comité des opérations de marché du SEBC, étude spécifique de la BCE n° 64, juillet 2007
En 2007, la BCE a continué à développer ses capacités de gestion des risques en améliorant et en mettant à niveau ses systèmes TI.
Grâce aux améliorations apportées, de nombreuses tâches de mesure, de suivi et de reporting des risques peuvent être automatisées dans une infrastructure robuste et flexible.
En outre, un système d’attribution de performance fondé sur un modèle a été développé, permettant de confronter la performance du portefeuille aux facteurs de risque individuels auxquels il est exposé.
Enfin, reconnaissant l’importance croissante des techniques de gestion du risque de crédit au sein de la communauté des banques centrales, la BCE a présidé un groupe de travail spécifique du Comité des opérations de marché, qui a réalisé une analyse comparative
L’Eurosystème a pour mission statutaire de promouvoir le bon fonctionnement des systèmes de paiement.
Le principal instrument dont il dispose pour mener à bien cette mission – outre sa fonction de surveillance (cf. la section 4 du chapitre 4) – est la fourniture de dispositifs permettant d’assurer l’efficacité et la sécurité des systèmes de paiement et de règlement de titres.
Pour ce faire, l’Eurosystème a créé le Système de transfert express automatisé transeuropéen à règlement brut en temps réel, appelé TARGET, pour les paiements urgents et de montant élevé en euros.
Le système TARGET qui est techniquement décentralisé est progressivement remplacé par le système TARGET2, qui repose sur une plateforme technique unique (SSP) partagée par tous les participants.
TARGET a fonctionné sans heurt en 2007 et a continué d’assurer le règlement d’un nombre toujours croissant de paiements en euros, conformément à l’objectif de l’Eurosystème, qui est de promouvoir le règlement en monnaie de banque centrale comme un moyen de paiement extrêmement sûr.
En 2007, 89 % de la valeur totale des paiements exécutés par l’intermédiaire de systèmes de paiement de montant élevé en euros l’ont été via TARGET.
Le lancement de TARGET2, le 19 novembre 2007, s’est lui aussi déroulé sans incident (cf. la section 2.2 du présent chapitre).
Environ 9 300 banques, parmi lesquelles des succursales et des filiales, utilisent TARGET pour initier des paiements pour leur propre compte ou pour le compte de leurs clients.
Au total, quelque 52 000 établissements, principalement des succursales de participants, sont adressables via TARGET au moyen du code d’identification bancaire.
En ce qui concerne la gestion des garanties, l’Eurosystème et le marché proposent plusieurs canaux qui facilitent l’utilisation transfrontière de ces garanties.
De plus, l’Eurosystème, en collaboration avec les intervenants de marché, a commencé à identifier les besoins des utilisateurs en vue de la mise en place de services de règlement de titres en monnaie de banque centrale par le biais d’une plateforme technique européenne unique assortie de processus et procédures harmonisés (TARGET2-Titres).
Une telle initiative assurerait qu’il n’y a aucune différence entre les règlements nationaux et transfrontières au sein de la zone euro.
LE FONCTIONNEMENT DE TARGETEn 2007, le volume et la valeur des paiements exécutés via TARGET se sont accrus de respectivement 12,3 et 15,6 % en moyenne journalière.
Le tableau 12 compare les flux de paiements exécutés via TARGET en 2007 à ceux de l’année précédente.
En 2007, la disponibilité globale de TARGET, c’est-à-dire la mesure dans laquelle les participants ont eu la possibilité d’utiliser le système sans incident pendant les heures d’ouverture de celui-ci, a atteint 99,9 %.
Les paiements transfrontières ont été effectués à raison de 97,9 % dans un délai de cinq minutes.
TARGET joue un rôle de premier plan dans la conduite de la politique monétaire unique et le fonctionnement du marché monétaire en euros.
Du fait qu’il fournit un service de règlement en temps réel en monnaie de banque centrale et une large couverture de marché, TARGET attire en outre une grande diversité d’autres paiements.
Il est ainsi disponible pour tous les virements en euros entre banques participantes, et ce sans qu’aucune limite minimale ou maximale
Ensemble des paiements Total Moyenne quotidienne
Total Moyenne quotidienne Inter États membres Total Moyenne quotidienne
Total Moyenne quotidienne Inter États membres Total Moyenne quotidienne
Source : BCE1) 255 jours de fonctionnement en 2006 et 20072) Y compris les flux de paiements des participants à distance
LA CONNEXION À TARGET DES BCN DES ÉTATS MEMBRES QUI ONT REJOINT L’UE EN 2004 ET EN 2007En octobre 2002, le Conseil des gouverneurs a décidé que, à la suite de l’élargissement de l’UE en 2004, les BCN des nouveaux États membres pouvaient, si elles le souhaitaient, se connecter au système TARGET actuel.
La Narodowy Bank Polski et l’Eesti Pank ont connecté leur système de règlement brut en temps réel (RBTR/RTGS) à TARGET par l’intermédiaire de celui de la Banca d’Italia respectivement en 2005 et en 2006.
S’agissant de l’entrée de la Slovénie dans la zone euro en janvier 2007, la Banka Slovenije a décidé, pour des motifs d’efficacité, de ne pas développer son propre système RTGS en euros, mais d’utiliser celui de la Deutsche Bundesbank afin de se connecter à TARGET.
À l’issue du démarrage de TARGET2 en novembre 2007, Chypre, la Lettonie, la Lituanie et Malte ont commencé à exécuter leurs opérations sur la plateforme unique partagée de TARGET2.
LES RELATIONS AVEC LES UTILISATEURS DE TARGET ET LES OPÉRATEURS DE SYSTÈMES RTGS D’AUTRES ZONES MONÉTAIRESLe SEBC entretient d’étroites relations avec les utilisateurs de TARGET afin que leurs besoins reçoivent l’attention nécessaire et qu’une réponse adéquate y soit apportée.
En 2007, comme les années précédentes, des réunions entre les BCN reliées à TARGET et les groupes d’utilisateurs nationaux de TARGET ont régulièrement eu lieu.
En outre, des réunions mixtes du Working Group du SEBC sur TARGET2 et du TARGET Working Group, qui rassemble des représentants de la communauté bancaire européenne, ont été organisées pour discuter de questions opérationnelles liées à TARGET et de la mise en œuvre de et de la migration vers TARGET2. Les aspects stratégiques ont été examinés au sein du
LES PROCÉDURES DE SECOURS POUR LES PAIEMENTS PRÉSENTANT UNE IMPORTANCE SYSTÉMIQUE DANS TARGETCompte tenu du rôle clé de TARGET sur le marché et de sa large couverture de marché, une protection efficace contre une large gamme de risques est essentielle à la fiabilité et au bon fonctionnement du système.
L’Eurosystème a mis en place des procédures de secours afin de garantir que ces paiements soient exécutés de manière ordonnée, même en cas de dysfonctionnement de TARGET. En 2007,
directement sur la plateforme unique partagée.
Tout participant peut, en principe, procéder au règlement de ses positions espèces avec n’importe quel système exogène par le biais d’un seul compte de banque centrale dans TARGET2.
Le lancement de TARGET2 a eu lieu le 19 novembre 2007 lorsqu’un premier groupe de pays (Allemagne, Chypre, Lettonie, Lituanie, Luxembourg, Malte, Autriche et Slovénie) a procédé à la migration de ses opérations vers la plateforme unique partagée.
Le deuxième groupe de pays (Belgique, Irlande, Espagne, France, Pays-Bas, Portugal et Finlande) a migré vers TARGET2 le 18 février 2008.
Le troisième et dernier groupe (Danemark, Estonie, Grèce, Italie, Pologne et BCE) migrera le 19 mai 2008.
En vue du passage à TARGET2, des travaux ont été menés durant toute l’année 2007 afin de finaliser les cadres opérationnel et juridique.
En particulier, les activités de test et de migration ont été soigneusement préparées et réalisées avec les futurs utilisateurs de TARGET2.
Les tests impliquant les utilisateurs de TARGET2 ont débuté comme prévu le 2 mai 2007, et les résultats en ont été communiqués par le biais de rapports réguliers.
Les tests ont également permis d’organiser le calendrier des week-ends de migration.
En particulier, une « répétition générale » du premier week-end de migration a eu lieu les 29 et 30 septembre 2007 avec toutes les BCN.
Le 22 juin 2007, le Conseil des gouverneurs a publié le « Quatrième rapport d’étape sur TARGET2 ».
L’objectif de ce rapport était d’informer les intervenants de marché quant aux décisions de l’Eurosystème sur les questions en suspens relatives à la tarification et à l’approbation de l’orientation sur TARGET2, ainsi que de donner des précisions sur certaines décisions prises précédemment.
Le rapport comportait aussi la version finale des GFS et fournissait des informations sur des
Le démarrage des services de TARGET2 a été un réel succès.
La plateforme unique partagée (opérée pour le compte de l’Eurosystème par la Banque de France, la Banca d’Italia et la Deutsche Bundesbank) a atteint un niveau de performance très élevé.
La communication technique avec les composantes subsistantes de TARGET s’est également déroulée sans incident.
Avec le premier groupe de pays, ce sont quelque 50 % des flux totaux de paiements dans TARGET en termes de volume et 30 % en termes de valeur qui ont migré vers TARGET2.
Ces deux pourcentages sont passés à 80 % environ avec la migration du deuxième groupe de pays.
Depuis le lancement de TARGET2, il est possible de procéder tant à des prélèvements qu’à des virements interbancaires.
De plus, avec TARGET2, les systèmes exogènes sont en mesure d’effectuer des règlements
– points de nature juridique, sur les changements récemment apportés à la fonctionnalité prévue de la SSP et sur les activités de test et de migration.
Un plan d’action pour TARGET2 destiné aux utilisateurs a été élaboré et régulièrement mis à jour au cours de 2007.
Il se veut un outil visant à faciliter le planning interne des utilisateurs et son alignement sur celui de l’Eurosystème.
Au cours de 2007, des ateliers avec les utilisateurs ont été régulièrement organisés au niveau national.
Une session d’information sur TARGET2 à l’intention des utilisateurs a, en outre, été organisée au niveau européen le 14 juin 2007 dans les locaux de la BCEà Francfort.
Il répond aux questions les plus fréquemment posées concernant TARGET2 et s’efforce, en particulier, de préciser clairement aux utilisateurs quelles sont les caractéristiques communes et spécifiques à chaque pays. Le guide contient, en outre, des informations sur les procédures opérationnelles lorsque les circonstances sont normales mais aussi lorsqu’elles ne le sont plus.
L’orientation sur TARGET2 a été adoptée par le Conseil des gouverneurs le 26 avril 2007 et publiée dans toutes les langues officielles de l’UE le 11 juin 2007. Elle est destinée aux BCN des États membres qui ont adopté l’euro (« BCN de l’Eurosystème ») mais s’applique également, en vertu d’un accord spécifique, aux BCN de l’UE qui ne font pas partie de la zone euro et qui sont ou seront connectées à TARGET2 (« BCN connectées »).
L’annexe II à l’orientation définit les conditions harmonisées de participation à TARGET2, qui doivent être introduites dans la documentation sur TARGET2 de toutes les BCN participantes et connectées.
L’orientation a été publiée au Journal officiel de l’Union européenne le 8 septembre 2007 et est également disponible sur le site de la BCE dans toutes les langues de l’UE.
Le « Guide d’information relatif à la tarification de TARGET2 » donne à ses utilisateurs un aperçu complet de la structure tarifaire des services de TARGET2 (le tronc commun de services, le service de pooling de la liquidité et le règlement des systèmes exogènes) et détaille les principes de facturation pour les différents types de transaction, ainsi que les entités qui doivent être facturées.
Les profils de migration nationaux et les profils des systèmes exogènes ont été régulièrement mis à jour tout au long de l’année.
Ces profils présentent, pour chaque banque centrale, les modules SSP qui seront utilisés et la manière dont les systèmes exogènes procéderont au règlement des instructions après la migration vers TARGET2.
La version finale du manuel de l’utilisateur relative au module d’information et de contrôle de la SSP a été publiée le
Outre ces rapports d’étape et l’étroite collaboration nouée dans le domaine des tests et de la migration, les utilisateurs ont été tenus informés des évolutions en cours par le biais des sites internet de la BCE et des BCN consacrés à TARGET2.
Ces informations portaient sur les points suivants :
2 novembre 2007, tandis que les versions finales des UDFS (tomes 1, 2 et 4 portant sur les messages XML et sur les fichiers de schéma XML correspondants) ont été publiées le 9 octobre 2007.
L’objectif du projet TARGET2-Titres (TARGET2 Securities – T2S) est d’offrir des services de règlement harmonisés et efficients en monnaie de banque centrale pour les opérations sur titres libellés en euros, en concentrant le paiement et le règlement des titres en euros au sein d’une plateforme unique.
Avec T2S, il n’y aurait aucune différence entre procéder au dénouement d’opérations domestiques ou à celui d’opérations transfrontières au sein de la zone euro, par les dépositaires centraux de titres (Central securities depositories – CSD).
T2S jouerait donc un rôle moteur pour renforcer l’intégration et l’harmonisation des services financiers de postmarché européens.
Il favoriserait également la concurrence en fournissant un accès égal, meilleur marché et harmonisé aux services de règlement sur le marché financier européen.
groupes techniques ont entamé les travaux préparatoires au début de l’été 2007 et ont effectué au total sept « mini-consultations », invitant les groupes d’utilisateurs nationaux et les associations européennes à contribuer, afin de tirer profit de l’expérience précieuse et des connaissances disponibles sur les différents segments du marché.
Les résultats et les rapports d’étape ont été communiqués aux intervenants de marché au cours de trois sessions d’information qui se sont tenues en juin, en août et en novembre 2007.
Tous les documents concernant T2S, y compris les miniconsultations, les lettres d’information, les rapports d’étape, les ordres du jour et les comptes rendus des réunions, sont consultables sur le site internet de la BCE.
La structure de gouvernance de T2S durant cette phase comprend au total plus de 188 personnes de 77 organisations 9, de sorte que l’ensemble des besoins des utilisateurs et des fonctionnalités requises par les intervenants de marché puissent être exprimés et, le cas échéant, pris en compte.
Le Groupe consultatif, qui fait directement rapport au Conseil des gouverneurs, a finalisé une première version des besoins des utilisateurs de T2S en décembre 2007.
Le 8 mars 2007, le Conseil des gouverneurs a évalué positivement la faisabilité de T2S 8et a
Le 8 mars 2007, le Conseil des gouverneurs a également décidé que T2S serait entièrement détenu, développé et géré au sein de l’Eurosystème sur la plateforme TARGET2 afin d’exploiter au maximum les synergies.
L’étude de faisabilité, qui couvrait les aspects opérationnels, techniques, juridiques et économiques du projet, a été publiée sur le site internet de la BCE.Sont compris tous les CSD procédant au dénouement des transactions en euros et 33 banques dépositaires.
donc décidé de passer à la phase suivante du projet, à savoir la définition des besoins des utilisateurs de T2S, en toute transparence et en collaboration avec les intervenants de marché, en particulier les CSD et leurs utilisateurs.
Le 26 avril 2007, le Conseil des gouverneurs a lancé la première consultation publique sur les principes généraux de T2S ainsi que sur un ensemble de propositions de haut niveau définissant la nature et le champ de T2S, et a approuvé la spécification du dispositif d’organisation et de gouvernance en vue d’obtenir des informations sur les besoins des utilisateurs de T2S.
Le Groupe consultatif – chargé d’identifier les besoins des utilisateurs – a réparti les travaux entre six groupes techniques différents se concentrant sur des points techniques spécifiques relatifs au dénouement des opérations.
monnaie de banque centrale, qui profiterait aux intervenants de marché.
Quatre BCN de la zone euro (Deutsche Bundesbank, Banco de España, Banque de France et Banca d’Italia) sont prêtes à développer et à gérer T2S.
Des actifs éligibles peuvent être utilisés pour garantir tous les types d’opérations de crédit de l’Eurosystème, au niveau national et audelà des frontières, mais dans ce dernier cas uniquement au moyen du modèle de banque centrale correspondante (MBCC/CCBM) ou par le biais des liens éligibles entre les systèmes de règlement de titres de la zone euro.
Le CCBM est fourni par l’Eurosystème, tandis que les liens éligibles sont une solution née sous l’impulsion du marché.
Le montant des garanties transfrontières conservées par l’Eurosystème est passé de 514 milliards d’euros en décembre 2006 à 683 milliards en décembre 2007.
À la fi n de 2007, les garanties transfrontières représentaient globalement 48,5 % de l’ensemble des garanties fournies à l’Eurosystème.
LE MODÈLE DE BANQUE CENTRALE CORRESPONDANTELe modèle de banque centrale correspondante (MBCC/CCBM) est demeuré le principal canal utilisé pour le transfert de garanties transfrontières dans le cadre des opérations de politique monétaire de l’Eurosystème et de crédit intrajournalier.
Il a représenté 39,6 % du total des garanties fournies à l’Eurosystème en 2007.
Les actifs détenus en dépôt par le biais du CCBM sont passés de 414 milliards d’euros à la fi n de 2006 à 558 milliards à la fi n de 2007.
Le cadre du CCBM a été revu afin de permettre l’intégration de nouveaux États membres de la zone euro.
Dans ce contexte, l’Accord CCBM avec le Bank Ċentrali ta’ Malta/Central Bank of Malta et la Central Bank of Cyprus a été signéle 22 novembre 2007.
Avec la mise en œuvre de T2S, la zone euro bénéficiera d’une infrastructure sûre, efficace et transfrontière pour le règlement en monnaie de banque centrale des opérations sur titres libellés en euros.
Les services offerts par cette infrastructure seraient également accessibles aux CSD, aux banques centrales et aux banques d’autres pays de l’UE et de l’EEE.
Les intervenants sur les marchés financiers disposeraient d’un ensemble commun de
Malgré son succès et sa contribution considérable au processus d’intégration financière, l’accord CCBM présente quelques inconvénients, liés principalement au fait qu’il a été conçu comme une solution provisoire et qu’il se base sur le principe d’une harmonisation minimale.
Ces inconvénients, combinés à l’importance croissante des garanties transfrontières, ont conduit à la décision du Conseil des gouverneurs avec les intervenants de marché.
Une première consultation publique sur les principes qui soustendront son développement a été lancée le 26 avril 2007.
Les commentaires reçus ont servi à définir les besoins des utilisateurs de la nouvelle plate-forme.
Une nouvelle consultation publique sera organisée au premier semestre 2008, après quoi les besoins des utilisateurs du CCBM2 seront finalisés. finalisés.
La participation des BCN de la zone euro au CCBM2 se fera sur une base volontaire.
LES LIENS ÉLIGIBLES ENTRE LES SYSTÈMES DE RÈGLEMENT DE TITRES NATIONAUXIl est possible de relier les systèmes de règlement de titres nationaux par des dispositions contractuelles et opérationnelles pour permettre le transfert transfrontière de titres éligibles entre les systèmes.
Cinquante-neuf liens directs et cinq liens relayés sont actuellement à la disposition des contreparties, mais seul un nombre limité d’entre eux est activement utilisé.
Le CCBM2 a un champ d’application plus large que le CCBM actuel.
3LES BILLETS ET PIÈCES en euros, principalement au titre de réserve de valeur ou en tant que devise parallèle.
3.1 LA CIRCULATION DES BILLETS ET PIÈCES EN EUROS ET LE TRAITEMENT DE LA MONNAIE FIDUCIAIRE
L’examen de la répartition des billets par coupure révèle que les billets de 50 et de 100 euros sont ceux qui ont enregistré la hausse la plus forte en termes de volume (respectivement 8,9 et 8,3 %), devançant les billets de 500 euros, qui ont crû de 7,9 %.
Le nombre des autres coupures en circulation a progressé à des taux compris entre 2 et 6 % (cf. graphique 47).
LA DEMANDE DE BILLETS ET PIÈCES EN EUROSÀ la fi n de 2007, le nombre de billets en euros en circulation se chiffrait à 12,1 milliards, pour une valeur de 676,6 milliards d’euros, ce qui représente une hausse de 6,7 % en termes de volume et de 7,7 % en termes de valeur en comparaison des niveaux enregistrés à la fi n de 2006 (11,3 milliards de billets pour une valeur de 628,2 milliards d’euros).
En 2007, le nombre total de pièces en euros en circulation (à savoir la circulation nette, hors stocks détenus par les BCN) s’est accru de 9,1 % pour s’établir à 75,8 milliards, tandis que la valeur des pièces en circulation a progressé de 7,6 % pour atteindre 19,2 milliards d’euros.
La part représentée par les pièces de faible valeur, c’est-à-dire celles de 1, 2 et 5 centimes d’euros, dans le nombre total de pièces en circulation a atteint 58 % (contre 57,3 % l’année dernière).
Certains éléments font apparaître que la vigueur de la demande de pièces de faible valeur s’explique par des taux de perte relativement élevés et par la thésaurisation.
Graphique 46 Valeur totale des billets en euros en circulation entre 2002 et 2007
(en milliards d'unités)
Taux de croissance annuel (en pourcentage ; échelle de droite)Valeur totale (montants en milliards d'euros ; échelle de gauche)
Graphique 47 Nombre de billets en euros en circulation entre 2002 et 2007 par coupure
(en millions d’unités)
En effet, en comparaison du nombre
Graphique 48 Nombre de faux billets en euros retirés de la circulation entre 2002 et 2007
(en milliers d’unités)
Afin de maintenir la qualité et l’intégrité des billets en circulation, les BCN de la zone euro authentifient tous les billets en euros qui leur sont retournés et vérifient s’ils sont propres à la circulation à l’aide de machines permettant un traitement entièrement automatisé des billets.
11 Définie comme le nombre total de billets retournés aux BCN pendant une période donnée divisé par le nombre moyen de billets en circulation au cours de cette même période.12 Défi ni comme le nombre de billets jugés impropres à la circulation pendant une période donnée divisé par le nombre total de billets triés au cours de cette même période.13 Centres établis dans chaque État membre de l’UE afin d’assurer l’analyse initiale des faux billets en euros au niveau national.14 Ce chiffre est sujet à une légère correction due aux rapports tardifs, en particulier en provenance de l’extérieur de l’UE.
LES FAUX BILLETS EN EUROSLe nombre de billets contrefaits retirés de la circulation est resté stable au cours des quatre dernières années, et ce en dépit de la progression
L’Eurosystème participe activement aux travaux du Groupe international de dissuasion de la contrefaçon (un groupe réunissant trente banques centrales et autorités responsables de l’impression des billets, qui collaborent sous les auspices du G10).
La BCE abrite le Centre international de lutte contre la contrefaçon, qui agit en qualité de centre technique pour tous les membres du Groupe international de dissuasion de la contrefaçon.
3.3 L’ÉMISSION ET LA PRODUCTION DES BILLETS de billets en euros en circulation, qui s’est établi en moyenne à plus de 11 milliards en 2007, le nombre de contrefaçons est particulièrement faible.
Le billet de 50 euros, qui représente près de la moitié du nombre de contrefaçons, a été la cible favorite des faussaires. Le graphique 49 fournit une répartition détaillée des faux billets en termes de volume.
Le public peut avoir confiance en la sécurité de l’euro : la sophistication de ses signes de sécurité et l’efficacité des autorités européennes et nationales responsables de la répression en font une devise particulièrement bien protégée.
Cette confiance ne doit cependant jamais engendrer un sentiment de complaisance et la BCE n’en recommande pas moins au public de rester vigilant et de se rappeler le test consistant à « toucher, regarder, incliner » 15.
LE CADRE RELATIF AU RECYCLAGE DES BILLETSToutes les BCN de la zone euro (à l’exception de l’une d’elles, pour laquelle le processus est en cours) ont transposé le cadre de la BCE régissant la détection des billets contrefaits et le tri qualificatif des billets par les établissements de crédit et les autres professionnels ayant à manipuler des espèces (Banknote Recycling Framework) dans des dispositions nationales.
Les établissements de crédit et les autres professionnels ayant à manipuler des espèces ont ensuite disposé d’une période transitoire afin d’adapter leurs procédures relatives au traitement des espèces.
Compte tenu des différences existant au niveau national (notamment en ce qui concerne les environnements économique et juridique, la structure bancaire et le rôle de la BCN dans le traitement des espèces), les BCN ont suivi diverses approches pour la mise en œuvre de ce cadre. Si, dans un petit nombre de pays,
15 Pour plus de détails, cf. la page http://www.ecb.europa.eu/bc/banknotes/security/html/index.fr.html
LA LUTTE CONTRE LA CONTREFAÇONEn 2007, l’Eurosystème a continué de travailler en étroite collaboration avec Europol et la Commission européenne (en particulier l’Office de lutte anti-fraude, OLAF) afin de combattre la contrefaçon des billets en euros.
LE PROGRAMME PILOTE D’EXTENDED CUSTODIAL INVENTORYLe Conseil des gouverneurs a décidé en 2006 de lancer en Asie un programme pilote d’Extended Custodial Inventory (ECI) pour les billets en euros.
Un ECI consiste en un dépôt d’espèces auprès d’une banque privée (la banque dépositaire), qui conserve des devises.
Les ECI devraient faciliter la répartition internationale des billets en euros et fournir des données sur la circulation des billets en euros à l’extérieur de la zone euro, de même que des informations sur la contrefaçon.
celle-ci s’est faite au moyen d’un acte juridique (complété par des contrats à conclure avec la BCN concernée), dans d’autres pays, les BCN ont édicté des instructions obligatoires (certaines n’étant contraignantes que pour les établissements de crédit) ou ont conclu des accords contractuels bilatéraux (aux termes desquels les établissements de crédit s’engagent à adhérer aux règles fixées par le cadre et à les inclure dans les contrats qu’elles concluent avec leurs fournisseurs de services).
Dans un avis émis en décembre 2007, le Conseil des gouverneurs a salué la proposition de la Commission européenne visant à amender le règlement du Conseil (CE) n° 1338/2001 définissant des mesures nécessaires à la protection de l’euro contre le faux monnayage.
Cette proposition prévoit que l’article 6 du règlement, d’une part, inclue l’obligation expresse des établissements de crédit et des autres professionnels ayant à manipuler des espèces de vérifier les billets et pièces en euros qu’ils reçoivent et s’apprêtent à remettre en circulation et, d’autre part, fasse également référence aux procédures qui seront définies par la BCE concernant la méthode à suivre pour la vérification des billets recyclés.
Au sein du programme pilote, les banques dépositaires ont garanti que seuls les billets en bon état étaient remis en circulation et que les contrefaçons étaient retirées de la circulation dans le respect des normes fixées par le cadre relatif au recyclage des billets.
L’excédent de billets et les billets impropres à la circulation ont été transférés à la Deutsche Bundesbank, qui agissait en qualité de contrepartie logistique et administrative pour les deux banques dépositaires.
Le fonctionnement de l’ECI et les déclarations statistiques se sont déroulées sans incident.
La BCE a poursuivi ses efforts, en étroite collaboration avec les BCN de la zone euro, en vue d’assurer une interprétation uniforme des dispositions du cadre dans l’ensemble de la zone euro, particulièrement pour ce qui est de la procédure commune de test des automates de traitement des billets.
En fonction des résultats de ce programme pilote, le Conseil des gouverneurs décidera en 2008 de mettre ou non un programme ECI permanent en place.
Une convergence accrue est essentielle en ce sens qu’elle permettra aux différentes parties prenantes, en particulier celles ayant une
En adaptant leur mode opératoire conformément au cadre, les établissements de crédit et les autres professionnels ayant à manipuler des espèces renforceront leur capacité à détecter d’éventuels faux billets en euros.
Ils pourront ainsi plus aisément se conformer à l’obligation légale de retirer sans délai de la circulation les éventuels faux billets et de les mettre à la disposition des autorités policières pour de plus amples investigations.
De plus, ceci garantira la qualité des billets que les établissements de crédit fournissent à leur clientèle, celle-ci étant mieux à même de distinguer les vrais billetsdes faux.
La production de billets en euros a de nouveau été attribuée selon le scénario de pooling décentralisé adopté en 2002.
Selon ce scénario, chaque BCN est responsable de la fourniture d’une partie seulement des besoins totaux pour des coupures déterminées (cf. tableau 13).
L’Eurosystème envisage une série d’étapes ultérieures, dont l’échange électronique de données avec les établissements de crédit concernant les dépôts et les retraits d’espèces, la possibilité de retirer et de déposer des billets gratuitement auprès des BCN sans devoir les présenter face vers le haut et les normes communes de conditionnement des billets pour les services gratuits de traitement des espèces offerts par les BCN.
Étant donné que ces questions concernent également les parties prenantes au circuit du traitement des espèces et qu’elles pourraient avoir des implications tant opérationnelles que financières, des consultations ont été menées aux niveaux national et européen.
LA DEUXIÈME SÉRIE DE BILLETS EN EUROSEn avril 2005, le Conseil des gouverneurs a approuvé un schéma directeur pour le développement et le lancement de la deuxième série de billets en euros.
Ces activités ont permis de dresser une liste de caractéristiques de sécurité facilement assimilables par le public et potentiellement incorporables à la deuxième série de billets.
Cette contraction du volume de la production s’explique essentiellement par un léger ralentissement de la croissance des billets en circulation en
à la chaîne d’approvisionnement ainsi que certains aspects relatifs à la santé, à la sécurité et à l’environnement.
L’objectif, en conservant ce thème tout en retravaillant les éléments graphiques, est de pouvoir identifier immédiatement la nouvelle série de billets comme des billets en euros, tout en la distinguant aisément de la première.
En décembre 2007, le Conseil des gouverneurs a approuvé le projet de la nouvelle série de billets, ouvrant ainsi la voie à la phase de prépresse 16.
La période de lancement de la nouvelle série sera étalée dans le temps et la première coupure devrait être émise d’ici quelques années.
La BCE informera le public en temps utile de toutes les modalités relatives à l’introduction des nouveaux billets.
16 Le terme « prépresse » se rapporte à la préparation d’images de grande qualité et à la transformation de maquettes en outils de production, comme les plaques d’impression.
La phase de validation industrielle s’est achevée en août 2007.
Elle a abouti à une série de caractéristiques de sécurité, que le Conseil des gouverneurs a approuvées en octobre 2007.
Les caractéristiques de sécurité retenues ont à présent été intégrées à la conception artistique, basée sur le thème des « époques et des styles » de la série actuelle.
En avril 2007, les statistiques mensuelles existantes sur l’encours des titres européens à court terme (Short-Term European Paper – STEP) ont été complétées par des statistiques journalières sur les rendements, ventilées par échéance initiale et selon le secteur de l’émetteur (cf. la section 3 du chapitre 4).
La BCE, assistée par les BCN, développe, collecte, établit et diffuse une large gamme de statistiques servant de support à la politique monétaire de la zone euro ainsi qu’à diverses missions du SEBC.
Ces statistiques sont aussi utilisées de plus en plus par les marchés financiers et par le grand public.
À l’instar des années précédentes, la fourniture des statistiques de la zone euro s’est déroulée sans problème en 2007.
Une étape majeure dans la stratégie à moyen terme de la BCE en matière de statistiques a été franchie en juin 2007, avec la première publication conjointe par la BCE et Eurostat d’une série de tableaux de comptes financiers et non financiers trimestriels intégrés pour les secteurs institutionnels de la zone euro.
En outre, la BCE, en étroite collaboration avec les BCN, a continué de contribuer à la poursuite de l’harmonisation des concepts statistiques en Europe et à la révision des principales normes statistiques internationales.
En juillet 2007, la BCE a entamé la publication électronique de courbes de rendements journaliers reflétant les taux de rémunération implicites du marché des titres d’endettement en euros émis par les administrations centrales de la zone euro (basés sur le taux d’intérêt et sur la valeur de marché) pour un large éventail d’échéances, allant de 3 mois à 30 ans.
La BCE a également établi et publié, sur une base expérimentale, des estimations mensuelles des prix réglementés dans la zone euro, sur la base d’informations relatives à des sous-indices de l’IPCH publiées par Eurostat et de définitions approuvées au sein du SEBC.
Des ventilations géographiques supplémentaires 17 des flux trimestriels de la balance des paiements et des données annuelles relatives à la position extérieure ont été mises à disposition par le biais de communiqués de presse réguliers et de l’accès en ligne des statistiques figurant dans le Statistical Data Warehouse de la BCE (« Entrepôt de données statistiques » – SDW) 18.
En juin 2007, la BCE et Eurostat ont publié conjointement, pour la première fois, une série de tableaux de comptes sectoriels financiers et non financiers trimestriels intégrés de la zone euro, à partir du premier trimestre de 1999.
Ces comptes de la zone euro, qui peuvent être considérés comme des « comptes nationaux » pour la zone euro, sont préparés par l’Eurosystème, en collaboration avec Eurostat et les instituts de statistiques nationaux.
Ils permettent notamment de procéder à une analyse approfondie des liens existant entre les évolutions financières et non financières au sein de l’économie, ainsi que des interrelations entre les différents secteurs de l’économie (ménages, sociétés non financières, sociétés financières et administrations publiques), ainsi qu’entre ces secteurs et le reste du monde.
17 Pour le Brésil, la Russie, l’Inde, la Chine et Hong Kong SAR18 La version publique du SDW a été lancée sur internet à la fi n de 2006 et a été bien accueillie par les utilisateurs de statistiques de la zone euro.
Grâce à son interface robuste et conviviale, le SDW est rapidement devenu un outil répandu pour la recherche de données relatives à la zone euro sur internet.
Chaque mois, quelque 20 000 personnes utilisent le SDW pour trouver et télécharger des données concernant la zone euro, y compris des ventilations nationales.
comportant des informations de référence sur les titres individuels pertinents pour les objectifs statistiques du SEBC.
Ce projet joue un rôle clé dans l’évolution vers un système de déclaration titre par titre, qui est susceptible d’alléger significativement la charge administrative pour les agents déclarants, tout en améliorant la qualité et la flexibilité des statistiques de la zone euro.
La base de données est déjà utilisée par certaines BCN pour établir leurs statistiques financières nationales.
4.2 LES AUTRES ÉVOLUTIONS STATISTIQUES
Le cadre juridique de la collecte des statistiques monétaires et financières a été renforcé par un nouveau règlement de la BCE relatif aux statistiques sur les actifs et les passifs des fonds de placement (autres que les OPC monétaires), en vertu duquel les fonds de placement fourniront des données harmonisées à partir du début de 2009.
Le Conseil des gouverneurs a également adopté la révision de l’orientation relative aux statistiques monétaires, des institutions financières et des marchés de capitaux, qui inclut désormais de nouvelles dispositions concernant les statistiques sur les actifs et les passifs des fonds de placement ainsi que les statistiques relatives aux systèmes de paiement.
En outre, le Conseil des gouverneurs a amendé l’orientation et la recommandation de la BCE concernant les statistiques de la balance des paiements et de la position extérieure globale, ainsi que le cadre de diffusion des données sur les réserves internationales.
En 2007, l’Eurosystème a analysé en détail les possibilités d’accroître davantage l’efficacité de la production des statistiques de la BCE, tout en maintenant au minimum la charge de déclaration statistique.
Dans ce contexte, de nouveaux travaux ont été réalisés concernant la faisabilité d’une réutilisation de micro-données existantes, émanant en particulier de centrales de risques et de centrales des bilans.
De plus, les travaux en vue d’encourager l’alignement des concepts et des données statistiques et prudentiels se sont poursuivis, en mettant l’accent, dans un premier temps, sur les obligations de déclaration des établissements de crédit.
Des travaux sont en cours dans plusieurs domaines en vue d’améliorer encore les statistiques monétaires et financières de la zone euro au cours des prochaines années.
La BCE a continué de travailler à la mise en place d’une base de données centralisée sur les titres (Centralised Securities Database – CSDB).
La CSDB, projet concernant l’ensemble du SEBC, est une base de données unique
Plusieurs documents publiés en 2007 ont contribué à accroître la transparence concernant la gouvernance et les normes de qualité actuellement appliquées à la production et à la diffusion des statistiques de la BCE et du SEBC. Le document intitulé The ESCB’s governance structure as applied to ESCB statistics (« La gouvernance du SEBC appliquée aux statistiques du SEBC ») donne un bref aperçu de la structure de gouvernance qui guide la fourniture de statistiques par la BCE et par les BCN.
« L’engagement public concernant la fonction statistique du SECB » figurant à la première page de la section statistique du site internet de la BCE énonce les principes statistiques ainsi que les normes éthiques et de qualité auxquels la BCE et les BCN s’engagent dans l’exercice de leurs missions statistiques. De plus, le ECB Statistical Quality Framework (« Cadre de référence
statistique sur la qualité de la BCE ») développe les principes qualitatifs qui guident la production des statistiques de la BCE.
the experience of the European compilers (« En route vers des statistiques harmonisées de la balance des paiements et de la position extérieure – l’expérience des organismes européens chargés d’élaborer les statistiques »), publiée en juillet 2007, donne un aperçu du cadre méthodologique et des questions pratiques liées à la collecte, à l’établissement et à la diffusion de ces statistiques.
La diffusion des statistiques a encore été améliorée par la publication de nouveaux tableaux relatifs aux statistiques de la zone euro et de toutes les données nationales correspondantes sur les sites internet tant de la BCE que des BCN. Les statistiques relatives aux systèmes de paiement ont également été améliorées et l’addendum au « Livre bleu » a été remplacé par des séries temporelles et des tableaux que l’on peut trouver sur le site de la BCE (cf. la section 2 du chapitre 2).
La BCE a continué de collaborer étroitement avec Eurostat et avec d’autres organismes internationaux et a joué un rôle important dans le processus actuel de mise à jour des normes statistiques internationales (avec les travaux relatifs au Système des comptes nationaux (SCN 93) et au Manuel de la balance des paiements du FMI qui devrait être terminé en 2008).
Eurostat, avec le soutien de la BCE, a récemment commencé la préparation de la révision du SEC 95, qui mettra en œuvre la plupart des changements du SCN au niveau européen.
La BCE a également participé activement à la révision de la définition de référence des investissements directs internationaux établie par l’OCDE.
Enfin, elle a continué de soutenir et d’appliquer les normes techniques internationales d’échange de données 19.
Les statistiques jouent également un rôle important dans le suivi de la convergence des États membres de l’UE qui ne font pas encore partie de la zone euro et, par conséquent, dans la préparation des rapports de convergence (cf. la section 1.2 du chapitre 5).
L’amélioration des données annuelles sur les structures bancaires et des données trimestrielles figurant dans la Financial Stability Review (« Revue de la stabilité financière ») s’est poursuivie.
L’enquête sur le marché monétaire de l’euro a été améliorée tant en termes de la qualité des données que du délai de disponibilité et les séries de données sousjacentes ont été mises à disposition dans le SDW.
19 Par exemple, le Statistical Data and Metadata Exchange (SDMX - Échange de données et métadonnées statistiques), une initiative soutenue par la BRI, la BCE, Eurostat, le FMI, l’OCDE, les Nations unies et la Banque mondiale en vue de favoriser des normes internationales pour l’échange d’informations statistiques.
5LA RECHERCHE ÉCONOMIQUE
Les activités de recherche menées à la BCE, comme dans l’Eurosystème dans son ensemble, visent principalement à fournir des résultats pertinents pour la formulation de conseils sur la conduite de la politique monétaire et l’accomplissement des autres missions de l’Eurosystème, à concevoir et à mettre en œuvre les modèles et les outils d’analyse utiles à ces fins, à maintenir et à utiliser les modèles économétriques pour établir les prévisions économiques et comparer les effets de politiques alternatives, et enfin à communiquer avec la communauté universitaire, par le biais notamment de la publication des résultats des recherches dans des revues externes et de l’organisation de conférences de recherche.
À la BCE, les activités de recherche économique sont principalement menées au sein de la Direction générale des Études et de la Recherche, mais plusieurs autres sphères de compétence de la BCE y participent également.
Un Comité de coordination de la recherche (Research Coordination Committee – CCR) coordonne la recherche en fixant des priorités et en rassemblant les domaines de compétence concernés par la recherche en tant que demandeurs ou fournisseurs.
Les modèles EGSD ont été développés et utilisés dans le passé par la BCE pour analyser un nombre élevé et croissant de questions de politique économique.
Ces travaux se sont poursuivis en 2007, une attention toute particulière ayant été accordée à l’incidence de changements structurels (les tendances démographiques par exemple), de facteurs externes (comme les chocs pétroliers), de l’évolution de la productivité et de questions financières (telles que les tensions sur le marché du crédit).
Par ailleurs, la recherche portant sur deux modèles de taille moyenne et sur leur utilisation dans l’analyse économique s’est poursuivie : le nouveau modèle relatif à l’ensemble de la zone euro (New Area-Wide Model – NAWM) et le modèle Christiano, Motto et Rostagno.
Le premier modèle est un outil de prévision et de simulation appelé à être utilisé, avec d’autres modèles, dans le contexte des exercices de projection de l’Eurosystème et de la BCE.
Le second est un outil de simulation se concentrant tout particulièrement sur les facteurs financiers.
S’agissant du développement d’outils de prévision, des modèles factoriels ont été perfectionnés et sont de plus en plus utilisés pour évaluer les évolutions économiques à court terme.
Enfin, la BCE a activement soutenu le Euro Area Business Cycle Network (EABCN – Réseau sur le cycle conjoncturel de la zone euro), une joint venture entre les banques centrales et la communauté universitaire, gérée par le Centre for Economic Policy Research (CEPR – Centre de recherche sur la politique économique).
Le programme de recherche pour 2007 a accordé la priorité aux thèmes suivants : le développement du modèle de prévision, le rôle des informations issues du secteur financier, en ce compris les agrégats monétaires et de crédit, dans l’analyse de la politique monétaire, la compréhension du mécanisme de transmission de la politique monétaire, la stabilité financière, l’efficacité du système financier européen et les questions internationales.
En ce qui concerne le développement du modèle de prévision, l’accent a été mis sur la poursuite de la conception et de l’utilisation de modèles structurels d’équilibre général stochastiques dynamiques (EGSD) ainsi que sur la mise en œuvre de modèles factoriels dynamiques en vue
La recherche sur l’analyse de la politique monétaire a été axée sur la mise au point et l’utilisation de méthodes quantitatives pour l’analyse monétaire, en mettant l’accent sur la fourniture d’outils analytiques de haute qualité en vue de préparer les décisions de politique monétaire.
utilisés pour enrichir le contenu analytique de l’« Examen du rôle international de l’euro » publié chaque année.
Une extension internationale du NAWM a été mise au point dans le cadre de ce domaine de recherche prioritaire.
Le mécanisme de transmission de la politique monétaire a été examiné sous différents angles.
Le Wage Dynamics Network (WDN), un réseau de chercheurs du SEBC chargé d’étudier les caractéristiques et les sources de la dynamique des salaires dans la zone euro et leur relation avec les prix, a poursuivi ses travaux aux niveaux agrégé et microéconomique.
Le groupe d’enquête du WDN a lancé une enquête ad hoc sur les salaires, les coûts salariaux et le processus de formation des prix au niveau des entreprises dans dix-sept pays.
Cette enquête collecte des informations sur le processus de fixation des salaires et des prix, la rigidité à la baisse des salaires et l’ajustement des salaires et des prix aux chocs.
Une première série de résultats de recherche sera présentée lors d’une conférence prévue pour 2008.
Les marchés de l’immobilier ont aussi fait l’objet d’études, tout comme le rôle joué par les banques et le crédit dans le mécanisme de transmission monétaire. Les travaux portant sur les finances des ménages se sont poursuivis et une enquête destinée à être menée dans l’ensemble de la zone euro est actuellement élaborée par le Household Finance and Consumption Network de l’Eurosystème.
La politique de communication d’une banque centrale, les anticipations et les primes de risque au niveau de la courbe des rendements et les déterminants de la dynamique du cours des actions sont autant d’autres sujets analysés en relation avec ce domaine de recherche.
Les résultats des activités de recherche menées à la BCE sont présentés dans la série des documents de travail et, dans une certaine mesure, dans la série d’études concernant des sujets spécifiques et la série des documents de travail juridiques.
En particulier, la série des documents de travail – qui est déjà un outil bien établi pour communiquer les résultats pertinents des activités de recherche internes – s’est agrandie de plus de 140 documents en 2007.
Parmi ceux-ci, un peu plus de 100 ont été écrits par des membres du personnel de la BCE, soit seuls, soit avec l’aide de coauteurs externes.
Les autres ont été rédigés par des visiteurs externes ayant assisté à des conférences et des ateliers, travaillant dans le cadre de réseaux de recherche ou effectuant un séjour prolongé à la BCE afin d’achever un projet de recherche.
La norme établie veut que la plupart de ces documents soient in fi ne publiés dans des revues à caractère scientifique de premier plan.
L’effort de recherche a également porté sur les questions de stabilité financière et leur incidence sur la politique monétaire, essentiellement lors des travaux réalisés dans le cadre de la Financial Stability Review (Revue de la stabilité financière) de la BCE.
Le système financier a été analysé sous deux angles : son degré d’intégration et l’évolution des marchés des capitaux.
Parmi les priorités de la recherche ayant trait aux questions internationales, les principaux domaines d’intérêt ont été les déséquilibres au niveau mondial et le rôle international de l’euro.
S’agissant du premier domaine, un séminaire de haut niveau sera organisé en 2008, tandis que les résultats des travaux menés sur le second seront
Afin de diffuser les résultats de la série des documents de travail à un plus large public, il a été décidé de publier un Bulletin de la recherche (Research Bulletin), présentant des travaux de recherche pertinents pour la politique monétaire et comprenant des articles sur des sujets d’actualité et des résumés de documents de recherche sélectionnés.
Les articles présentés en 2007 étaient consacrés à l’incidence du caractère imparfait de l’information et du phénomène d’apprentissage sur la détermination des prix des actifs financiers, à l’intégration financière et aux flux de capitaux dans les nouveaux États membres de l’UE, et à la croissance de la productivité dans la zone euro.
monétaire. Une conférence consacrée aux implications des changements survenus dans le secteur bancaire et le financement des entreprises pour le mécanisme de transmission de la politique monétaire a eu lieu en mai 2007.
La BCE a organisé ou co-organisé plus dedix conférences ou ateliers consacrés à des sujets de recherche.
Certaines conférences ont été organisées conjointement avec le Centre de recherche sur la politique économique (CEPR) et d’autres banques centrales, membres ou non de l’Eurosystème.
Un grand nombre d’ateliers et de séminaires ont par ailleurs été organisés pour diffuser les résultats de travaux de recherche au sein de la BCE.
L’organisation de séries de séminaires a constitué un mécanisme supplémentaire de diffusion des résultats de recherche.
Deux de ces séries présentent un intérêt particulier : les Joint Lunchtime Seminars, organisés conjointement avec la Deutsche Bundesbank et le Centre d’études financières, et les Invited Speakers Seminars. Les deux séries incluent des séminaires hebdomadaires auxquels sont conviés des chercheurs externes pour présenter leurs récents travaux.
La BCE organise également, sur une base plus occasionnelle, des séminaires de recherche ne relevant pas de ces deux séries.
La plupart des conférences et des ateliers ont trait à des domaines de recherche spécifiques et prioritaires.
6.1 LE RESPECT DES INTERDICTIONS RELATIVES AU FINANCEMENT MONÉTAIRE ET À L’ACCÈS PRIVILÉGIÉ de dollars à des fi ns de gestion des réserves de change.
Étant donné que la BEI est un organe de la Communauté, ce type d’acquisition constitue une infraction à l’interdiction du financement monétaire imposée par l’article 101 du Traité et le règlement du Conseil (CE) n° 3603/93.
La Národná banka Slovenska a vendu les instruments de dette qu’elle avait acquis de la BEI sur le marché primaire le 22 mai 2007 et a adopté des mesures immédiates afin d’éviter que cette situation ne se reproduise à l’avenir.
En vertu de l’article 237(d) du Traité, la BCE a pour mission de surveiller le respect par les vingtsept BCN de l’UE et la BCE des interdictions qui leur sont imposées par les articles 101 et 102 du Traité et des règlements du Conseil (CE) correspondants n° 3603/93 et n° 3604/93.
L’article 101 interdit à la BCE et aux BCN d’accorder des découverts ou tout autre type de crédit aux autorités publiques et aux institutions ou organes de la Communauté, et d’acquérir directement, auprès d’eux, des instruments de leur dette.
L’article 102 proscrit toute mesure, ne reposant pas sur des considérations d’ordre prudentiel, qui établirait un accès privilégié des autorités publiques et des institutions ou organes de la Communauté aux institutions financières.
Parallèlement au Conseil des gouverneurs, la Commission européenne veille au respect de ces dispositions par les États membres.
Deuxièmement, la Banka Slovenije a excédé la limite relative aux monnaies divisionnaires détenues par les banques centrales nationales qui sont portées au crédit du secteur public.
Le 15 février 2007, les monnaies divisionnaires détenues par la Banka Slovenije émises par le secteur public national et portées au crédit de celui-ci ont dépassé, en moyenne journalière, la limite de 10 % de la valeur des monnaies divisionnaires en circulation fixée par l’article 6 du règlement du Conseil (CE) n° 3603/93.
À cette date, la valeur des monnaies divisionnaires détenues par la Banka Slovenije et portées au crédit du secteur public s’élevaient à 12,27 % de la valeur des monnaies divisionnaires en circulation.
Cette situation résulte de la grande quantité de pièces qui ont été retournées à la Banka Slovenije pendant la première moitié de février 2007, du fait de la préalimentation des établissements de crédit durant l’automne 2006 en prévision de l’adoption de l’euro.
Le nécessaire a été fait pour remédier sans délai à cette situation et les dispositions du Traité ont été respectées depuis lors.
La BCE surveille également les achats des banques centrales de l’UE, sur le marché secondaire, d’instruments de dette émis par le secteur public national, le secteur public d’autres États membres, ainsi que les institutions et organes de la Communauté.
De tels achats ne sauraient devenir une forme indirecte de financement monétaire du secteur public.
En 2007, le Conseil des gouverneurs a relevé deux cas de non-respect des obligations imposées par le Traité et les règlements correspondants du Conseil susmentionnés.
L’article 105(4) du Traité stipule que la BCE est consultée sur toute proposition de législation communautaire ou nationale relevant de sa compétence 20.
Tous les avis de la BCE sont publiés sur son site internet.
20 Le Royaume-Uni est exempté de l’obligation de consultation, conformément au protocole concernant certaines dispositions relatives au Royaume-Uni, tel qu’annexé au Traité (JO C 191, 29.7.1992).
Premièrement, la Národná banka Slovenska a acquis des instruments de dette émis par la Banque européenne d’investissement (BEI) sur le marché primaire. Plus particulièrement, le 6 février 2007, elle a acheté des titres de la BEI libellés en dollars des États-Unis pour un montant total de 50 millions
de compensation et qu’il convenait d’éviter d’empiéter sur les travaux déjà effectués par les banques centrales dans ce contexte.
La BCE a également insisté sur le fait que la liste des infrastructures critiques européennes devait demeurer confidentielle. dentielle.
La BCE a adopté quarante-trois avis en 2007, dont huit en réponse à des consultations par les institutions européennes et trente-cinq à la demande d’autorités nationales.
La BCE avait délivré soixante-deux avis en 2006.
Une liste des avis adoptés en 2007 et début 2008 est annexée au présent Rapport annuel.
Les avis suivants émis à la demande du Conseil de l’UE sont particulièrement dignes d’intérêt.
Outre les avis adoptés dans le respect de l’article 105(4) du Traité, la BCE a émis un avis 21le
5 juillet 2007 conformément à l’article 48 du Traité concernant la mise sur pied de la conférence intergouvernementale (CIG) qui a établi le nouveau traité de Lisbonne 22.
La BCE a en particulier salué le fait que la stabilité des prix et la création d’une union économique et monétaire ayant pour devise l’euro comptent parmi les objectifs de l’UE et que la politique monétaire fi figure expressément dans les compétences exclusives de l’UE (cf. la section 1.2 du chapitre 5).
Le 2 août 2007, après que le projet du nouveau Traité fut dévoilé, le président de la BCE a adressé un courrier à la présidence de la
CIG 23 comprenant plusieurs suggestions quant au statut institutionnel de la BCE et du SEBC.
Dans un avis relatif à un règlement du Conseil visant à amender le règlement (CE) n° 1338/2001 (sur la protection de l’euro contre le faux monnayage 27), la BCE a rappelé que le droit pénal pouvait, à titre exceptionnel, relever des compétences communautaires s’il s’avérait nécessaire de renforcer l’efficacité de la législation communautaire.
L’avis souligne que des échantillons de billets doivent en principe être soumis à la BCE et aux BCN, même s’ils sont conservés à titre de preuves dans le cadre de poursuites judiciaires, et que la proposition devait davantage insister sur le fait que, conformément à l’article 106(1) du Traité et à l’article 16 des statuts du SEBC, il est du seul ressort de la BCE de garantir l’intégrité des billets en euros.
Enfin, l’avis précise que la BCE et la Commission fixeront les échéances pour la mise en œuvre, à l’échelle nationale, de l’obligation de s’assurer que l’authenticité des billets et pièces en euros reçus est bien vérifiée. ée.
À la suite de l’abrogation, par le Conseil, de la dérogation accordée à Chypre et à Malte, la
BCE a émis un avis unique 24 sur les propositions de la Commission européenne visant à amender les règlements (CE) n° 974/98 concernant l’introduction de l’euro et n° 2866/98 concernant les taux de conversion entre l’euro et les monnaies des États membres adoptant l’euro 25.
21 CON/2007/20 du 5 juillet 2007, JO C 160, 13.7.200722 Cf. la section 1.2 du chapitre 523 Cette lettre a été publiée sur les sites internet de la CIG et de la BCE.24 CON/2007/19 du 5 juillet 2007, JO C 160, 13.7.200725 Cf. la section 2 du chapitre 326 CON/2007/11 du 13 avril 2007, JO C 116, 26.7.200727 CON/2007/42 du 17 décembre 2007, JO C 27, 31.1.200828 CON/2007/35 du 14 novembre 2007, JO C 291, 5.12.2007
La BCE a été consultée au sujet d’une proposition de directive du Conseil concernant le recensement et le classement des infrastructures critiques européennes 26, dont le but est d’accroître la coordination en réponse aux menaces terroristes.
La BCE a souligné que les dispositions nationales mettant en œuvre la directive devaient être compatibles avec les responsabilités des banques centrales quant à la surveillance des systèmes de paiement et de règlement de titres et des chambres
Si le rapport traduit la prise de conscience des membres du groupe de travail, il n’engage pas les institutions qu’ils représentent.
consulté la BCE au sujet de projets d’actes législatifs visant à réformer sensiblement le dispositif de la surveillance financière et portant sur des questions liées à la stabilité financière.
Dans une perspective de stabilité financière, la BCE a soutenu que les BCN devraient impérativement être impliquées dans la gestion des crises qui surviennent sur les marchés financiers. financiers.
La BCE a par ailleurs émis des avis relatifs aux systèmes de paiement et de règlement à la demande des Pays-Bas, de la Hongrie, de la Lettonie, de la Grèce, de la Slovénie, de la Roumanie et de l’Espagne 36.
Dans ce domaine, le ministère des Finances néerlandais a requis l’avis de la BCE sur un projet de loi relative à la surveillance systémique des sociétés de compensation et de
Les autorités nationales ont de nouveau consulté la BCE sur des sujets se rapportant aux BCN, en particulier sur des amendements aux statuts des BCN allemande, grecque, hongroise et autrichienne 30.
La République tchèque, la Hongrie, le Portugal et la Roumanie ont également interrogé la BCE sur des aspects qui pourraient influer sur l’indépendance des BCN en tant que membres du SEBC 31.
En ce qui concerne la politique monétaire, la BCE a été consultée par la Lettonie, Malte, la Pologne et la Roumanie quant au régime des réserves obligatoires 32, et par Chypre, la
Pologne et la Slovénie sur des questions de change et les moyens de paiement 33.
34 la Hongrie et de la Roumanie
S’agissant de la surveillance financière, la Bulgarie, l’Allemagne, la Grèce, l’Italie,
29 L’approche Lamfalussy consiste en un processus à quatre niveaux pour l’approbation de la législation relative aux valeurs mobilières, aux activités bancaires et des assurances.
Pour plus de détails, cf. le rapport intitulé « Rapport final du comité des sages sur la régulation des marchés européens des valeurs mobilières », du 15 février 2001, qui peut être consulté sur le site de la Commission européenne. Cf. également le Rapport annuel de la BCE de 2003.
en place conformément à la loi relative à la Narodowy Bank Polski et pouvaient dès lors porter à conséquence pour les membres des organes d’administration et le personnel de la Narodowy Bank Polski.
Si la BCE avait été consultée sur ce projet de loi, elle aurait émis d’importantes objections.
La BCE a adressé un courrier au président de la Diète au sujet de l’obligation de consultation, qui a contesté la compétence de l’institution dans sa réponse.
Par la suite, plusieurs dispositions de la loi sur la diffusion d’informations pertinentes pour le SEBC ont été invalidées par la Cour constitutionnelle polonaise.
règlement. La BCE a répété que, dans la mesure où les systèmes de paiement sont liés aux systèmes de compensation et de règlement de titres, il serait tout à fait indiqué que les BCN soient chargées de la surveillance à la fois des systèmes de paiement et des systèmes de compensation et de règlement de titres.
Elle a également réitéré sa recommandation selon laquelle la surveillance des systèmes de paiement, y compris la conduite du marché, devrait être explicitement confiée à la Nederlandsche Bank, ce qui cadrerait avec sa participation à l’Eurosystème. La BCE a ajouté qu’en qualité d’autorité de surveillance prudentielle et systémique, la BCN devrait contribuer à examiner si les règles appliquées par les sociétés de compensation et de règlement limitent l’accès à certains participants sur la base d’autres critères que le risque.
Enfin, la BCE a émis un avis à la demande de Chypre 37 en ce qui concerne le dispositif juridique pour l’introduction de l’euro.
Nonobstant ceux-ci, la monnaie unique conserve son appellation officielle d’« eiro » en Lettonie.
En 2007, six cas de non-consultation de la BCE ont été recensés.
Plusieurs dispositions du projet de loi pouvaient porter atteinte à l’indépendance de la banque centrale et amendaient différents aspects du régime institutionnel de la BCN mis
En vertu de l’article 123(2) du Traité et de l’article 9 du règlement du Conseil (CE) n° 332/2002 du 18 février 2002, la BCE continue de gérer les opérations d’emprunt et de prêt effectuées par la Communauté européenne au titre de la facilité de soutien financier à moyen terme.
En 2007, la BCE n’a accompli aucune tâche administrative.
Il n’existait pas d’arriéré à la fi n de l’année 2006 et aucune nouvelle opération n’a été effectuée en 2007.
En 2007, un large éventail de services a continué d’être offert dans le cadre introduit en 2005 pour la gestion des avoirs de réserve libellés en euros des clients de l’Eurosystème.
L’éventail complet de services – qui est accessible aux banques centrales, aux autorités monétaires et aux agences gouvernementales établies à l’extérieur de la zone euro, de même qu’aux organisations internationales – est offert selon des modalités harmonisées conformes aux normes générales du marché par les banques centrales individuelles de l’Eurosystème, qui agissent en tant que prestataires de services de l’Eurosystème.
La BCE joue un rôle de coordination d’ensemble, tout en veillant au bon fonctionnement du cadre.
Le nombre de clients ayant conservé une relation professionnelle avec l’Eurosystème en 2007 est resté stable par rapport à 2006.
En ce qui concerne les services eux-mêmes, une augmentation de l’ensemble des liquidités et/ou des portefeuilles de titres des clients a été observée.
En 2007, l’Eurosystème a mené une enquête de satisfaction auprès de ses clients, dont les résultats ont confirmé leur satisfaction générale quant à l’éventail de services disponibles dans le cadre ainsi qu’à la qualité de ces services.
ENTRÉE DE CHYPRE ET DE MALTE DANS LA ZONE EURO
Au cours des dix dernières années, la progression annuelle de l’IPCH à Chypre et à Malte a été relativement modérée, évoluant le plus souvent entre 2 % et 3 % (cf. tableaux 14 et 15).
Ces évolutions relativement favorables de l’inflation doivent être analysées dans le contexte des dispositifs d’ancrage du taux de change établis de longue date.
À Chypre, la hausse de l’IPCH s’est renforcée en 2000 et en 2003, essentiellement sous l’effet du renchérissement marqué de l’énergie et des produits alimentaires ainsi qu’en raison d’une accentuation progressive, liée au processus d’harmonisation fiscale au sein de l’UE, des droits d’accise sur l’énergie et du taux de TVA, passé de 10 % à 15 % entre 2002 et 2003.
À Malte, des taux d’inflation ation
Le 10 juillet 2007, le Conseil Ecofin a adopté une décision autorisant Chypre et Malte à introduire l’euro le 1erjanvier 2008, portant de treize à quinze le nombre de pays de la zone euro.
Le Conseil a fondé sa décision sur les rapports sur la convergence publiés par la BCE et la Commission européenne en mai 2007 et a fait suite à une discussion menée par le Conseil de l’UE, réuni au niveau des chefs d’État et de gouvernement, à un avis du Parlement européen et à une proposition de la Commission européenne.
Le même jour, le Conseil Ecofin a adopté un règlement déterminant les taux de conversion irrévocables entre la livre chypriote et la lire maltaise d’une part, et l’euro d’autre part.
Ils ont été fixés à CYP 0,585274 et MTL 0,429300 pour 1 euro et étaient identiques aux cours pivots applicables à compter du 2 mai 2005, date de l’entrée de ces monnaies dans le MCE II.
La livre chypriote est restée proche de son cours pivot par rapport à l’euro, dans la partie haute de la marge de fluctuation, fluctuation,
(variations annuelles en pourcentage, sauf indication contraire)
Croissance du PIB en volume Contribution à la croissance du PIB en volume(en points de pourcentage)Demande intérieure (hors stocks)Exportations nettes
IPCH 1)Rémunération par tête Coûts salariaux unitaires nominaux (ensemble de l’économie)Défl ateur des importations (biens et services)
Emploi total Taux de chômage (en pourcentage de la population active)
Capacité (+) ou besoin (-) de financement des administrations publiques Dette brute des administrations publiques
1) annuel)
Rendement des emprunts publics à 10 ans
Sources : BCE et Eurostat1) Moyenne des valeurs pour la période considérée2) Les données pour 2007 se rapportent à la moyenne glissante sur quatre trimestres jusqu'au troisième trimestre de 2007.3) Livre chypriote par euro
(variations annuelles en pourcentage, sauf indication contraire)
Croissance du PIB en volume Contribution à la croissance du PIB en volume (en points de pourcentage)Demande intérieure (hors stocks) Exportations nettes
IPCH 1)Rémunération par tête Coûts salariaux unitaires nominaux (ensemble de l’économie)Défl ateur des importations(biens et services)
Solde des comptes de transactions courantes et de capital (en pourcentage du PIB) 2)
Emploi total Taux de chômage (en pourcentage de la population active)
Capacité (+) ou besoin (-) de financement des administrations publiques Dette brute des administrations publiques
Taux d’intérêt à trois mois
(en pourcentage annuel)
Rendement des emprunts publics à 10 ans
Sources : BCE et Eurostat1) Moyenne des valeurs pour la période considérée2) Les données pour 2007 se rapportent à la moyenne glissante sur quatre trimestres jusqu'au troisième trimestre de 2007.3) Lire maltaise par euro l’inflation au cours de l’année 2007.
À Malte, ce regain d’inflation, particulièrement sensible au dernier trimestre de l’année, a également résulté de hausses des sous-indices de l’habillement et de la chaussure ainsi que de ceux de l’hôtellerie et de la restauration.
légèrement plus élevés ont été observés en 1997 et 1998, essentiellement en raison de hausses relativement fortes des prix dans l’hôtellerie, la restauration et les transports.
En 2007, la progression moyenne de l’IPCH à Chypre s’est établie à 2,2 %, les taux d’inflation annuels étant passés d’un niveau faible au premier semestre à 3 % fi n 2007, essentiellement en raison de l’évolution des prix de l’énergie.
À Malte, la hausse de l’IPCH en 2007 a été en moyenne plus faible qu’en 2006, traduisant principalement une forte baisse des prix de l’énergie par rapport aux niveaux élevés enregistrés l’année précédente, ainsi qu’une diminution des prix de l’hébergement.
Au second semestre 2007, les taux d’inflation ont affiché une progression continue en rythme annuel pour s’inscrire à un peu plus de 3 % en décembre, portant le taux d’inflation moyen à 0,7 % sur l’ensemble de l’année.
À Malte comme à Chypre, les prix des produits alimentaires ont contribué à la hausse de
Les évolutions de l’inflation doivent être replacées dans un contexte marqué par une croissance économique soutenue au cours des dix dernières années à Chypre et d’une croissance plus atone à Malte.
À Chypre, la croissance du PIB en volume, de l’ordre de 5 % en 1998, est revenue aux alentours de 2 % en 2002 et 2003, en raison d’un affaiblissement de la demande dans le secteur du tourisme.
Ces dernières années, la croissance du PIB en volume s’est de nouveau renforcée pour atteindre quelque 4 %, ce qui confirme le regain de vigueur de la demande intérieure.
À Malte, après une période de forte croissance économique qui a pris fi n
S’agissant des évolutions extérieures, Chypre et Malte ont affiché des déficits cumulés du compte de transactions courantes et du compte de capital de l’ordre de 3,5 % et 4 % du PIB, respectivement, au cours des dix dernières années.
En 2007, ce déficit s’est creusé à Chypre, atteignant 7,1 % du PIB et s’est réduit à Malte, revenant à 3,2 % du PIB.
publiques a été principalement soutenue par des facteurs non conjoncturels, bien que des mesures temporaires aient également joué un rôle important ces dernières années.
Le ratio de dette publique par rapport au PIB est élevé dans ces deux pays mais il a fléchi au cours de ces dernières années.
À Chypre, le ratio de dette est revenu d’un niveau record de 70,2 % du PIB en 2004 à 60 % en 2007 et à Malte, il a reculé de 72,7 % du PIB à 62,9 % sur la même période.
À Malte, de nouvelles mesures d’assainissement budgétaire sont nécessaires pour que le pays respecte son objectif à moyen terme défi ni dans le Pacte de stabilité et de croissance.
En outre, dans ces deux pays, une marge de manœuvre suffisante doit être dégagée dans le domaine des finances publiques pour faire face à la détérioration attendue de la situation démographique, qui risque d’entraîner une augmentation des dépenses publiques liées au vieillissement.
Au cours des dix dernières années, la situation sur le marché du travail est demeurée relativement stable dans les deux pays.
À Chypre, le taux de chômage a évolué entre 3 % et 5 % et à Malte, il est généralement demeuré proche de 7 %.
La croissance de l’emploi a été relativement robuste à Chypre, à près de 4 % entre 2003 et 2005, tandis qu’à Malte, l’emploi a progressé plus faiblement sur cette période.
Toutefois, après la reprise économique observée ces dernières années, la situation sur le marché du travail s’est améliorée dans ces deux pays au cours de l’année 2007.
À Chypre et à Malte, les taux de chômage sont repartis à la baisse pour s’inscrire, respectivement, à 3,9 % et 5,8 % fi n 2007.
Dans ces deux pays, les ffil l flux importants de travailleurs étrangers, dont les travailleurs saisonniers, favorisent la flexibilité des marchés du travail.
À Chypre comme à Malte, la politique monétaire a joué un rôle important dans le processus de convergence.
Les deux pays ont maintenu une tradition établie de longue date d’un dispositif d’ancrage du taux de change, en vigueur depuis 1960.
En outre, l’objectif principal de la politique monétaire consistant à maintenir la stabilité des prix a été inscrit dans la loi relative à la Central Bank of Cyprus et dans celle relative au Bank Ċentrali ta’Malta/Central Bank of Malta en 2002.
La livre chypriote a été rattachée à l’écu en 1992, puis, en 1999, à l’euro, avec une marge de fluctuation de ± 2,25 %.
Cette marge a été élargie à ± 15 % en 2001, dans un contexte de libéralisation progressive des mouvements de capitaux.
Toutefois, la Central Bank of Cyprus n’a pas fait usage de la fourchette élargie et le taux de change a fluctué à l’intérieur d’une marge étroite.
Étant donné que la pondération la plus forte avait été attribuée à l’euro (70 %), les ffil l fluctuations du taux de change de la lire maltaise par rapport à l’euro sont demeurées assez limitées dans les années qui ont précédé son entrée dans le
Ces dernières années, la politique budgétaire a davantage servi la réalisation de la stabilité des prix à Chypre et à Malte, dont la situation des finances publiques s’est considérablement améliorée. Partant de niveaux élevés, le ratio de déficit public par rapport au PIB a commencé à diminuer dans les deux pays en 2004.
À Chypre, le ratio de déficit, qui atteignait 6,5 % du PIB en 2003, a laissé place à un excédent de 1,5 % en 2007, tandis qu’à Malte, il est revenu de 9,8 % du PIB en 2003 à 1,6 % en 2007.
Dans les deux pays, l’amélioration de la situation des finances finances
générales de ces deux pays et la crédibilité de leurs politiques monétaire et de change.
La livre chypriote et la lire maltaise ont rejoint le MCE II le 2 mai 2005 avec une marge de fluctuation standard de ± 15 %.
À cette date, les autorités maltaises ont également fait part de leur intention de maintenir, sous la forme d’un engagement unilatéral, le taux de change de la lire maltaise à son cours pivot par rapport à l’euro.
En 2007, la politique monétaire des banques centrales de Chypre et de Malte a continué d’être axée sur la réalisation de la stabilité des prix.
Les deux banques centrales ont apporté leur soutien au rattachement de leur taux de change en maintenant leurs taux directeurs à un niveau supérieur à ceux de la BCE.
La Central Bank of Cyprus a laissé son taux de soumission minimal inchangé à 4,5 % pendant la majeure partie de l’année, tandis que le Bank Ċentrali ta’Malta/Central Bank of Malta a relevé son taux directeur à deux reprises, en janvier et en mai, de 50 points de base au total, pour le porter à 4,25 %.
L’alignement des taux directeurs sur ceux de la BCE a eu lieu le 21 décembre 2007 à Chypre et le 28 décembre 2007 à Malte, achevant ainsi le processus de convergence de ces taux.
Les taux d’intérêt à long terme étaient déjà proches des niveaux de la zone euro depuis début 2006, reflétant la confiance des marchés dans les évolutions économiques
Après l’adoption de l’euro, le principal défipour Chypre et Malte consiste à veiller à la mise en œuvre de politiques nationales appropriées permettant d’assurer un degré élevé de convergence durable.
Il est particulièrement important que ces deux pays poursuivent la mise en œuvre d’un processus d’assainissement budgétaire soutenable et crédible, fondé sur des mesures structurelles, et améliorent la situation de leurs finances publiques par une réduction tangible de leur ratio de dette publique.
Il est également important qu’ils contiennent les évolutions salariales en tenant compte de la croissance de la productivité du travail, de la situation sur le marché du travail ainsi que des évolutions observées dans les pays concurrents.
Dans les deux pays, le renforcement de la concurrence sur les marchés des produits et l’amélioration du fonctionnement du marché du travail constituent des éléments essentiels à cet égard.
À Chypre, par exemple, le mécanisme d’indexation des salaires et de certaines prestations sociales (telles que les allocations versées au titre de l’augmentation du coût de la vie) doit faire l’objet d’une refonte afin de réduire les risques liés à l’inertie de l’inflation.
À Malte, l’attention doit également se porter sur la suppression des contraintes structurelles pesant sur la croissance économique et la création d’emplois, en accroissant notamment le taux d’activité.
LES INCIDENCES STATISTIQUES DE L’ÉLARGISSEMENT DE LA ZONE EURO À CHYPRE ET À MALTE
L’élargissement de la zone euro à Chypre et à Malte à compter du 1er janvier 2008 a nécessité pour la troisième fois de modifier les séries statistiques de la zone euro afin d’inclure de nouveaux pays membres.
L’élaboration des statistiques couvrant la zone euro élargie a été coordonnée, dans les cas où cela s’est révélé nécessaire, avec la Commission européenne.
Avec l’entrée de Chypre et de Malte, les résidents de ces pays sont devenus des résidents de la zone euro.
Les agrégats monétaires, de balance des paiements et de position extérieure ainsi que les comptes financiers de la zone euro s’en trouvent affectés, dans la mesure où ces statistiques
Depuis janvier 2008, Chypre et Malte ont donc l’obligation de respecter l’ensemble des exigences statistiques de la BCE, c’est-à-dire de fournir des données nationales totalement harmonisées et comparables1. L’élaboration de nouvelles statistiques nécessitant un long délai, les banques centrales de Chypre et de Malte ainsi que la BCE ont commencé à s’y employer bien avant que ces deux pays ne rejoignent l’UE.
Après être devenues membres du SEBC, les deux banques centrales ont intensifié leurs préparatifs pour satisfaire aux exigences de la BCE dans le domaine des statistiques monétaires, bancaires, de balance des paiements, de finances publiques, de comptes financiers et autres statistiques financières.
Dans certains domaines statistiques, un plan d’action a été élaboré avec les deux pays afin que soient remplies progressivement toutes les exigences statistiques de la BCE au cours de l’année 2008.
De plus, les banques centrales de Chypre et de Malte ont dû procéder aux préparatifs nécessaires en vue de l’intégration des établissements de crédit chypriotes et maltais dans le système de réserves obligatoires de la BCE et se conformer aux exigences statistiques correspondantes.
2LES ASPECTSJURIDIQUES DE L’INTÉGRATION DES BANQUES CENTRALES DE CHYPRE ET DE MALTE DANS L’EUROSYSTÈME
BCE le 21 novembre 2006 sur de nouvelles modifications de ses statuts afin de tenir compte des recommandations contenues dans le Rapport sur la convergence de la BCE de 2006.
La BCE a adopté un avis 5sur ces modifications, qui a été repris dans la version définitive des statuts de la banque centrale.
Le 28 mai 2007, la BCE a également été consultée sur des modifications de la directive n° 1 du Bank Centrali ta’ Malta/Central Bank of Malta relative à la constitution de réserves obligatoires et a adopté un avis sur ces modifications 6.
Conformément à l’article 122(2) du Traité, la BCE a examiné les statuts de la Central Bank of Cyprus, du Bank Ċentrali ta’ Malta/Central Bank of Malta ainsi que d’autres aspects de la législation chypriote et maltaise sous l’angle de leur conformité avec l’article 109 du Traité.
La décision du Conseil Ecofin du 10 juillet 2007 a entraîné des modifications du règlement (CE) n° 974/98 du Conseil pour permettre l’introduction de l’euro à Chypre 7 et à Malte 8 et l’adoption du règlement (CE) n° 1135/2007 9 du Conseil et du règlement (CE) n° 1134/2007 10
Le cadre juridique de l’Eurosystème a été adapté suite à la décision prise par le Conseil Ecofin le 10 juillet 2007 d’abroger les dérogations accordées à Chypre et à Malte 1.
L’introduction de l’euro à Chypre et à Malte et l’intégration de leur banque centrale dans l’Eurosystème ont également nécessité des modifications de certains instruments juridiques chypriotes et maltais.
du Conseil, modifiant le règlement (CE) n° 2866/98, qui ont fixé le taux de change irrévocable de l’euro contre la livre chypriote et la lire maltaise, respectivement.
Le Conseil a consulté la BCE sur ces deux propositions de règlement, pour lesquelles la BCE a adopté un avis 11.
La BCE a également été consultée sur la législation nationale régissant le passage à l’euro à Chypre et à Malte 12.
En mars 2007, les statuts de la Central Bank of Cyprus ont été mis en conformité avec les recommandations formulées dans les Rapports sur la convergence de la BCE de 2004 et 2006.
Chypre avait consulté la BCE à trois reprises sur des projets de modification des statuts de la Central Bank of Cyprus.
La BCE a adopté trois avis proposant des modifications 2, qui ont été repris dans la version définitive des statuts.
Courant 2007, la BCE a également été consultée sur des modifications touchant d’autres domaines de la législation chypriote, et concernant plus précisément la monnaie 3.
Malte a consulté la BCE sur des projets de modification des statuts du Bank Centrali ta’ Malta/Central Bank of Malta le 30 mars 2006.
La BCE a adopté un avis 4proposant certaines modifications, qui ont été prises en compte dans les modifications des statuts.
La banque centrale de Malte a également consulté la
Conformément à l’article 27.1 des statuts du SEBC, le Conseil des gouverneurs a adopté des recommandations relatives aux commissaires aux comptes extérieurs chargés de la vérification des comptes annuels de la banque centrale de Chypre 14 et de la banque centrale de Malte 15 à compter de l’exercice 2008.
La BCE a également révisé son cadre juridique et introduit, quand cela était nécessaire, des modifications pour tenir compte de la participation de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta à l’Eurosystème.
Elle a notamment examiné les législations chypriote et maltaise mettant en œuvre le cadre juridique de l’Eurosystème pour la politique monétaire et TARGET2.
Les contreparties chypriotes et maltaises ont donc été en mesure de participer aux opérations d’open market de l’Eurosystème à partir du 2 janvier 2008.
La BCE a également adopté un règlement portant dispositions transitoires pour l’application de réserves obligatoires par la BCE à la suite de l’introduction de l’euro à Chypre et à Malte 16.
Enfin, il a été mis fi n à l’accord 17relatif à la participation des banques centrales de Chypre et
3LES ASPECTS OPÉRATIONNELS DE L’INTÉGRATION DES BANQUES CENTRALES DE CHYPRE ET DE MALTE DANS L’EUROSYSTÈME été nécessaires pour le calcul de l’assiette des réserves des contreparties respectives.
La liste des 215 établissements de crédit chypriotes et des 22 établissements de crédit maltais soumis à ce dispositif a été publiée pour la première fois sur le site internet de la BCE le 31 décembre 2007.
À la suite de la décision du Conseil Ecofin, le 10 juillet 2007, relative à l’adoption de l’euro par Chypre et Malte le 1er janvier 2008, la BCE a procédé aux préparatifs techniques en vue de la pleine intégration de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta dans l’Eurosystème.
Conformément aux dispositions du Traité, ces deux banques centrales ont rejoint l’Eurosystème avec des droits et des obligations identiques en tous points à ceux des BCN des États membres de l’UE qui avaient déjà adopté l’euro.
L’entrée de Chypre et de Malte dans la zone euro a accru le montant global des réserves obligatoires à constituer par les établissements de crédit de la zone euro de moins de 1 % (1,1 milliard d’euros et 0,4 milliard, respectivement).
Les facteurs autonomes de la liquidité bancaire au bilan des deux banques centrales ont diminué le besoin de refinancement de l’ensemble du secteur bancaire de la zone euro de 2,7 milliards d’euros, en moyenne, sur la période comprise entre le 1erjanvier et le 15 janvier 2008.
Dans le calcul de ce chiffre, les opérations de retrait de liquidité effectuées par la banque centrale de Chypre et par la banque centrale de Malte avant leur entrée dans la zone euro, qui étaient toutes arrivées à échéance le 4 janvier, sont également traitées comme des facteurs autonomes.
Par conséquent, en tenant compte à la fois du montant des réserves obligatoires à constituer et des facteurs autonomes, l’entrée de Chypre et de Malte dans la zone euro a réduit le besoin global de refinancement du système bancaire de la zone euro de 1,2 milliard d’euros, soit 0,3 % de ce besoin global.
Les préparatifs techniques pour l’intégration des banques centrales de Chypre et de Malte dans l’Eurosystème ont été effectués dans le cadre d’une coopération étroite entre la BCE et ces banques centrales et, en tant que de besoin, sur une base multilatérale avec les treize BCN de la zone euro.
En ce qui concerne les aspects opérationnels, les préparatifs ont comporté des essais à grande échelle des instruments et procédures relatifs à la mise en œuvre de la politique monétaire et aux opérations de change de l’Eurosystème.
Dans l’ensemble, cet excédent de liquidité de 1,2 milliard d’euros a été acheminé sans difficulté par le biais du marché interbancaire vers les banques d’autres pays de la zone euro, et a pu être ainsi utilisé pour la constitution des réserves obligatoires dans ces pays.
Toutefois, jusqu’au 15 janvier, une moyenne quotidienne de quelque 0,3 milliard d’euros a également été versée à la facilité de dépôt par les contreparties chypriotes.
La BCE a pris en compte l’incidence exercée sur les conditions de la liquidité dans la zone euro en ajustant en conséquence le montant des adjudications dans le cadre de ses opérations principales de refinancement à partir de l’opération en date du 28 décembre et à de crédit situés dans ces deux pays ont été assujettis au système de réserves obligatoires de l’Eurosystème à compter de cette date.
Toutefois, comme le 1erjanvier 2008 se situait pratiquement au milieu de la période normale de constitution des réserves de l’Eurosystème comprise entre le 12 décembre 2007 et le 15 janvier 2008, des dispositions transitoires ont été nécessaires pour permettre l’application du système de réserves obligatoires à Chypre et à Malte pendant cette période de constitution.
Des dispositions transitoires ont également
échéance du 4 janvier.
Étant donné l’excédent de liquidité, les contreparties de Chypre et de Malte n’ont présenté qu’un montant négligeable de soumissions aux opérations principales de refinancement de début 2008.
à celui des réserves de change déjà transférées par les autres BCN de la zone euro.
Sur le total, 15 % des avoirs transférés étaient en or et 85 % des actifs libellés en dollars des États-Unis.
Suivant le modèle établi en 2007 par la mise en commun des activités opérationnelles entre la Banka Slovenije et la Banque centrale du Luxembourg pour la gestion de leur part des réserves de change de la BCE, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont convenu de mettre en commun ces mêmes activités opérationnelles avec la Bank of Greece et avec la Central Bank and Financial Services Authority of Ireland, respectivement.
En liaison avec le transfert de leurs avoirs de réserve de change à la BCE, les banques centrales de Chypre et de Malte ont reçu de la BCE une créance libellée en euros.
Lors de leur entrée dans la zone euro, les banques centrales de Chypre et de Malte ont également adopté le dispositif de garanties de l’Eurosystème.
La Central Bank of Cyprus a déclaré un montant de 4,2 milliards d’euros d’actifs chypriotes, et le Bank Ċentrali ta’ Malta/Central Bank of Malta a déclaré un montant de 3,1 milliards d’actifs maltais, respectivement éligibles en garantie des opérations de crédit de l’Eurosystème à partir du 1er janvier 2008.
3.2 LA CONTRIBUTION AU CAPITAL, AUX RÉSERVES ET AUX AVOIRS DE RÉSERVE DE CHANGE DE LA BCE
Lors de leur adhésion au SEBC le 1er mai 2004, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont libéré 7 % de leur part du capital souscrit à titre de participation aux frais de fonctionnement de la BCE.
Conformément à l’article 49 des statuts du SEBC, les banques centrales chypriote et maltaise ont libéré le reliquat de leur contribution le 1er janvier 2008.
Le montant total de leur part du capital souscrit s’élève à 7,2 millions d’euros et 3,6 millions, respectivement, soit 0,1249 % et 0,0622 % du capital souscrit de la BCE, qui se monte à 5, 761 milliards le 1er janvier 2008.
Début 2008, conformément aux articles 30 et 49.1 des statuts du SEBC, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont transféré à la BCE 73,4 millions d’euros et 36,6 millions, respectivement, d’avoirs de réserve de change, ces montants, calculés à partir de leur part dans le capital souscrit de la BCE, étant proportionnels
Pour Chypre, l’hôtel de la Monnaie de Finlande a produit 395,0 millions de pièces en euros pour une contre-valeur de 100,3 millions d’euros, et pour Malte, la Monnaie de Paris a frappé 200,0 millions de pièces en euros pour une contre-valeur de 56,1 millions d’euros.
Six ans après l’introduction réussie des billets et pièces en euros dans douze pays de la zone euro et un an après que la Slovénie est devenue membre de l’Eurosystème, les billets et pièces en euros ont été introduits avec succès à Chypre et à Malte le 1er janvier 2008.
À l’issue d’une période de double circulation d’un mois, l’euro avait totalement remplacé la livre chypriote et la lire maltaise.
Comme lors des précédents passages à l’euro fiduciaire, des travaux préparatoires approfondis et menés avec diligence ont été essentiels au bon déroulement de l’introduction des billets et pièces en euros.
Chypre et Malte avaient défi ni des plans pour ce passage au niveau national longtemps avant le jour de l’introduction.
Ces plans reposaient, entre autres, sur le cadre juridique adopté par le Conseil des gouverneurs en juillet 2006 relatif à certains préparatifs en vue du basculement à l’euro fiduciaire et concernant la préalimentation et la sous-préalimentation des billets et pièces en euros hors de la zone euro.
La Central Bank of Cyprus a commencé à préalimenter les établissements de crédit en pièces en euros le 22 octobre 2007, et en billets en euros le 19 novembre 2007.
La sous-préalimentation des commerçants et des sociétés gérant des distributeurs automatiques a débuté au même moment que la préalimentation.
Une distribution préalable de pièces en euros à grande échelle a été facilitée par la confection de 40 000 fonds de caisse standard, d’une valeur unitaire de 172 euros, mis à la disposition des entreprises et des commerçants à compter du 3 décembre 2007.
À la suite de la décision du Conseil Ecofin, le 10 juillet 2007, relative à l’adoption de l’euro à Chypre et à Malte le 1erjanvier 2008, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont été habilités à emprunter des billets auprès de l’Eurosystème en prévision du passage à l’euro fiduciaire et des besoins en billets en 2008.
À Malte, la préalimentation en pièces en euros a démarré fi n septembre 2007, tandis que la préalimentation en billets en euros a commencé fi n octobre.
La sous-préalimentation des entreprises et des commerçants en billets et en pièces, comportant la distribution de fonds de caisse d’une valeur unitaire de 131 euros, a débuté le 1er décembre 2007.
Afin de couvrir les besoins pour la période de lancement, l’Eurosystème a fourni à la Central Bank of Cyprus un total de 79,1 millions de billets en euros pour une contre-valeur de 1 730,0 millions d’euros provenant de ses stocks, tandis que le Bank Ċentrali ta’ Malta/Central Bank of Malta a reçu un total de 72,0 millions de billets pour une contre-valeur de 1 566,0 millions d’euros. Pour des raisons géographiques et logistiques, la livraison physique des coupures a été assurée pour le compte de l’Eurosystème par la Bank of Greece, la Banca d’Italia et le Banco de Portugal.
S’agissant des pièces en euros, les autorités compétentes des deux pays ont opté pour une procédure d’appel d’offres public afin de fournir dans les délais prévus et ont joué un rôle essentiel dans le bon déroulement de l’ensemble du processus.
Le passage à l’euro fiduciaire à Chypre et à Malte a également été facilité par la conversion rapide des distributeurs de billets, qui soit avait eu lieu avant le « Jour € », soit est intervenue au cours de la journée du 1erjanvier 2008.
Dans les deux pays, l’euro a été mis en circulation sous la forme d’un « big bang », les billets et les pièces en euros ayant été introduits physiquement au moment même où l’euro a eu cours légal.
La Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta procéderont au remboursement des espèces remplacées par l’euro pendant, respectivement, dix ans pour les billets et deux ans pour les pièces.
programme de relations presse et de relations publiques et un programme de partenariat, ainsi que des pages internet dédiées.
À la suite d’études qualitatives menées à l’échelle paneuropéenne en 2006, une forte dimension humaine a été adoptée pour la communication relative à l’euro fiduciaire.
Des images représentant des citoyens chypriotes et maltais manipulant des espèces ont été utilisées sur les supports d’information afin de familiariser la population avec l’euro.
Ces campagnes ont également tenu compte des enseignements tirés à l’occasion de la campagne d’information sur l’euro en Slovénie, dont le plan de communication a été validé par une enquête effectuée en février 2007.
En liaison avec l’introduction de l’euro à Chypre et à Malte, les BCN de la zone euro ont échangé au pair les billets libellés en livres chypriotes et en lires maltaises dès le premier jour ouvré de 2008, et ont continué d’offrir ce service à titre gratuit jusqu’au 29 février 2008 18.
Le montant échangé était limité à 1 000 euros par client et par transaction sur la journée.
Chaque ménage à Chypre et à Malte a reçu un des 560 000 « dépliants d’information destinés au public ».
Avec ces dépliants, les ménages chypriotes ont également reçu une calculatrice et deux cartes billets en euros (euro banknote card), et ceux de Malte deux cartes de conversion en euros (euro conversion card).
Ces cartes, au format portefeuille, permettent de voir deux images, alternativement, en fonction de l’inclinaison.
À Malte, la carte représente une table de conversion de montants standard en euros et en lires maltaises et, au verso, le billet de 20 euros et ses signes de sécurité.
À Chypre, ce sont les billets de 20 euros et 50 euros et leurs signes de sécurité qui sont reproduits.
LA CAMPAGNE D’INFORMATION SUR L’INTRODUCTION DE L’EUROLa BCE a conçu et mis en œuvre, en collaboration avec la Central Bank of Cyprus et avec le Bank Ċentrali ta’ Malta/Central Bank of Malta, de vastes campagnes d’information en vue de préparer l’introduction de l’euro à Chypre et à Malte le 1erjanvier 2008.
Ces campagnes d’information menées conjointement visaient à familiariser le public avec l’aspect visuel et les signes de sécurité des billets et des pièces en euros, ainsi qu’avec les modalités du passage à l’euro fiduciaire.
Une attention particulière a été accordée aux professionnels manipulant des espèces et aux malvoyants, qui ont pu bénéficier de sessions de formation et de supports de communication.
Une attention particulière a été accordée aux malvoyants.
La « carte parlante € » (€ talking card), innovation reposant sur le principe des cartes d’anniversaire musicales, incorpore une puce électronique sur laquelle est enregistré un message d’une durée de trois minutes décrivant
Le logo « € OUR money », qui s’appuie sur le logo utilisé pour la campagne d’information relative à l’introduction des billets et des pièces en euros en 2002, a illustré toutes les opérations de communication communes liées au passage à l’euro fiduciaire à Chypre et à Malte.
18 L’article 52 des statuts du SEBC exige que le Conseil des gouverneurs de la BCE prenne les mesures nécessaires pour garantir que les billets libellés en monnaies dont les taux de change contre euro ont été irrévocablement fixés soient échangés au pair par les BCN de la zone euro.
Dans ce contexte, le Conseil des gouverneurs de la BCE a adopté le 24 juillet 2006 une orientation relative à l’échange de ces billets.
Les campagnes d’information menées conjointement sur l’euro ont retenu un ensemble d’actions de communication comprenant des activités de recherche, des publications, un
les principales caractéristiques de l’euro et les modalités locales du passage à l’euro.
Plusieurs actions de relations publiques et de relations de presse ont suscité une large couverture médiatique : des bannières représentant l’euro sur les bâtiments de la Central Bank of Cyprus et du Bank Ċentrali ta’ Malta/Central Bank of Malta, une conférence sur l’euro à Malte pour favoriser le dialogue sur les aspects économiques et pratiques de l’euro, une conférence destinée au milieu universitaire à Chypre, et des fêtes célébrant l’euro le 12 et le 18 janvier 2008 à Malte et à Chypre, respectivement.
Afin de fournir des informations officielles relatives à l’organisation, aux responsabilités et aux activités de la BCE/de l’Eurosystème, un séminaire de deux jours destiné à des journalistes chypriotes et maltais a été organisé à la BCE à Francfort en septembre 2007.
CHAPITRE 4
1LA STABILITÉ FINANCIÈRE conditions favorables qui prévalaient sur les marchés de capitaux s’est produit en juillet et août.
L’Eurosystème contribue à la bonne conduite des politiques menées par les autorités nationales compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
1.1 LE SUIVI DE LA STABILITÉ FINANCIÈRE fi financière du système financier de la zone euro était
Committee – BSC) du SEBC, a pour objectif de préserver la stabilité du système financier 1. Ses activités principales consistent à surveiller les risques pesant sur la stabilité financière et à évaluer la capacité du système financier à absorber les chocs.
L’accent est mis essentiellement sur les banques, qui sont toujours les principaux intermédiaires financiers et également le principal vecteur potentiel de diffusion des risques au sein du système financier.
Depuis fi n 2004, la BCE publie un rapport semestriel sur la stabilité du système financier de la zone euro intitulé Financial Stability Review (Revue de la stabilité financière).
Ces publications, qui présentent les principaux résultats du suivi régulier de la structure et de la stabilité du secteur bancaire par le BSC, sont disponibles sur le site internet de la BCE.
LES ÉVOLUTIONS CYCLIQUESLes turbulences observées sur les marchés de capitaux internationaux au second semestre 2007 ont soulevé un certain nombre de questions relatives à la stabilité financière de la zone euro.
Dans l’ensemble, et en dépit des turbulences, le système financier de la zone euro est demeuré solide et résistant en 2007.
Toutefois, sa capacité à absorber les chocs a été sérieusement mise à l’épreuve durant une grande partie du second semestre.
Tandis que le contexte macroéconomique a continué d’apporter un soutien important à la stabilité financière tout au long de l’année, un renversement brutal des
Les niveaux de solvabilité sont toutefois restés largement supérieurs aux exigences réglementaires minimales au premier semestre 2007.
Malgré les évolutions défavorables de la rentabilité au second semestre, les implications directes des turbulences observées sur les marchés de capitaux ne devraient pas sensiblement affecter les ratios de solvabilité des grandes banques de la zone euro en 2007, ce qui indique que ces dernières ont conservé une capacité appropriée à absorber les chocs.
Autre facteur de risque, la hausse de la concurrence, notamment dans le secteur hors assurance-vie, pourrait peser sur la progression des primes.
Par-delà les conséquences possibles des turbulences observées sur le marché du crédit, les risques susceptibles de peser sur le système bancaire de la zone euro sont essentiellement liés à la possibilité d’évolutions défavorables du cycle du crédit, assorties d’implications négatives sur la qualité des actifs des banques et sur leurs provisions pour dépréciation des créances.
Par ailleurs, l’éventualité d’une correction brutale des déséquilibres mondiaux demeure une source de risque à moyen terme pour la stabilité financière mondiale.
Au niveau mondial, la croissance du secteur des hedge funds s’est globalement poursuivie en 2007, même si les souscriptions nettes ont enregistré des évolutions très variables au cours de l’année.
Ces souscriptions nettes ont été très soutenues au premier semestre, en dépit d’un court épisode de turbulences sur les marchés de capitaux fi n février et début mars.
Au second semestre, toutefois, les souscriptions nettes des investisseurs ont été affectées par les turbulences des marchés du crédit et par les pertes considérables enregistrées en août, qui ont eu des répercussions sur toutes les stratégies d’investissement des hedge funds.
Néanmoins, à la fi n du troisième trimestre 2007, les rendements de la période sous revue restaient positifs pour l’ensemble de ce secteur.
La situation financière du secteur des assurances de la zone euro a continué de s’améliorer au premier semestre 2007, confortant les progrès observés depuis 2004.
Cette dynamique a été soutenue par une nouvelle croissance des primes d’assurance, ainsi que par la réduction des coûts et le niveau modéré des pertes.
Le renforcement des revenus d’investissements, lié aux évolutions favorables des marchés boursiers au premier semestre 2007, a également contribué à l’amélioration de la rentabilité.
Certains risques persistent toutefois dans ce secteur et pourraient même s’être accentués.
Les risques inhérents aux marchés de capitaux demeurent parmi les plus importants auxquels les assureurs sont confrontés.
Alors que les sociétés d’assurance de la zone euro semblent avoir limité leur exposition aux prêts hypothécaires subprime et aux produits structurés, les effets secondaires liés aux difficultés du marché du crédit peuvent
En ce qui concerne la consolidation et l’intermédiation, les principales tendances à long terme se sont poursuivies en 2007.
La structure des marchés bancaires est restée
extrêmement différente d’un État membre de l'UE à l’autre.
Le processus de consolidation, attesté par la baisse du nombre des établissements de crédit, s’est poursuivi au niveau global, à un rythme toutefois plus faible. À fi n 2006, le nombre des établissements de crédit dans l’UE à 25 était inférieur de 2 % à celui de 2005.
En revanche, l’intermédiation bancaire, mesurée par le total des actifs bancaires, a continué de progresser à un rythme plus rapide que celui de la croissance du PIB nominal. La combinaison de la baisse du nombre des établissements de crédit et de la hausse des actifs bancaires souligne l’importance croissante des établissements de plus grande taille.
établissements de crédit.
Cela étant, la tendance décroissante du nombre des opérations de fusions et acquisitions observée depuis 2000 s’est poursuivie en 2007.
Dans un premier temps, le Conseil a adopté un ensemble de principes communs pour la gestion des crises financières transfrontières.
2.1 QUESTIONS GÉNÉRALES une interface prudentielle rationalisée ainsi qu’une égalité des conditions de concurrence.
La réalisation de ces objectifs suppose que des améliorations soient apportées à chaque étape du processus réglementaire et prudentiel.
Assurer l’efficacité et l’efficience du cadre réglementaire et prudentiel de l’UE pour les services financiers constitue une priorité essentielle de ces dernières années.
Le dispositif Lamfalussy 3relatif à la réglementation et à la supervision financières, appliqué au secteur des valeurs mobilières en 2002 et étendu aux secteurs de la banque et de l’assurance en 2005, a été conçu pour fournir l’environnement institutionnel approprié à la poursuite de cet objectif.
Les progrès accomplis en matière de convergence et de coopération dans le cadre du processus Lamfalussy ont été suivis avec attention.
Un premier réexamen complet du cadre Lamfalussy relatif à la réglementation et à la supervision fi financières des différents secteurs fi financiers
L’Eurosystème considère en outre que le rôle du Comité européen des contrôleurs bancaires (CECB) dans le cadre institutionnel de l’UE doit être renforcé, tout comme il convient de réaffirmer les responsabilités de ses membres lorsqu’il s’agit de promouvoir la convergence et la coopération au sein de l’UE.
Parallèlement, les objectifs de l’UE doivent être spécifiés de façon plus claire.
S’agissant du cadre réglementaire, l’Eurosystème estime nécessaire d’améliorer encore la convergence de la législation bancaire de l’UE.
Tandis que la priorité essentielle dans le domaine de la coopération entre les autorités de surveillance du pays d’origine et du pays d’accueil concernera la mise en œuvre au quotidien du cadre réglementaire renforcé fourni par la directive CRD 4, il serait utile d’envisager de clarifier encore ce cadre.
Les accords de coopération entre pays d’origine et pays d’accueil relatifs aux succursales étrangères méritent une attention toute particulière dans ce contexte, notamment afin d’assurer un engagement approprié du pays d’accueil concernant les grandes succursales étrangères.
Afin d’encourager la convergence des exigences prudentielles, l’Eurosystème souligne l’importance d’une amélioration du processus de décision du CECB, allant de pair avec la mise en
3 a été réalisé au second semestre 2007, et s’est achevé avec l’adoption de ses conclusions par le Conseil Ecofin lors de sa réunion du 4 décembre 2007.
Ce réexamen a bénéficié de l’évaluation de différentes institutions et enceintes de l’UE, notamment la Commission européenne, le Groupe interinstitutionnel de surveillance, le Comité des services financiers (CSF) et le Parlement européen.
L’approche Lamfalussy est composée de quatre niveaux.
Au Niveau 2, des mesures d’exécution pour l’application de la législation de Niveau 1 sont adoptées et amendées par le biais de procédures fast-track.
Le Niveau 3 a trait aux travaux des comités de Niveau 3 visant à renforcer la convergence et la coopération en matière de surveillance. Le Niveau 4 se rapporte aux mesures de la Commission pour faire appliquer de façon plus rigoureuse la législation de l’UE.
Pour plus de détails, cf. le Rapport final du comité des sages sur la régulation des marchés européens des valeurs mobilières du 15 février 2001, publié sur le site internet de la Commission européenne.
Dans cette contribution, l’Eurosystème a souligné que les évolutions du marché, notamment les progrès en matière d’intégration bancaire, l’importance croissante des groupes bancaires de l’UE très actifs à l’international et la centralisation croissante de leurs fonctions opérationnelles, mettaient en évidence l’urgence d’un renforcement de la convergence et de la coopération en matière de surveillance des banques de l’UE.
œuvre du principe « se conformer ou expliquer », et d’un mécanisme efficace de diffusion des informations prudentielles et de comparaison entre superviseurs.
Enfin, plusieurs mesures d’encouragement à la convergence des processus de surveillance ont été récemment introduites.
Elles sont liées en particulier à la mise en œuvre systématique des normes et des orientations du CECB au quotidien, des « réseaux opérationnels » entre les collèges de contrôleurs responsables des groupes bancaires de l’UE, de la délégation des tâches entre les superviseurs et des efforts visant à favoriser une culture prudentielle commune.
L’Eurosystème estime qu’il est important que ces mesures soient effectivement appliquées et soient encore développées dans la période à venir.
Toutefois, les banques signalent que d’autres réglementations, concernant les accords de coopération entre pays d’accueil et pays d’origine et les limites de risques, peuvent éventuellement poser des obstacles à une gestion efficace du risque de liquidité.
Quatrièmement, les approches sophistiquées de gestion en interne du risque de liquidité ne sont pas encore largement répandues, mais les grandes banques qui les ont développées pourraient souhaiter les utiliser également à des fi ns réglementaires.
Pour leur part, les petites banques utilisent actuellement les ratios de liquidité réglementaires à des fi ns de gestion interne également.
Enfin, le raccourcissement de l’horizon temporel pour les obligations de paiement des banques, le recours accru à des sources de fi financement de marché et potentiellement plus
La BCE, en coopération avec le Comité de la surveillance bancaire (BSC), mène depuis plusieurs années des travaux concernant la gestion du risque de liquidité par les banques.
Un rapport sur la gestion de ce risque par les groupes bancaires internationaux dans l’UE a été parachevé au premier trimestre 2007 et a apporté une contribution opportune aux travaux réglementaires de la Commission européenne en matière de risque de liquidité.
Le rapport a été également soumis au Comité de Bâle sur le contrôle bancaire (CBCB) et au CECB pour alimenter leurs travaux sur la question.
volatiles, ainsi que le besoin croissant de garanties de grande qualité ont été recensés comme étant les principales évolutions du marché affectant la gestion du risque de liquidité par les banques.
Pour l’avenir, la BCE, en coopération avec le BSC, poursuivra ses travaux dans ce domaine important.
Dans ce contexte, le BSC analysera les pratiques actuelles concernant les simulations de crise de liquidité et les plans de financement d’urgence des banques de l’UE.
Des travaux sont également en cours à la BCE concernant les éventuels effets procycliques de la directive CRD.
Dans le cadre de cette directive, la Commission européenne, en coopération avec les États membres, et en
Une version plus synthétique du rapport a été publiée en octobre 2007 par la BCE sous la forme d’une étude spéciale dans son rapport sur les structures bancaires de l’UE.
Cette étude s’attache particulièrement à des questions liées à la réglementation de la liquidité et aux évolutions de l’organisation de la gestion du risque de liquidité par les groupes bancaires internationaux, ainsi qu’à leurs conséquences éventuelles pour la stabilité financière.
Les principales conclusions du rapport peuvent se résumer comme suit.
Premièrement, les banques qui opèrent à l’échelle internationale n’ont pas l’impression que la fragmentation de la réglementation du risque de liquidité dans l’UE impose des restrictions
Dans cette perspective, le BSC et le CECB développent conjointement un cadre d’analyse permettant d’évaluer l’éventuel impact procyclique du nouveau dispositif réglementaire d’adéquation des fonds propres.
2.3 LES VALEURS MOBILIÈRES
La BCE a contribué aux travaux réglementaires de l’UE dans le domaine des valeurs mobilières par le biais de sa participation au Comité européen des valeurs mobilières.
La BCE a également participé en tant qu’observateur aux travaux du Groupe d’experts des marchés européens des valeurs mobilières (ESME), instauré par la Commission européenne comme organe consultatif du secteur des valeurs mobilières.
En général, les autorités se sont attachées principalement en 2007 à la mise en œuvre rigoureuse par les États membres de la directive sur les marchés d’instruments financiers et de la directive sur la transparence financière, ainsi qu’à l’évaluation de la nécessité d’une intervention réglementaire supplémentaire.
Plus précisément, la BCE a participé activement, dans le cadre d’instances internationales et européennes, au débat sur la possibilité d’introduire des règles d’encadrement des hedge funds, compte tenu de leur rôle croissant dans le système fi financier et des éventuelles conséquences de leurs activités pour la stabilité financière.
À la suite d’un rapport sur les institutions à fort effet de levier préparé par le Forum de stabilité financière (FSF), le consensus international sur l’actuelle approche réglementaire indirecte, reposant sur un examen minutieux des hedge funds par leurs contreparties (essentiellement des banques) et les investisseurs, a été confirmé.
L’approche indirecte, conjuguée au respect des meilleures pratiques par les intervenants de marché, est pleinement encouragée par la BCE. Le FSF suit attentivement la mise en
En outre, en tant qu’objectif prioritaire de l’UE, elle peut contribuer à promouvoir le développement du système financier, et permettre ainsi d’élever le niveau de la croissance potentielle.
Le deuxième chapitre, intitulé Special features (Aspects spécifiques) contient des analyses approfondies sur certains thèmes, généralement retenus en fonction de leur importance au regard du programme d’intégration financière de l’UE et de leur pertinence pour la poursuite des missions de la BCE.
Enfin, le troisième chapitre propose une vue d’ensemble de la contribution de l’Eurosystème en 2006 à l’intégration et au développement des marchés de capitaux en Europe.
(d) la fourniture de services de banque centrale favorisant également l’intégration financière.
En 2007, la BCE a continué de participer au réseau de recherche sur les marchés financiers et l’intégration financière en Europe, qu’elle gère aux côtés du Center for Financial Studies (CFS) de l’université de Francfort-sur-le-Main.
Dans le cadre de ce réseau, la BCE fait bénéficier, chaque année, cinq jeunes chercheurs du programme de parrainage Lamfalussy (Lamfalussy Fellowships).
Le premier chapitre présente l’évaluation de la BCE concernant l’état de l’intégration financière de la zone euro.
LE RÔLE DE CATALYSEUR POUR LES ACTIVITÉS DU SECTEUR PRIVÉ Les progrès réalisés en matière d’intégration fi financière européenne dépendent dans une large d’effectuer des comparaisons entre les plans nationaux de mise en œuvre.
L’Eurosystème a organisé plusieurs forums afin de faciliter un dialogue ouvert avec les banques, les utilisateurs et les fournisseurs d’infrastructures et a apporté son soutien à des initiatives similaires prises par les banques et la Commission européenne.
L’Eurosystème a informé l’ensemble des acteurs au moyen de brochures, ainsi que sur les sites internet de la BCE et des BCN, et propose un lien permettant d’accéder à l’ensemble des informations relatives à SEPA.
mesure des initiatives prises par le secteur privé pour exploiter les débouchés existants en termes d’activité transfrontière.
Les autorités publiques soutiennent ces efforts émanant du privé.
Les systèmes de cartes opérant en Europe doivent respecter, depuis début 2008, le cadre SEPA relatif aux paiements par carte, et le virement SEPA a été lancé le 28 janvier 2008.
Afin de marquer cette étape importante, la BCE, la Commission européenne et le Conseil européen des paiements ont organisé le 28 janvier une manifestation marquant le démarrage de SEPA, qui réunissait l’ensemble des acteurs concernés et les médias.
Après le démarrage réussi du marché STEP en juillet 2006, l’Eurosystème a continué de contribuer à cette initiative dans deux domaines principaux.
En premier lieu, la BCE et neuf BCN de la zone euro apporteront encore, jusqu’en juin 2008, un soutien technique au secrétariat STEP dans le cadre du processus d’attribution du label.
Toutefois, la responsabilité finale de l’attribution ou du retrait du label STEP demeure du ressort de ce secrétariat.
En second lieu, la BCE publie régulièrement sur son site internet des statistiques concernant les rendements et les volumes d’activité observés sur le marché STEP.
Les statistiques du marché STEP devraient contribuer de façon importante à l’intégration de ce marché, en favorisant une plus grande transparence.
Depuis septembre 2006, la BCE publie les statistiques du marché STEP sur la base des encours mensuels et, depuis avril 2007, des statistiques relatives aux
Directive 2007/64/CE du Parlement européen et du Conseil du 13 novembre 2007 concernant les services de paiement dans le marché intérieur, modifiant les directives 97/7/CE, 2002/65/CE, 2005/60/CE ainsi que 2006/48/CE et abrogeant la directive 97/5/CE (JO L 319 du 05.12.2007).
En 2007, l’Eurosystème a continué d’apporter son soutien au projet d’Espace unique de paiements en euros (Single Euro Payments Area - SEPA).
La mise en œuvre du projet est entrée dans sa phase la plus importante en 2007, avec les préparatifs en vue du démarrage de SEPA en janvier 2008.
L’Eurosystème a renforcé son rôle de catalyseur en entretenant un dialogue constant avec les banques et les autres acteurs et en intensifiant les efforts de coordination avec la Commission européenne.
L’Eurosystème a travaillé en étroite collaboration avec la Commission européenne, notamment en soutenant l’adoption de la directive sur les systèmes de paiement 5, qui a été approuvée par le Parlement européen le 24 avril 2007 et par le Conseil de l’UE le 15 octobre 2007.
La BCE et la Commission ont publié une déclaration conjointe dans laquelle elles saluent l’adoption de la directive comme une avancée décisive dans la création de SEPA.
Au niveau européen, la BCE a fourni un cadre d’analyse permettant
rendements quotidiens du marché STEP à partir d’une sélection de fournisseurs de données. Il est prévu de publier des statistiques quotidiennes pour l’ensemble des fournisseurs de données à partir de 2008.
la transmission de la politique monétaire dans la zone euro et peuvent avoir des implications importantes pour la stabilité financière.
De plus, les titres hypothécaires jouent un rôle dans la mise en œuvre de la politique monétaire par le biais du dispositif de garanties éligibles de l’Eurosystème.
À la suite de sa consultation sur le Livre vert, la Commission européenne a publié un Livre blanc le 18 décembre 2007.
La BCE contribue aux travaux dans ce domaine dans le cadre de sa participation à différents groupes d’experts de la Commission et au Groupe des juristes des marchés fi financiers européens (European Financial Markets
LA CONTRIBUTION AU DISPOSITIF RÉGLEMENTAIRE ET LÉGISLATIF DU SYSTÈME FINANCIER ET L’ACTION DE RÉGLEMENTATION DIRECTEL’Eurosystème contribue de façon régulière au développement du cadre législatif et réglementaire de l’UE en formulant des avis sur les principales évolutions et initiatives en cours en matière de politique monétaire.
Le 7 mai 2007, l’EFMLG a publié un rapport sur les obstacles
6 juridiques à la titrisation transfrontière dans l’UE
En 2007, l’activité concernant le dispositif de l’UE pour la surveillance financière a été largement consacrée au réexamen général du cadre Lamfalussy auquel l’Eurosystème a participé (cf. la section 2 de ce chapitre).
De plus, dans le cadre de son rôle consultatif, conformément à l’article 105 (4) du Traité, la BCE donne régulièrement des avis au sujet des propositions de législation de niveau 2 émanant de la Commission (cf. également section 2).
La BCE a apporté une contribution, à titre consultatif, sur les questions liées à l’intégration des systèmes de règlementlivraison de titres et des systèmes de paiement.
En particulier, la BCE a été étroitement associée aux travaux relatifs au Code de conduite pour la compensation et le règlement-livraison.
Ce code a essentiellement pour objectif de permettre aux utilisateurs de choisir librement leur prestataire de services à chaque étape de la chaîne des transactions.
À cet effet, il comporte des engagements dans trois domaines : la transparence des prix, l’accès et l’interopérabilité, ainsi que la dissociation des services et la séparation comptable.
Dans la mesure où le code est un instrument d’autorégulation, un mécanisme de suivi strict a été élaboré
La BCE est très attentive à la poursuite de l’intégration et du développement des marchés du crédit hypothécaire et ce, pour plusieurs raisons.
des sociétés non financières.
La BCE estime qu’il n’existe pas d’éléments tangibles permettant d’avancer que la transparence limitée constatée sur le marché obligataire une fois les transactions exécutées entraîne actuellement des défaillances du marché.
Néanmoins, rien n’indique non plus que cette transparence limitée permette un fonctionnement efficient du marché.
La BCE a proposé, lors de l’audition publique tenue par la Commission le 11 septembre 2007 et au cours des réunions du Groupe d’experts des marchés européens des valeurs mobilières en 2007, de pallier ce manque d’expérience en Europe par le biais d’une expérimentation contrôlée réalisée à la fois sur les marchés de détail et de professionnels, pour évaluer l’incidence de l’introduction progressive d’une transparence postmarché pour certaines obligations.
afin de garantir une mise en œuvre adéquate et en temps voulu de toutes les mesures.
Le mécanisme s’appuie, en principe, sur des commissaires aux comptes extérieurs et sur un groupe de surveillance ad hoc composé de la Commission européenne, du Comité européen des régulateurs des marchés de valeurs mobilières et de la BCE.
Le code de conduite visant, en fi n de compte, à instaurer la liberté de choix, il doit être complété par la suppression complète des « obstacles Giovannini » (du nom du groupe qui les a identifiés en 2001) à l’efficience de la compensation et du règlementlivraison, qui résultent des différences entre les normes techniques et les pratiques commerciales, de l’incertitude juridique et des divergences au niveau des procédures fiscales.
La suppression du premier ensemble d’obstacles est examinée dans le cadre du Groupe consultatif et de suivi sur la compensation et le règlementlivraison (Clearing and Settlement Advisory Monitoring Expert Group – CESAME).
Les obstacles d’ordre fiscal sont traités par le groupe d’experts sur les questions de conformité fiscale (Fiscal Compliance Expert Group), tandis que le Groupe sécurité juridique (Legal Certainty Group) se consacre aux obstacles juridiques.
La BCE a continué de participer au groupe CESAME et au Groupe sécurité juridique.
L’article 65 (1) de la directive concernant les marchés d’instruments financiers prévoit que la Commission européenne fasse rapport au Parlement européen et au Conseil de l’UE sur l’extension éventuelle aux catégories d’instruments fi financiers autres que les actions, en particulier
LA FOURNITURE DE SERVICES DE BANQUE CENTRALE FAVORISANT L’INTÉGRATION FINANCIÈRELe lancement réussi de TARGET2 le 19 novembre 2007 a donné un nouvel élan au processus d’intégration financière en Europe.
TARGET2 introduit une plateforme technique unique permettant de fournir un niveau de service harmonisé et de garantir une égalité de traitement entre les banques en Europe.
Une structure tarifaire unique s’applique aux transactions domestiques et transfrontières.
TARGET2 fournit également un ensemble harmonisé de services de règlement en espèces en monnaie de banque centrale pour tous les systèmes exogènes.
Les nouvelles fonctionnalités de TARGET2 permettent aux banques effectuant des opérations multinationales de regrouper leurs procédures internes, telles que les fonctions de trésorerie et de post-marché, et de mieux intégrer leur gestion de la liquidité en euros.
De plus, les utilisateurs de TARGET2 disposent d’un accès identique à des informations en ligne complètes et aux mesures de contrôle des risques (cf. la section 2.2 du chapitre 2).
aux obligations, des dispositions en matière de transparence définies dans la directive.
Les intervenants de marché et les régulateurs ont largement débattu des implications d’un renforcement de la transparence des transactions portant sur les instruments financiers autres que les actions, notamment les obligations émises par
En outre, afin de profiter pleinement des avantages du système TARGET2, l’Eurosystème continue d’étudier, en étroite collaboration avec les intervenants de marché, la possibilité d’offrir un nouveau service, dénommé
TARGET2-Titres (T2S), afin de fournir une infrastructure technique commune pour le règlement en euros des opérations sur titres en monnaie de banque centrale des dépositaires centraux de titres, et de traiter aussi bien les règlements de titres que les règlements en espèces sur une seule et même plateforme technique (cf. la section 2.3 du chapitre 2).
Enfin, dans le domaine de la gestion des garanties, une plateforme unique partagée (CCBM2) doit être développée en parallèle et en étroite coopération avec les intervenants de marché (cf. la section 2.4 du chapitre 2).
L’objectif général poursuivi par l’Eurosystème est de réduire au minimum le risque systémique.
L’Eurosystème applique les mêmes normes de surveillance, qu’il s’agisse de ses propres systèmes ou de ceux gérés par le secteur privé.
Ces normes sont les Principes fondamentaux pour les systèmes de paiement d’importance systémique, définis par le Comité sur les systèmes de paiement et de règlement (CSPR) du G10 et adoptés par le Conseil des gouverneurs en 2001.
Il est essentiel que dans le cadre des efforts qu’elles déploient pour promouvoir la solidité et l’efficience des systèmes de paiement et des systèmes de compensation et de règlementlivraison de titres, les banques centrales disposent d’informations complètes sur ces systèmes.
La BCE publie également tous les ans des données statistiques relatives aux paiements et à la négociation, à la compensation et au règlementlivraison de titres.
Dans le passé, ces statistiques ont été publiées dans un additif au Livre Bleu.
À compter de la publication des données pour 2006 le 16 novembre 2007, l’additif au Livre Bleu n’est plus publié sur support papier, les séries chronologiques complètes pouvant désormais être téléchargées à partir du Statistical Data Warehouse (SDW) (Entrepôt de données statistiques) de la BCE à l’adresse suivante : http://sdw.ecb.europa eu/.
On considère qu’un système de paiement revêt une importance systémique si une perturbation de son fonctionnement peut déclencher ou transmettre des dysfonctionnements affectant les participants et, finalement, le système financier au sens large.
4.2 LES SERVICES DE PAIEMENT DE DÉTAIL de paiement par carte et propose des normes qui, si elles sont observées, contribueront à la solidité de ces dispositifs.
Ces normes reposent sur une analyse des risques effectuée par l’Eurosystème.
Le cadre s’appliquera à tous les dispositifs de paiement par carte fournissant des services faisant intervenir des cartes de débit ou de crédit.
La version définitive des normes de surveillance de l’Eurosystème pour les dispositifs de paiement par carte a été approuvée par le Conseil des gouverneurs en janvier 2008 et sera mise en œuvre courant 2008.
La surveillance exercée par l’Eurosystème couvre également les systèmes et les instruments de paiement de détail.
En 2007, la BCE a continué de suivre le bon fonctionnement de la première chambre de compensation automatisée paneuropéenne pour les paiements de masse en euros, STEP 2, qui est dirigée et exploitée par ABE Clearing.
Dans le cadre du suivi de l’évolution du secteur des paiements de détail, la BCE a réalisé une étude comparative avec la Banque fédérale de réserve de Kansas City sur le rôle des institutions non bancaires dans les paiements de détail aux États-Unis et dans certains pays européens.
4.3 LES DISPOSITIFS DE PAIEMENT PAR CARTE
L’Eurosystème porte un grand intérêt au bon fonctionnement des systèmes de compensation et de règlementlivraison de titres, les défaillances survenant lors de la compensation, du règlement et de la conservation des garanties pouvant compromettre la mise en œuvre de la politique monétaire, le bon fonctionnement des systèmes de paiement et le maintien de la stabilité financière. financière.
En sa qualité d’utilisateur de ces systèmes, l’Eurosystème évalue la conformité des systèmes de règlementlivraison de titres de la zone euro, ainsi que des liens entre ces systèmes, aux « Normes pour l’utilisation des systèmes de règlementlivraison de titres de l’Union européenne dans le cadre des opérations de
Conformément à sa responsabilité statutaire consistant à promouvoir le bon fonctionnement des systèmes de paiement dans la zone euro, l’Eurosystème a développé un cadre de surveillance pour les dispositifs de paiement par carte qui traitent les paiements en euros.
crédit du SEBC » 10, connues sous l’appellation de « normes d’utilisation de l’Eurosystème ».
Les liens deviennent éligibles aux concours de l’Eurosystème s’ils satisfont aux neuf normes d’utilisation de l’Eurosystème.
L’Eurosystème évalue tous les nouveaux liens ou mises à jour des liens éligibles par rapport à ces normes.
En 2007, trois liens éligibles existants ont été mis à jour et jugés conformes. En outre, l’utilisation
Une consultation publique a été effectuée sur la base du rapport intitulé Draft oversight framework for card payment schemes – requirements (Projet de cadre de surveillance pour les dispositifs de paiement par carte – étude des besoins). Une version révisée du rapport, tenant compte des commentaires reçus lors de la consultation publique, a été rédigée par la suite.
Le rapport définit la portée des activités de surveillance devant être réalisées par l’Eurosystème en ce qui concerne les dispositifs
Aucun risque particulier n’a été identifié au cours de cette évaluation.
Par conséquent, les cinq systèmes ont été reconnus éligibles par le Conseil des gouverneurs pour participer à la remise de garanties dans le cadre des opérations de crédit de l’Eurosystème.
En prévision de l’entrée de Chypre et de Malte dans la zone euro le 1erjanvier 2008, le Conseil des gouverneurs a évalué les systèmes de règlementlivraison de titres de ces deux pays.
L’analyse détaillée a montré que les deux systèmes étaient globalement conformes aux normes d’utilisation et donc éligibles pour la participation aux opérations de politique monétaire et aux opérations de crédit intrajournalier de l’Eurosystème.
En mars 2007, le CSPR a publié un rapport intitulé New developments in clearing and settlement arrangements for OTC derivatives (Évolution récente des dispositifs de compensation et de règlement pour les dérivés de crédit hors cote – OTC) auquel la BCE a contribué.
de travail SEBC-CERVM a établi un projet de rapport sur les « Normes pour les systèmes de compensation et de règlement de titres dans l’Union européenne » en 2004 en vue d’adapter les recommandations CSPR-OICV en matière de systèmes de compensation et de règlementlivraison de titres à l’environnement de l’UE.
Au cours de l’année suivante, le groupe de travail SEBC-CERVM a poursuivi ses travaux en ce domaine afin d’élaborer une « méthodologie d’évaluation » qui donnerait des orientations pour la mise en œuvre effective de ces normes.
Pendant cette période, le groupe a travaillé en parallèle à l’adaptation des recommandations CSPR-OICV relatives aux contreparties centrales.
Un certain nombre de questions en suspens ont bloqué tout nouveau progrès depuis fi n 2005.
Toutefois, la Commission européenne a impulsé un nouvel élan en 2007 dans les discussions menées lors des réunions du Conseil Ecofin, du CEF et du CSF.
À la suite de ces discussions, le Conseil Ecofin a reconnu que « la protection de l’investisseur et la sécurité prudentielle du secteur post-marché, y compris ses aspects liés à la gestion des risques, sont des points importants qui doivent être examinés et qu’il convient d’envisager des actions concrètes, comprenant par exemple un accord sur des normes ou mesures de réglementation, en complément du Code de conduite concernant les risques et la stabilité financière ».
De plus, le Conseil Ecofin a demandé que le Comité des services financiers « approfondisse ses travaux sur le champ d’application, la base juridique et le contenu des normes en accordant toute l’attention voulue à la nécessité de garantir des conditions de concurrence équitables et propose, avec la Commission, des orientations visant à faire avancer la question qui seront présentées au Conseil au début du printemps 2008 11 ».
La BCE a apporté sa contribution à ces travaux.
11 Conclusions du Conseil Ecofin sur la compensation et le è m e règlementlivraison des transactions sur titres, 2822 session du
Conseil des affaires économiques et financières, Luxembourg, 9 octobre 2007.
L’ÉVOLUTION DES NORMES RELATIVES À LA COMPENSATION ET AU RÈGLEMENT-LIVRAISON DE TITRES DANS L’UNION EUROPÉENNE Le Conseil des gouverneurs a approuvé un cadre de coopération relatif aux systèmes de compensation et de règlementlivraison de titres entre le SEBC et le CERVM en 2001.
1LES QUESTIONS EUROPÉENNES membres de la zone euro (la Hongrie, la Pologne, la République tchèque et la Slovaquie) faisaient toujours l’objet de procédures de déficit excessif à la fi n de 2007.
En 2007, la BCE a continué à entretenir des contacts réguliers avec les institutions et instances européennes, en particulier le Parlement européen, le Conseil Ecofin, l’Eurogroupe et la Commission européenne (cf. chapitre 6).
Le président de la BCE a participé aux réunions de l’Eurogroupe, mais aussi à celles du Conseil Ecofin lorsque des questions relatives aux objectifs et aux tâches du SEBC y étaient examinées. De leur côté, le président de l’Eurogroupe et le Commissaire aux Affaires économiques et monétaires ont assisté à des réunions du Conseil des gouverneurs lorsqu’ils le jugeaient opportun.
1.1 LES QUESTIONS DE POLITIQUE ÉCONOMIQUE
En juillet 2007, le Conseil Ecofin a décidé, sur recommandation de la Commission européenne, que les mesures prises par la République tchèque s’avéraient inadéquates pour ramener son déficit sous le seuil de 3 % en 2008.
Plus particulièrement, le programme de convergence actualisé en mars de la République tchèque mentionnait que le seuil de 3 % du PIB de déficit serait dépassé non seulement en 2008, mais également en 2009.
En octobre 2007, le Conseil, en application de l’article 104 (7) du Traité, a une nouvelle fois recommandé à la République tchèque de ramener son déficit sous le seuil de 3 % du PIB au plus tard en 2008, moyennant une amélioration structurelle du solde budgétaire de 0,75 % entre 2007 et 2008.
Aucune nouvelle mesure n’a été prise en ce qui concerne les procédures de déficit excessif lancées à l’encontre de l’Italie (qui, sur recommandation du Conseil Ecofin, aurait dû avoir corrigé son déficit excessif en 2007), de la Hongrie (2009), de la Pologne (2007), du Portugal (2008) et de la Slovaquie (2007), dans la mesure où les nouvelles données et projections faisaient en règle générale état de progrès dans la correction des déficits excessifs, conformément aux dernières recommandations du Conseil.
En octobre 2007, le Conseil Ecofin a discuté de l’efficacité du volet préventif du Pacte de stabilité et de croissance, qui repose sur des propositions de la Commission européenne incluses dans sa communication qui accompagnait le rapport intitulé « Les Finances publiques dans l’UEM–2007 ».
Le nombre d’États membres en situation de déficit excessif est revenu de onze à la fi n de 2006 à six à la fi n de 2007. En janvier 2007, le Conseil Ecofin a mis un terme à la procédure de déficit excessif lancée à l’encontre de la France.
Il a fait de même en juin 2007 pour celles qui avaient été lancées à l’encontre de l’Allemagne, de la Grèce et de Malte. S’agissant de ce dernier pays, la levée de la procédure a effacé un important obstacle à l’adoption de l’euro en 2008.
Enfin, en octobre 2007, le Conseil Ecofin a mis un terme à la procédure de déficit excessif lancée à l’encontre du Royaume-Uni.
1.2 LES QUESTIONS INSTITUTIONNELLES
États membres réunis au niveau des chefs d’État ou de gouvernement.
sur l’Union européenne et le traité instituant la Communauté européenne.
Le nouveau Traité est actuellement en cours de ratification par les vingtsept États membres.
L’objectif est qu’il entre en vigueur le 1er janvier 2009, pour autant que le processus de ratification soit achevé à cette date.
Si tel n’est pas le cas, le traité de Lisbonne entrera en vigueur le premier jour du mois qui suivra sa ratification par le dernier État membre.
En outre, le rôle des pays de la zone euro est renforcé. Même si la décision de savoir si un État membre peut adopter l’euro appartiendra toujours au Conseil de l’UE, sur la base d’une proposition de la Commission, les pays de la zone euro formuleront une recommandation préalablement à une telle décision.
Le nouveau Traité amende le traité instituant la Communauté européenne et le traité sur l’Union européenne.
Ces deux Traités continueront d’être la base du fonctionnement de l’UE.
En vertu du nouveau Traité, l’Union, qui sera dotée de la personnalité juridique, succède à la Communauté et la remplace.
La BCE approuve cette simplification du cadre juridique et institutionnel de l’UE.
fi fixer des orientations de politique économique spécifiques pour les pays de la zone euro.
Elle saluerait dès lors le succès du processus de ratification. cation.
La BCE a considéré comme essentiel le fait que la stabilité des prix reste non seulement l’objectif principal de la BCE et du SEBC, mais également un objectif déclaré de l’UE. C’est le cas du nouveau Traité, qui fait également de l’Union économique et monétaire, dont l’euro est la monnaie, un objectif de l’UE.
LES RAPPORTS DE CONVERGENCEÀ la suite des demandes de Chypre et de Malte, la BCE et la Commission européenne, en application de l’article 122 du Traité, ont préparé chacune un rapport de convergence sur les progrès réalisés par ces deux pays en termes de respect des critères permettant d’intégrer la zone euro.
Sur la base de ces rapports de convergence, qui ont été publiés le 16 mai 2007, et d’une proposition de la Commission, le Conseil Ecofin a adopté, le 10 juillet 2007, une décision autorisant Chypre et Malte à faire de l’euro leur monnaie à partir du 1er janvier 2008 (cf. chapitre 3).
La BCE, actuellement un organe communautaire, devient une institution de l’Union. La BCE a jugé indispensable à la réussite de ses missions le fait que les spécificités institutionnelles de la BCE et du SEBC soient préservées.
Le nouveau Traité confirme ainsi les missions et la composition du SEBC et l’indépendance de la BCE et des BCN, de même que la personnalité juridique, les pouvoirs réglementaires et l’indépendance financière de la BCE.
1.3 LES ÉVOLUTIONS DANS LES PAYS CANDIDATS ET LES RELATIONS AVEC CEUX-CI du président de la BCE à Ankara, à l’occasion du 75e anniversaire de la banque centrale turque.
La BCE a poursuivi sa coopération avec les banques centrales des pays candidats à l’adhésion, en vue de créer les conditions d’une intégration monétaire harmonieuse dans l’UE, une fois que les conditions institutionnelles et économiques auront été remplies.
Cette coopération s’est développée en parallèle avec le dialogue institutionnel global entre l’UE et ces pays.
Les discussions se sont concentrées sur les évolutions macroéconomiques et financières récentes en Turquie, sur la politique monétaire de la banque centrale de la République de Turquie, ainsi que sur la situation économique et monétaire dans la zone euro.
En 2007, une assistance technique a également été apportée à la banque centrale turque lorsque celle-ci la demandait, par exemple dans les domaines des finances intérieures et des systèmes de paiement.
Les négociations d’adhésion avec la Croatie ont été ouvertes en octobre 2005.
La négociation sur les chapitres individuels de l’ « acquis communautaire » a démarré en juin 2006 et s’est poursuivie sans heurt en 2007 ; la négociation de la plupart des 35 chapitres était terminée à la fi n de l’année.
La BCE a continué à renforcer ses relations bilatérales avec la Banque nationale de Croatie : des membres de la BCE se sont rendus à Zagreb en avril 2007 et le gouverneur de la Banque nationale de Croatie a été accueilli à Francfort en octobre 2007 pour le dialogue annuel de pré-adhésion de haut niveau.
En décembre 2005, l’ancienne république yougoslave de Macédoine a reçu le statut de pays candidat.
La Commission suit attentivement la réalisation des progrès et, tout en reconnaissant que des pas avaient été franchis dans la bonne direction, elle a dressé une liste des domaines où les efforts de réforme doivent être accrus.
Les contacts entre les personnels de la BCE et de la Banque nationale de la République de Macédoine se sont intensifiés. és.
Après avoir ouvert les négociations d’adhésion avec la Turquie en octobre 2005, la Commission européenne a entamé, en juin 2006, les négociations sur les chapitres individuels de l’ « acquis communautaire ».
En décembre 2006, le Conseil européen a décidé de suspendre les pourparlers sur huit des trente-cinq chapitres du processus d’adhésion à l’UE, et ce en raison de l’absence de progrès au niveau de l’élargissement de l’union douanière aux États membres de l’UE.
Cinq chapitres (politique industrielle et des entreprises, statistiques, contrôle financier, réseaux transeuropéens et protection de la santé et des consommateurs) ont été entamés en 2007.
Les institutions de l’UE continuent à analyser la compatibilité de la législation turque avec l’ « acquis communautaire » et des travaux préparatoires en vue de l’ouverture éventuelle des autres chapitres sont en cours.
La BCE a poursuivi son dialogue de haut niveau, entamé de longue date, avec la Banque centrale de la République
2.1 LES PRINCIPALES ÉVOLUTIONS DU SYSTÈME MONÉTAIRE ET FINANCIER INTERNATIONAL
LA SURVEILLANCE DES POLITIQUES MACROÉCONOMIQUES DANS L’ÉCONOMIE MONDIALE Compte tenu du rythme rapide de l’intégration économique et fi financière, l’environnement pour atteindre 11,7 % en Chine et 4,5 % au Japon.
Certaines économies asiatiques et certains pays exportateurs de pétrole ont continué à accumuler des réserves de change substantielles.
L’accumulation des réserves a continué à être particulièrement importante dans le cas de la Chine, où le niveau des réserves de change a atteint plus de 1 000 milliards de dollars.
Par conséquent, l’Eurosystème suit attentivement et analyse les politiques macroéconomiques et les évolutions sousjacentes dans les pays hors zone euro.
Il a aussi confirmé son plein soutien à une approche concertée sur cette question, par laquelle toutes les économies touchées mettent en œuvre les politiques nécessaires en vue de participer à un ajustement ordonné des déséquilibres mondiaux.
Un ajustement progressif et ordonné des déséquilibres existants soutiendrait et renforcerait les perspectives de croissance et de stabilité mondiales.
Étant donné que les taux de change doivent refléter les fondamentaux de l’économie, la flexibilité du taux de change dans les grands pays et régions où cette flexibilité fait défaut reste une priorité.
Une évolution vers davantage de flexibilité est souhaitable en
Les estimations pour 2007 mentionnées dans cette section se basent sur les projections reprises dans les Perspectives de l’économie mondiale, FMI, septembre 2007.
Le rapport, qui couronne une mission lancée le 1ermars 2007, fut officiellement remis par l’Eurosystème le 12 septembre 2007.
Elles s’adressent à une grande diversité de publics nationaux et régionaux dans leur propre langue et en tenant compte de leur environnement respectif.
1.1 L’EUROSYSTÈME ET LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Banque centra centrale le européenne européenne (BCE)
Conseil
Conseil
Directoire
La BCE se trouve au cœur de l’Eurosystème et du SEBC et veille à ce que leurs missions respectives soient remplies, soit par ses activités propres, soit par l’intermédiaire des BCN.
Elle est dotée de la personnalité juridique de droit public international.
L’Eurosystème est le système de banque centrale de la zone euro.
Il regroupe la BCE et les BCN des États membres de l’UE dont la monnaie est l’euro (au nombre de quinze depuis le 1er janvier 2008).
Le Conseil des gouverneurs a adopté le terme d’« Eurosystème » afin de permettre une meilleure compréhension de la structure de l’activité de banque centrale dans la zone euro.
Ce terme renvoie à la notion d’identité partagée, de travail d’équipe et de coopération de l’ensemble de ses membres.
Le terme d’Eurosystème figure dans le traité de Lisbonne (cf. la section 1.2 du chapitre 5).
Le SEBC se compose de la BCE et des BCN de tous les États membres de l’UE (au nombre de vingtsept depuis le 1er janvier 2007) : il inclut
Chaque BCN est dotée de la personnalité juridique en vertu du droit du pays concerné.
Les BCN de la zone euro, qui font partie intégrante de l’Eurosystème, remplissent les missions confiées à celui-ci, conformément aux règles établies par les organes de décision de la BCE.
Les BCN contribuent également aux travaux de l’Eurosystème et du SEBC au travers de la participation de leurs représentants aux comités de l'Eurosystème/du SEBC (cf. la section 1.5 de ce chapitre).
Elles sont autorisées à exercer, sous leur propre responsabilité, des fonctions ne donc les banques centrales des États membres n’ayant pas encore adopté l’euro.
généralement vouée aux questions relatives aux autres missions et responsabilités de la BCE et de l’Eurosystème.
Cela se reflète dans le principe de « une voix par membre » appliqué au sein du Conseil.
Le Conseil général constitue le troisième organe de décision de la BCE, tant qu’il existe des États membres de l’UE n’ayant pas encore adopté l’euro.
Le fonctionnement des organes de décision est régi par le Traité, les statuts du SEBC et les règlements intérieurs respectifs 1.
La prise de décision au sein de l’Eurosystème et du SEBC est centralisée.
Cependant, la BCE et les BCN de la zone euro contribuent ensemble, sur les plans stratégique et opérationnel, à la réalisation des objectifs communs de l’Eurosystème, dans le strict respect du principe de décentralisation conformément aux statuts du SEBC.
Le Conseil des gouverneurs comprend les membres du Directoire de la BCE ainsi que les gouverneurs des BCN des États membres ayant adopté l’euro.
Conformément au Traité, ses principales responsabilités sont les suivantes :
– arrêter les orientations et prendre les décisions nécessaires à l’accomplissement des missions confiées à l’Eurosystème ;
– définir la politique monétaire de la zone euro, y compris, le cas échéant, les décisions relatives aux objectifs monétaires intermédiaires, aux taux d’intérêt directeurs et à la fourniture de réserves au sein de l’Eurosystème et arrêter les orientations nécessaires à leur exécution.
1 S’agissant du règlement intérieur de la BCE, cf. la décision BCE/2004/2 du 19 février 2004 adoptant le règlement intérieur de la Banque centrale européenne, JO L 80 du 18.03.2004, la décision BCE/2004/12 du 17 juin 2004 adoptant le règlement intérieur du Conseil général de la BCE, JO L 230 du 30.06.2004, et la décision BCE/1999/7 du 12 octobre 1999 concernant le règlement intérieur du Directoire de la BCE, JO L 314 du 08.12.1999.
La première réunion mensuelle est spécifiquement consacrée à une analyse approfondie des évolutions monétaires et économiques et aux décisions correspondantes, la seconde étant
LE CONSEIL DES GOUVERNEURS
Au deuxième rang (de gauche à droite) :John Hurley,Miguel Fernández Ordóñez,Christian Noyer, Axel A. Weber,Lorenzo Bini Smaghi,Michael C. Bonello
2 En 2007, les gouverneurs des banques centrales de Malte et de Chypre ont assisté aux réunions du Conseil des gouverneurs en qualité d’« invité spécial » suite à la décision du Conseil Ecofin du 10 juillet 2007 d’abroger les dérogations respectives de ces deux pays à compter du 1er janvier 2008.
1.3 LE DIRECTOIRE instructions nécessaires aux BCN de la zone euro ;
– assurer la gestion des affaires courantes de la BCE ;
Le Directoire se compose du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Les principales responsabilités du Directoire, qui se réunit en règle générale une fois par semaine, sont les suivantes : exercer certains pouvoirs, y compris de nature réglementaire, qui lui sont délégués par le Conseil des gouverneurs.
– mettre en œuvre la politique monétaire de la zone euro, conformément aux orientations et aux décisions arrêtées par le Conseil des gouverneurs et, dans ce cadre, donner les
Au deuxième rang(de gauche à droite) :Jürgen Stark,José Manuel González-Páramo,Lorenzo Bini Smaghi
Au premier rang(de gauche à droite) :Gertrude Tumpel-Gugerell,Jean-Claude Trichet,Lucas D. Papademos
Jean-Claude Trichet Président de la BCELucas D. Papademos Viceprésident de la BCELorenzo Bini Smaghi Membre du Directoire de la BCE
Comptes de la zone euro et données économiques
Immobilier Questions administratives Sécurité
Développement/coordinationdes statistiques
Direction Comptabilité interneet information financière : Ian Ingram
Services des informations statistiques Statistiques extérieures Statistiques monétaires et financières
Secrétariat Services linguistiques
Développement de la monnaie fiduciaire Gestion de la monnaie fiduciaire
Direction générale Statistiques
Direction générale Administration
Presse et information Protocole et conférences Publications et bibliothèque
Direction générale Secrétariat et services linguistiques
Modèles économétriques Recherche financière Recherche sur la politique monétaire
Direction générale Études et recherche
Directoire
Conseillersauprès du Directoire
Infrastructure de marché Surveillance TARGET
Direction générale Systèmesde paiement et infrastructure de marché
Direction générale Opérations de marché
Direction générale Questions économiques
Division:Questions budgétaires Direction Conjoncture Hans-Joachim Klöckers Divisions: Évolutions macroéconomiquesdans la zone euro Évolutions conjoncturelleshors zone euro Pays de l’UE
Direction Politique monétaire Philippe Moutot Divisions: Marchés de capitaux/structures
Direction générale Affaires juridiques
Direction générale Ressources humaines,budget et organisation
Direction générale Relations internationaleset européennes
Frank Moss Adjoint : Georges Pineau
Direction générale Systèmes d’information
Stabilité du système financier Surveillance du système financier
Hans-Gert Penzel Adjoint : François Laurent
Budget et projets Planification organisationnelle Politique de ressources humaines
Analyse des questionséconomiques internationales Institutions et enceintes de l’UERégions voisines de l’UE et relations sociales Recrutement et rémunérations
Direction Projets informatiques: Magi Clavé
Fait directement rapport au Directoire.
Secrétaire du Directoire, du Conseil des gouverneurs et du Conseil général.
1.4 LE CONSEIL GÉNÉRAL
Le Conseil général se compose du président et du viceprésident de la BCE, ainsi que des gouverneurs des BCN de tous les États membres de l’UE.
Dans la mesure où tous les États membres n’ont pas adopté l’euro, ces missions doivent toujours être accomplies par la BCE.
En 2007, le Conseil général s’est réuni à cinq reprises.
Au deuxième rang (de gauche à droite) :John Hurley, Nils Bernstein, Christian Noyer, Ilmārs Rimšēvičs, Zdeněk Tůma, Stefan Ingves, Marko Kranjec, Mugur Constantin Isărescu
Jean-Claude Trichet Président de la BCELucas D. Papademos Viceprésident de la BCELeszek Balcerowicz Président, Narodowy Bank Polski (jusqu’au 10 janvier 2007)Nils Bernstein Gouverneur, Danmarks Nationalbank Michael C. Bonello Gouverneur, Bank Ċentrali ta’ Malta/Central Bank of Malta Christodoulos Christodoulou Gouverneur, Central Bank of Cyprus(jusqu’au 2 mai 2007) Vítor Constâncio Gouverneur, Banco de Portugal Mario Draghi Gouverneur, Banca d’Italia Miguel Fernández Ordóñez Gouverneur, Banco de España Nicholas C. Garganas Gouverneur, Bank of Greece
1.5 LES COMITÉS DE L’EUROSYSTÈME/DU SEBC, LE COMITÉ BUDGÉTAIRE, LA CONFÉRENCE SUR LES RESSOURCES HUMAINES ET LE COMITÉ DE PILOTAGE INFORMATIQUE DE L’EUROSYSTÈME
LES COMITÉS DEL'EUROSYSTÈME/DUSEBC,LE COMITÉ BUDGÉTAIRE,LA CONFÉRENCESURLES RESSOURCES HUMAINESETLEURS PRÉSIDENTS
Comité des relations internationales (IRC)Henk Brouwer
Comité de la comptabilité et du revenu monétaire (AMICO)Ian Ingram
Comité juridique (LEGCO)Antonio Sáinz de Vicuña
Comité de la surveillance bancaire (BSC)Peter Praet
Comité de méthodologie des coûts (COMCO)
Comité Eurosystème/SEBC de la communication (ECCO)Elisabeth Ardaillon-Poirier
Comité des systèmes de paiement et de règlement (PSSC)Jean-Michel Godeffroy
Comité des systèmes d’information (ITC)
Comité des s d ystètèmes d’i d’infformatition (ITC)
Comité des statistiques (STC)Steven Keuning
Comité des auditeurs internes (IAC)Klaus Gressenbauer
Comité budgétaire (BUCOM)José de Matos
Conférence sur les ressources humaines (HRC)Koenraad De Geest
l’identification de la demande informatique, la gestion et le classement par ordre de priorité du portefeuille de projets informatiques, la planification, la réalisation et le contrôle des projets informatiques et le suivi des systèmes et des opérations informatiques.
L’EISC devrait permettre de renforcer l’efficacité des décisions du Conseil des gouverneurs relatives aux projets et opérations informatiques de l’Eurosystème/du SEBC en examinant les propositions des comités du SEBC ou des banques centrales de l’Eurosystème avant qu’elles ne fassent l’objet de discussions au sein du Conseil des gouverneurs, et en soumettant à ce dernier des rapports sur ces propositions.
L’EISC fait rapport au Conseil des gouverneurs par l’intermédiaire du Directoire.
Les comités de l’Eurosystème/du SEBC ont continué de jouer un rôle important d’assistance aux organes de décision de la BCE dans l’accomplissement de leurs missions.
À la demande du Conseil des gouverneurs et du Directoire, les comités ont apporté une expertise dans leurs domaines de compétence et facilité le processus de décision.
Les comités se composent en général uniquement de membres du personnel des banques centrales de l’Eurosystème.
Toutefois, les BCN des États membres n’ayant pas encore adopté l’euro peuvent participer aux réunions des comités chaque fois que ceux-ci traitent de questions relevant du domaine de compétence du Conseil général.
Le cas échéant, d’autres organismes compétents peuvent également être invités, comme les autorités de surveillance nationales dans le cas du Comité de la surveillance bancaire.
En juillet 2007, le Comité de méthodologie des coûts (Committee on Cost Methodology) a été créé en tant que comité de l’Eurosystème/du SEBC, en application de l’article 9.1 du règlement intérieur de la BCE, portant à treize le nombre de comités créés en application de cet article.
Le Comité budgétaire, créé en application de l’article 15 du règlement intérieur, assiste le Conseil des gouverneurs pour les questions se rapportant au budget de la BCE.
La Conférence sur les ressources humaines, mise en place en 2005 en application de l’article 9 (a) du règlement intérieur, constitue un forum pour l’échange d’expériences, d’expertise et d’informations entre les banques centrales de l’Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines.
LES NIVEAUX DE CONTRÔLE EXTERNELes statuts du SEBC prévoient deux niveaux : le commissaire aux comptes extérieur, qui vérifie les comptes annuels de la BCE (article 27.1 des statuts du SEBC), et la Cour des comptes européenne, qui examine l’efficience de la gestion de la BCE (article 27.2).
Le rapport annuel de la Cour des comptes européenne, ainsi que la réponse de la BCE, sont publiés sur le site internet de la BCE et au Journal officiel de l’Union européenne.
Afin de renforcer les garanties données au public quant à l’indépendance du commissaire aux comptes extérieur de la BCE, le principe d’une rotation des cabinets d’audit est appliqué 3.
Le cabinet KPMG Deutsche Treuhand-Gesellschaft AG Wirtschaftsprüfungsgesellschaft a été nommé commissaire aux comptes extérieur de la BCE pour les exercices 2003 à 2007.
À l’issue d’une procédure d’appel d’offres public et conformément à la décision de procéder à la rotation des cabinets d’audit, un nouveau commissaire aux comptes extérieur sera nommé pour les exercices 2008 à 2012.
En août 2007, le Conseil des gouverneurs a créé le Comité de pilotage informatique de l’Eurosystème (Eurosystem IT Steering Committee – EISC) chargé de piloter l’amélioration continue de l’utilisation de l’informatique au sein de l’Eurosystème.
L’EISC est investi, en particulier, des responsabilités liées à la gouvernance de l’Eurosystème dans le domaine informatique, notamment le développement et l’actualisation des politiques en matière d’architecture et de sécurité informatique,
Un comité de l’Eurosystème/du SEBC, le Comité des auditeurs internes, qui se compose des responsables de l’audit interne à la BCE et dans les BCN, est chargé d’assurer la coordination des procédures d’audit des projets et des systèmes opérationnels communs à l’Eurosystème/au SEBC.
Afin de renforcer encore le cadre de gouvernance, le Conseil des gouverneurs a décidé de créer à compter d’avril 2007 un Comité d’audit de la BCE, composé de trois de ses membres et placé sous la présidence de John Hurley (Gouverneur de la Central Bank and Financial Services Authority of Ireland).
LES NIVEAUX DE CONTRÔLE INTERNELa structure de contrôle interne de la BCE repose sur une approche fonctionnelle, en vertu de laquelle chaque unité organisationnelle (section, division, direction ou direction générale) est responsable de la gestion de ses propres risques, de son contrôle interne et de son efficacité.
Ces unités mettent en œuvre des procédures de contrôle opérationnel dans leur domaine de responsabilité conformément au niveau de tolérance au risque défi ni ex ante par le Directoire.
Par exemple, un ensemble de règles et procédures, qualifié de « muraille de Chine », est en place pour empêcher que des informations internes, provenant des services en charge de la mise en œuvre de la politique monétaire, ne parviennent aux services en charge de la gestion des réserves de change de la BCE et de son portefeuille de fonds propres.
La BCE a renforcé son approche de la gestion du risque opérationnel en 2007 en créant une structure parapluie qui permet de gérer ce risque de façon cohérente, structurée et intégrée, en regroupant un certain nombre de politiques, de procédures et d’instruments relatifs au contrôle et aux risques.
En outre, la Direction générale des Ressources humaines, du budget et de l’organisation suit le portefeuille de risques et la structure de contrôle interne et fait des propositions pour améliorer l’efficacité de l’identification, de l’évaluation et du traitement des risques à la BCE.
LES CODES DE CONDUITETrois codes de conduite sont en vigueur à la BCE.
Il fixe des orientations et établit des normes d’éthique professionnelle à l’intention des membres du Conseil des gouverneurs et de leurs suppléants dans l’exercice de leurs fonctions en cette qualité.
Le Conseil des gouverneurs a également nommé un conseiller chargé de donner à ses membres des orientations s’agissant de certains aspects relatifs au comportement professionnel.
Le deuxième code est le Code de conduite de la Banque centrale européenne, qui fournit des orientations et établit des références à l’intention du personnel de la BCE et des membres du Directoire, qui sont tous appelés à maintenir une éthique professionnelle élevée dans l’accomplissement de leurs missions 6.
Conformément aux règles relatives aux délits d’initiés, il est interdit au personnel de la BCE
4 Cette charte est publiée sur le site internet de la BCE afin de favoriser la transparence concernant les dispositions en vigueur à la BCE en matière d’audit.5 Cf. le Code de conduite des membres du Conseil des gouverneurs, JO C 123 du 24.05.2002, modifié, JO C 10 du 16.01.2007, et le site internet de la BCE6 Cf. le Code de conduite de la Banque centrale européenne conforme à l’article 11.3 du règlement intérieur de la Banque centrale européenne, JO C 76 du 08.03.2001, et le site internet de la BCE
Conformément au mandat défi ni dans la Charte d’audit de la BCE 4, les auditeurs internes de la BCE, qui fournissent l’assurance d’une source indépendante et objective et des services de conseil, ont recours à une approche systématique en vue d’évaluer et d’améliorer l’efficacité des processus de gestion du risque, de contrôle et de gouvernance.
La Direction de l’Audit interne adhère aux Normes internationales pour la pratique professionnelle de l’audit interne définies par l’Institut de l’audit interne.
En 2007, les demandes d’accès formulées par le public sont restées limitées.
et aux membres du Directoire de tirer profit des informations internes lorsqu’ils se livrent à des activités financières à titre personnel et pour compte propre, ou au titre de et pour le compte de tiers 7.
Il complète les deux autres codes en détaillant les règles de déontologie que les membres du Directoire doivent respecter. Un conseiller pour les questions d’éthique, nommé par le Directoire, veille à une interprétation cohérente de ces règles.
En juin 2004, le Conseil des gouverneurs a adopté une décision 10, entrée en vigueur le
Cette décision a été adoptée à l’issue du jugement de la Cour européenne de justice du 10 juillet 2003 dans l’affaire C-11/00 opposant la Commission à la Banque centrale européenne, Recueil de jurisprudence 2003.11 JO L 80 du18.03.200412 Conformément à l’engagement de la BCE en faveur de l’ouverture et de la transparence, une nouvelle section « Archives » a été créée sur le site internet de la BCE en 2006, permettant l’accès à la documentation historique.
En 2007, la BCE a renforcé le cadre de sa politique de ressources humaines (RH) afin de souligner l’importance de ses valeurs et les principes fondamentaux dans ce domaine 13. Ce cadre est également un instrument permettant d’expliquer pourquoi des politiques de ressources humaines spécifiques ont été choisies et comment elles s’articulent entre elles.
Dans ce cadre, les politiques en matière de gestion des ressources humaines se répartissent en quatre domaines principaux.
Le programme d’expérience professionnelle en externe de la BCE facilite le détachement du personnel dans les vingtsept BCN de l’UE ou dans des organisations internationales à vocation financière (comme le FMI ou la BRI), pour des durées de deux à douze mois.
23 agents ont été détachés dans le cadre de ce programme en 2007.
En outre, la BCE a accordé des congés sans solde d’une durée maximale de trois ans à 36 agents.
Nombre d’entre eux (19) ont pris un poste dans une BCN, une organisation internationale ou une entreprise privée, les autres ont utilisé ces périodes de congé sans solde pour poursuivre des études.
LA CULTURE D’ENTREPRISEAvec un personnel issu des vingtsept États membres de l’UE, la BCE a intégré la gestion de la diversité dans ses pratiques en matière de ressources humaines pour garantir la reconnaissance et la pleine utilisation des compétences individuelles dans la réalisation des objectifs de la BCE.
La gestion de la diversité à la BCE est fondée sur la stratégie de diversité lancée en 2006.
Elle vise à garantir que tous les membres du personnel soient traités avec respect et que leurs performances soient évaluées sur la base du mérite.
Les six valeurs communes de la BCE (compétence, efficacité et efficience, intégrité, esprit d’équipe, transparence et responsabilité, conscience d’œuvrer pour l’Europe) ont été intégrées plus largement dans les politiques de ressources humaines afin qu’elles façonnent le comportement de tous les jours et améliorent les performances.
Audelà des mesures visant à encourager la mobilité, y compris la rotation des postes de direction, la stratégie des ressources humaines (RH) continue de se concentrer sur le développement de l’expertise des cadres dirigeants de la BCE et, notamment, sur le renforcement des compétences en matière de gestion au moyen d’actions de formation et de mentorat individuel.
La formation des cadres dirigeants a essentiellement porté sur l’amélioration des compétences en matière de direction, la gestion des performances et la conduite des changements organisationnels ainsi que sur la « dignité au travail », qui constitue un pilier fondamental de la stratégie de diversité de la BCE.
Par ailleurs, les cadres dirigeants ont participé à un exercice annuel obligatoire de rétrocession
13 Les principes fondamentaux en matière de ressources humaines sont les suivants : nécessité organisationnelle, gestion décentralisée du personnel, mérite, diversité, conditions d’emploi attractives et engagement réciproque.
L’ÉVOLUTION DU PERSONNELÀ la suite de l’introduction, en 2006, de principes généraux de mobilité qui encouragent les membres du personnel à changer de poste tous les cinq ans, la mobilité interne a reçu un soutien considérable.
La mobilité est considérée comme une occasion pour le personnel d’élargir son expertise et de développer ses compétences et comme un moyen pour la BCE de sensibiliser davantage son personnel et d’accroître les synergies entre les métiers.
À cet égard, la politique de recrutement en interne, qui met
Évolution des effectifs
Agents titulaires d’un contrat de travail avec la BCE, en équivalent temps plein 1)
Contrats de courte durée proposés à des experts des BCN et/ou d’organisations internationales Nouveaux participants au Graduate Programme Stages
Source : BCE1) Le nombre exact de postes budgétés au 31 décembre 2007 était de 1 348.
Employer des agents des BCN sur de courtes périodes contribue également à favoriser un esprit d’équipe à l’échelle du SEBC.
Les stages proposés par la BCE ont essentiellement concerné des étudiants et diplômés ayant une formation en économie, en statistiques, en administration des entreprises, en droit et en traduction.
La BCE a également offert cinq postes de recherche au titre du programme de parrainage
Les contrats à durée déterminée offerts pour des emplois permanents peuvent être convertis en contrats à durée indéterminée, en fonction d’une procédure d’examen qui tient compte de considérations organisationnelles
LES CONDITIONS D’EMPLOILa BCE a lancé un projet ambitieux qui vise à mettre en place un progiciel de gestion intégré.
En prenant en compte les évolutions les plus récentes de l’espérance de vie, la BCE a engagé un examen du plan de retraite qu’elle propose à son personnel.
En 2007, les travaux relatifs au nouveau site de la BCE ont progressé conformément au calendrier prévu.
La phase de planification détaillée a débuté le 20 février 2007 et les résultats ont été présentés au public le 8 octobre 2007.
Le projet a été soumis aux autorités compétentes de la Ville de Francfort le 22 octobre 2007 en vue de l’obtention des permis de construire nécessaires.
Afin d’améliorer l’équilibre entre vie professionnelle et vie privée, et de renforcer davantage la capacité d’adaptation de la BCE, le Directoire a décidé de lancer un projet pilote visant à introduire progressivement le travail à distance.
Après l’achèvement de ce projet, les avantages et les inconvénients seront évalués avec soin avant de prendre une décision sur l’extension de ce dispositif.
Tandis que la phase de planification détaillée n’a pas modifié l’aspect global de l’ensemble de bâtiments, le développement du projet de nouveau site s’est poursuivi.
Des analyses sur place des corps de bâtiment d’origine et des matériaux utilisés à la Grossmarkthalle ont été réalisées afin de développer des méthodes de restauration appropriées.
Les spécificités de la construction envisagée à l’intérieur de la Grossmarkthalle ont été élaborées plus en détails, notamment en ce qui concerne les exigences en matière d’incendie et de sécurité, de même que les éléments structurels des zones fonctionnelles au sein du hall.
La conception d’ensemble de l’intérieur des nouveaux locaux a été définie, y compris les matériaux et les revêtements.
Des maquettes ont été construites afin de tester la fonctionnalité
LA CONFÉRENCE SUR LES RESSOURCES HUMAINES ET LE SUIVI DE LA DÉCLARATION DE MISSION DE L’EUROSYSTÈMELa Conférence sur les ressources humaines (Human Resources Conference – HRC) a été instituée en 2005, en vue de favoriser davantage la coopération et l’esprit d’équipe au sein des banques centrales de l’Eurosystème/du SEBC dans le domaine de la gestion des ressources humaines.
En 2007, les activités de la Conférence ont couvert divers aspects de la
et la qualité des matériaux choisis pour les principaux corps de bâtiment.
Une maquette grandeur nature d’un bâtiment de deux étages, représentant la façade d’une section médiane du gratte-ciel qui sera la tour de bureaux sud et de l’atrium attenant, a été construite sur le futur site de la BCE afin de vérifier les détails techniques, fonctionnels et architecturaux.
Le marché devrait être attribué en octobre 2008, et le début de la principale phase de construction est prévu pour le quatrième trimestre 2008. Les travaux préparatoires sur le futur site de la BCE commenceront au premier trimestre 2008.
Les nouveaux locaux devraient être achevés fi n 2011.
En 2008, la Ville de Francfort lancera un concours pour la réalisation d’un mémorial et d’un espace d’information dédiés à la commémoration de la déportation des citoyens juifs au départ de la Grossmarkthalle.
En 2007, le plan d’occupation des sols a continué d’être élaboré par le service de l’urbanisme de la Ville de Francfort, en collaboration avec la BCE.
Ce plan a pour objectif d’assurer un développement urbain soutenable.
Le grand public et diverses autorités sont impliqués dans l’élaboration du plan, garantissant ainsi sa légitimité démocratique.
Le plan d’occupation des sols a été publié le 13 novembre 2007 dans l’Amtsblatt, journal officiel de la Ville de Francfort, lui conférant ainsi un caractère juridiquement contraignant.
En août 2007, la BCE a lancé un appel d’offres international en vue de sélectionner un maître d’œuvre chargé de la construction de son nouveau site.
L’avis de marché a été publié au
En juillet 2007, le Conseil des gouverneurs a décidé de créer l’Office de coordination des achats de l’Eurosystème (Eurosystem Procurement Coordination Office - EPCO) afin d’améliorer la coopération au sein de l’Eurosystème s’agissant de la passation des marchés.
Les principales missions de l’EPCO consistent à encourager
l’adoption et l’échange de bonnes pratiques au sein de l’Eurosytème, à développer une infrastructure (compétences, outils fonctionnels et processus informatiques) permettant une mise en commun des budgets et à coordonner le programme des achats de l’Eurosystème.
En décembre 2007, la Banque centrale du Luxembourg a été désignée pour héberger l’EPCO du 1erjanvier 2008 au
Le dialogue social au sein du SEBC est une instance de concertation impliquant la BCE et les représentants du personnel des banques centrales du SEBC ainsi que les fédérations syndicales européennes 14. Il a pour objet de fournir des informations et de débattre des questions susceptibles d’avoir une incidence notable sur les conditions d’emploi dans les banques centrales du SEBC.
Des réunions au titre du dialogue social au sein du SEBC ont eu lieu en juillet et en décembre 2007.
Outre les questions relatives à la production et à la circulation des billets de banque, aux systèmes de paiement (TARGET2, TARGET2-Titres et CCBM2) et à la surveillance financière, les débats ont porté sur la mise en œuvre de mesures liées à la déclaration de mission, aux orientations stratégiques et aux principes d’organisation de l’Eurosystème, ainsi que sur leurs conséquences pour le travail quotidien des personnels de l’Eurosystème.
Les représentants du personnel ont également été informés des travaux réalisés par la Conférence sur les ressources humaines.
La BCE a continué de publier une lettre d’information semestrielle destinée à tenir les représentants du personnel informés des dernières évolutions relatives aux sujets précités.
La mise en œuvre des mesures ayant fait l’objet d’un accord en 2006 entre la BCE et les fédérations syndicales européennes pour améliorer le dialogue social au sein du SEBC a été engagée en 2007 et se poursuivra en 2008.
14 Le Comité permanent des syndicats des banques centrales européennes (CPSBCE), UNI-Europa Finance et la Fédération syndicale européenne des services publics (FSESP).
RAPPORT DE GESTION POUR L’EXERCICE CLOS LE 31 DÉCEMBRE 2007
NATURE DE L’ACTIVITÉ
Les activités de la BCE en 2007 sont décrites en détail dans les chapitres correspondants du Rapport annuel.
OBJECTIFS ET MISSIONS
L’effectif moyen (en équivalent temps plein) employé par la BCE, dans le cadre de contrats à durée indéterminée ou de contrats à durée déterminée, est passé de 1 337 en 2006 à 1 366 en 2007.
À la fi n de cette année, l’effectif total s’élevait à 1 375.
Les objectifs et missions de la BCE sont décrits dans les statuts du SEBC (articles 2 et 3).
Une vue d’ensemble de ces objectifs est intégrée dans l’avant-propos du président au Rapport annuel.
RESSOURCES, RISQUES ET PROCÉDURES : PRINCIPAUX ÉLÉMENTS
Les informations relatives au gouvernement d’entreprise de la BCE sont exposées dans le chapitre 8.
Le portefeuille de réserves de change de la BCE se compose des avoirs de réserve qui lui ont été transférés par les BCN de la zone euro en vertu des dispositions de l’article 30 des statuts du Système européen de banques centrales et de la Banque centrale européenne, et des revenus y afférents.
Il a pour objet de financer les opérations de la BCE sur le marché des changes aux fi ns énoncées dans le Traité.
MEMBRES DU DIRECTOIRE
Son objectif est de doter la BCE des revenus nécessaires à la couverture de ses dépenses d’exploitation.
Les membres du Directoire sont nommés d’un commun accord par les gouvernements des États membres au niveau des chefs d’État ou de gouvernement, sur recommandation du Conseil de l’UE et après consultation du Parlement européen et du Conseil des gouverneurs, parmi des personnes dont l’autorité et l’expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Les activités de placement de la BCE et sa gestion des risques associés sont décrites de façon plus détaillée dans le chapitre 2.
Les conditions d’emploi des membres du Directoire sont fixées par le Conseil des gouverneurs sur proposition d’un comité comprenant trois membres nommés par le Conseil des gouverneurs et trois membres nommés par le Conseil de l’UE.
Les émoluments des membres du Directoire sont indiqués dans la note 29 « Charges de personnel » des comptes annuels.
Conformément à l’article 15 du règlement intérieur, le BUCOM assiste le Conseil des gouverneurs en lui fournissant une évaluation détaillée
Tenant compte des résultats de son évaluation, le Conseil des gouverneurs a décidé de transférer au 31 décembre 2007 un montant supplémentaire de 286 416 109 euros à la provision, faisant passer cette provision à 2 668 758 313 euros et, comme en 2006, ramenant à très exactement zéro le bénéfice net de l’exercice.
des propositions relatives au budget annuel de la BCE et des demandes de financement budgétaire supplémentaire du Directoire, avant leur soumission au Conseil des gouverneurs pour approbation.
En vertu de l’article 26.2 des statuts du SEBC, les comptes annuels de la BCE sont établis par le Directoire, conformément aux principes établis par le Conseil des gouverneurs.
Ces comptes sont alors approuvés par le Conseil des gouverneurs,avant d’être publiés.
PROVISION POUR RISQUES DE CHANGE, DE TAUX D’INTÉRÊT ET DE VARIATION DU COURS DE L’OR
Cette provision sera affectée à la couverture des pertes réalisées et latentes, en particulier des moinsvalues latentes non couvertes par les comptes de réévaluation.
Son montant et son adéquation sont revus chaque année, en fonction d’une série de facteurs, parmi lesquels le niveau des portefeuilles d’actifs risqués, l’ampleur de l’exposition aux risques matérialisés sur l’exercice financier en cours, les résultats attendus pour l’exercice à venir et une évaluation des risques à partir de calculs de Value at Risk (VaR) sur les actifs à risque, effectuée à intervalles réguliers.
Le Conseil des gouverneurs a décidé que le cumul de la provision et des montants détenus dans le fonds de réserve général ne pouvait dépasser la valeur des parts libérées par les BCN de la zone euro dans le capital de la BCE.
RÉSULTATS FINANCIERS EN 2007
Si la provision pour risques de change, de taux d’intérêt et de variation du cours de l’or n’avait pas été augmentée en 2007, la BCE aurait enregistré un bénéfice net de 286 millions d’euros.
La plupart des éléments d’actif et de passif de la BCE étant réévalués périodiquement aux cours de change et aux prix des titres en vigueur à cette date, la rentabilité de la BCE est fortement affectée par son exposition au risque de change et, dans une moindre mesure, par son exposition au risque de taux d’intérêt.
Ces risques découlent principalement de son portefeuille d’avoirs de réserve officiels en dollars, en yens et en or, investis essentiellement en instruments portant intérêts.
En 2007, l’appréciation de l’euro par rapport au dollar et, dans une moindre mesure, au yen, s’est traduite par des dépréciations de la valeur en euros des portefeuilles d’actifs détenus par la BCE libellés dans ces monnaies.
En 2007, le produit net d’intérêt s’est élevé à 2 421 millions d’euros, après 1 972 millions en 2006, en raison essentiellement d’une
En 2005, compte tenu de l’exposition importante de la BCE à ces risques et du niveau atteint par ses comptes de réévaluation, le Conseil des gouverneurs a décidé de constituer une provision pour risques de change, de taux d’intérêt et de variation du cours de l’or.
Au 31 décembre 2006, cette provision s’élevait à 2 371 395 162 euros.Conformément à l’article 49.2 des statuts du SEBC, la Banka Slovenije a également contribué à cette provision pour un montant de 10 947 042 euros, avec effet au 1er janvier 2007.
Les plusvalues nettes réalisées sur les opérations fi financières sont passées de 475 millions d’euros
Conformément à l’article 49.1 des statuts du SEBC, la Banka Slovenije a versé le reliquat de sa contribution au capital de la BCE lors de l’adoption de la monnaie unique par la Slovénie le 1erjanvier 2007, tandis que la Bulgarian National Bank et la Banca Naţională a României, comme les autres BCN ne faisant pas partie de la zone euro, ont libéré 7 % de leur part du capital souscrit à titre de participation aux coûts de fonctionnement de la BCE.
Sous l’effet conjugué des évolutions décrites, le capital libéré de la BCE a augmenté, passant de 4 089 millions d’euros le 31 décembre 2006 à 4 127 millions le 1er janvier 2007.
La note 15 « Capital et réserves » des comptes annuels présente les détails de ces changements.
Avoirs et créances en or
Créances en devises sur des nonrésidents de la zone euro
Créances sur le FMI
Comptes auprès des banques, titres, prêts et autres actifs en devises
Créances en devises sur des résidents de la zone euro
Créances en euros sur des nonrésidents de la zone euro
Autres créances en euros sur desétablissements de crédit de la zone euro
Créances relatives à la répartition des billets en euros dans l’Eurosystème
Autres créances intraEurosystème (net)
Autres actifs Immobilisations corporelles Autres actifs financiers Écarts de réévaluation sur
BCE Rapport annuel2007
Engagements en euros envers d’autres résidents de la zone euro
Engagements en euros envers des non résidents de la zone euro
Engagements en devises envers des non résidents de la zone euro
Engagements intraEurosystème Engagements au titre du transfert de réserves de change
Écarts de réévaluation sur instruments de hors bilan
Capital et réserves Capital
0 0 Total du passif
BCE Rapport annuel2007
Produits d’intérêt au titre des avoirs de réserve en devises
Produits d’intérêt au titre de la répartition des billets en euros dans l’Eurosystème
Rémunération des créances des BCN au titre des avoirs de réserve transférés
Produit net d’intérêt
Plus/moins-values réalisées suropérations financières financières
Dotations/reprises sur provisions pour risque de change et de taux d’intérêt
Résultat net des opérations financières et des moinsvalues latentes et provisions pour risques
Produits des actions et des titres de participation
Autres produits
Total des produits nets
Autres charges d’exploitation
Amortissement des immobilisations corporelles
0 0 Francfort-sur-le-Main, 26 février 2008
BANQUE CENTRALE EUROPÉENNE
BCE Rapport annuel2007
LES RÈGLES ET MÉTHODES COMPTABLES autorisée, et la BCE a introduit la modification à compter du 1eroctobre 2006, avec les effets
LA FORME ET LA PRÉSENTATION DES ÉTATS FINANCIERS
Les états financiers de la Banque centrale européenne (BCE) ont été élaborés de manière à donner une image fidèle de la situation financière de la BCE et des résultats de ses opérations.
Ils ont été établis conformément aux règles et méthodes comptables 2, que le Conseil des gouverneurs estime adaptées à la nature de l’activité d’une banque centrale et qui sont exposées ci-après.
suivants. À l’exception des titres, les opérations sont désormais enregistrées dans des comptes hors bilan à la date d’opération.
À la date de règlement, les inscriptions hors bilan sont contre-passées et les opérations sont enregistrées dans les comptes de bilan.
Les achats et ventes de devises influent sur la position nette en devises à la date d’opération et non plus à la date de règlement au comptant, comme cela était le cas jusqu’à présent, et les plusvalues et moinsvalues réalisées provenant des ventes sont également calculées à la date d’opération.
Les intérêts, primes et décotes courus relatifs aux instruments financiers libellés en devises sont calculés et comptabilisés quotidiennement ;ainsi, la position en devises est également modifiée quotidiennement lorsque ces intérêts courus sont comptabilisés, et pas seulement lorsque les intérêts sont encaissés ou décaissés, comme c’était le cas auparavant.
LES ACTIFS ET PASSIFS EN OR ET DEVISES
Un élément d’actif ou de passif n’est comptabilisé au bilan que lorsqu’il est probable que tout gain ou perte économique futur bénéficiera à ou sera supporté par la BCE, que l’essentiel des risques et avantages associés à l’actif ou au passif a été transféré à la BCE, et que le coût ou la valeur de l’actif ou le montant de la dette peut être mesuré de manière fiable. fiable.
Les actifs et passifs libellés en devises sont convertis en euros sur la base du cours de change en vigueur à la date de clôture de l’exercice.
Les produits et charges sont convertis sur la base du cours de change en vigueur à la date d’enregistrement.
La réévaluation des éléments d’actif et de passif libellés en devises s’effectue devise par devise, pour les instruments inscrits au bilan comme pour le hors bilan.
La réévaluation au prix du marché des éléments d’actif et de passif libellés en devises est traitée indépendamment de la réévaluation du cours de change.
L’or est valorisé au cours prévalant sur le marché à la fi n de l’exercice.
Il n’est fait aucune
Les comptes ont été établis sur la base des coûts historiques, modifiés pour valoriser au prix de marché les titres négociables, l’or ainsi que l’ensemble des éléments d’actif et de passif libellés en devises inscrits au bilan et hors bilan.
Les opérations portant sur des actifs et passifs financiers sont comptabilisées à la date de règlement.
À compter du 1erjanvier 2007, cette décision a été abrogée et remplacée par la décision BCE/2006/17, JO L 348 du 11.12.2006, modifi ée.Ces règles et méthodes comptables sont conformes aux dispositions de l’article 26.4 des statuts du SEBC, qui imposent la normalisation des règles relatives aux procédures comptables et d’information financière régissant les opérations de l’Eurosystème.
Depuis le 1erjanvier 2007, la méthode de comptabilisation des opérations de change, des instruments financiers libellés en devises et des intérêts courus correspondants inscrits dans les comptes des banques centrales de l’Eurosystème a été modifiée.
Une application anticipée a été
Les primes ou décotes nées de l’acquisition de titres sont assimilées à des intérêts et étalées sur la durée de vie résiduelle de la ligne de titres concernée.
LES OPÉRATIONS DE CESSION TEMPORAIRE différence entre l’effet prix et l’effet cours de change pour la réévaluation de l’or.
L’or est valorisé uniquement sur la base de son prix en euros par once d’or fin, calculé, pour l’exercice s’achevant le 31 décembre 2007, à partir du cours de change de l’euro par rapport au dollar des États-Unis le 31 décembre 2007.
Il s’agit d’opérations par lesquelles la BCE achète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à des garanties.
Tous les titres et autres actifs négociables sont valorisés soit au prix moyen du marché, soit à partir de la courbe des taux de rendements considérée,à la date de clôture de l’exercice, ligne de titrepar ligne de titre.
Pour l’exercice clos le31 décembre 2007, les prix moyens du marché au 28 décembre 2007 ont été utilisés.
Les titres non négociables sont valorisés à leur prix d’acquisition, alors que les actions illiquides sont valorisées à leur prix d’acquisition et soumises à dépréciation.
Dans le cadre d’une mise en pension, des titres sont vendus contre des espèces moyennantl’engagement simultané de les racheter à la contrepartie à un prix convenu et à une date ultérieure prédéterminée.
Ces opérations sont comptabilisées au passif du bilan comme des dépôts garantis par des titres et donnent également lieu à une charge d’intérêt dans le compte de résultat.
Les titres vendus dans le cadre d’un accord de ce type restent inscrits au bilan de la BCE.
Dans le cadre d’une prise en pension, des titres sont acquis contre des espèces moyennant l’engagement simultané de les revendre à la contrepartie à un prix convenu à une date ultérieure prédéterminée.
Ces opérations sont comptabilisées à l’actif du bilan comme des prêts garantis mais ne sont pas incluses dans le portefeuille de titres de la BCE.
Elles donnent lieu à un produit d’intérêt dans le compte de résultats.
Les plusvalues latentes ne sont pas enregistrées en produits, mais directement dans un compte de réévaluation.
Les opérations de cession temporaire (y compris les opérations de prêts de titres) effectuées dans le cadre d’un programme automatisé de prêt de titres ne sont comptabilisées dans le bilan que dans le cas où la garantie est fournie à la BCE sous la forme d’espèces pendant toute la durée de l’opération.
En 2007, la BCE n'a pas reçu de garanties sous cette forme sur toute la durée de telles opérations.
LES INSTRUMENTS DE HORS BILAN
Les instruments en devises, à savoir les opérations de change à terme, les composantes à terme des swaps de change et autres instruments en devises entraînant l’échange d’une devise
Les moinsvalues latentes sont portées au compte de résultat pour la partie qui excède les gains de réévaluation précédemment enregistrés dans le compte de réévaluation correspondant.
Les moinsvalues latentes sur un titre, sur une devise donnée ou sur l’or ne sont pas compensées par des plusvalues latentes portant respectivement sur d’autres titres, devises ou sur l’or.
Dans le cas d’une moins-value latente sur un poste du bilan à la fi n de l’exercice, le coût moyen de ce poste est ramené au taux de change et/ou à la valeur de marché en fi n d’année.
contre une autre à une date future, sont inclus dans les positions nettes en devises pour le calcul des gains et des pertes de change.
d’avoirs de réserve à la BCE) sont présentés comme des créances ou des engagements intra Eurosystème et figurent dans le bilan de la BCE sous la forme d’une position nette unique à l’actif ou au passif.
La réévaluation des instruments de taux d’intérêt s’effectue ligne à ligne.
Les appels de marge quotidiens sur les encours de contrats à terme de taux d’intérêt sont enregistrés dans le compte de résultat.
La valorisation des opérations à terme sur titres et des swaps de taux d’intérêt est effectuée à l’aide de méthodes communément admises qui se fondent sur les prix de marché observables et les taux d’actualisation, de la date de règlement à la date de valorisation.
« Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
Les soldes intra-SEBC des BCN n’appartenant pas à la zone euro auprès de la BCE,
LES ÉVÉNEMENTS POSTÉRIEURS À LA DATE DE CLÔTURE DU BILAN qui découlent de leur participation à TARGET/TARGET2 3, figurent dans le poste
« Engagements en euros envers des nonrésidents de la zone euro ».
Les actifs et les passifs font l’objet d’un ajustement pour tenir compte d’événements survenus entre la date de la clôture de l’exercice et la date d’approbation des états financiers par le Conseil des gouverneurs, dès lors que ces événements affectent de manière significative les éléments d’actif et de passif du bilan.
Les immobilisations, à l’exception des terrains, sont valorisées à leur coût d’acquisition diminué de l’amortissement.
Les terrains sont enregistrés à leur coût d’acquisition.
Ordinateurs, matériels et logiciels informatiques connexes, véhicules
Matériel, immobilier et équipement
Immobilisations dont le coût est inférieur à 10 000 euros
La période d’amortissement des immeubles et dépenses immobilisées liés aux locaux actuels de la BCE a été réduite afin de garantir que ces actifs soient passés en totalité en charge avant que la BCE ne s’installe dans ses nouveaux locaux.
Les transactions intra-SEBC sont des opérations transfrontières réalisées entre deux banques centrales de l’UE.
Ces soldes bilatéraux sont quotidiennement affectés à la BCE, chaque BCN n’ayant ainsi qu’une position bilatérale nette unique vis-à-vis de la seule BCE.
Cette position, inscrite sur les livres de la BCE, représente la créance nette ou l’engagement net de chaque BCN envers le reste du SEBC.
Les soldes intra-SEBC des BCN de la zone euro auprès de la BCE (à l’exception du capital de la BCE et des positions résultant du transfert
La BCE met en œuvre un régime à prestations définies pour ses employés.
Les écarts actuariels cumulés non comptabilisés qui excèdent la plus grande de ces deux valeurs, soit (a) 10 % de la valeur actuelle de l’obligation au titre des prestations définies ou (b) 10 % de la juste valeur des actifs du fonds, doivent être amortis sur la durée de vie active moyenne résiduelle attendue des membres du personnel bénéficiant de ce régime.
LES PENSIONS DE RETRAITE DES MEMBRES DU DIRECTOIRE ET AUTRES AVANTAGES POSTÉRIEURS À L’EMPLOI
L’obligation au titre des prestations définies est calculée tous les ans par des actuaires indépendants à l’aide de la méthode des unités de crédit projetées.
La valeur actuelle de cette obligation est déterminée par actualisation des flux de trésorerie futurs estimés, à l’aide des taux de rendement des obligations d’entreprises de première catégorie, libellées en euros et assorties d’une échéance proche de celle des engagements de retraite correspondants.
Les dispositions relatives aux retraites des membres du Directoire et au risque d’invalidité du personnel ne sont pas financées par un mécanisme spécifique.
Le coût attendu de ces avantages est comptabilisé sur la durée du mandat/de service des membres du Directoire/du personnel, à l’aide d’une approche comptable analogue à celle des régimes de retraite à prestations définies. Les écarts actuariels sont enregistrés de la même manière que précédemment.
Ces obligations sont réévaluées tous les ans par des actuaires indépendants afin de déterminer le passif approprié dans les états financiers. financiers.
LES BILLETS EN CIRCULATION
Le montant net imputé au compte de résultat recouvre :
La BCE et les BCN de la zone euro, qui constituent ensemble l’Eurosystème, émettent des billets de banque en euros 4.
La valeur totale des billets en euros en circulation est répartie entre les banques centrales de l’Eurosystème le dernier jour ouvré de chaque mois, conformément à la clé de répartition des billets 5.
(b) le coût financier de l’obligation au titre des prestations définies ;
Décision BCE/2001/16 du 6 décembre 2001 concernant la répartition du revenu monétaire des banques centrales nationales des États membres participants à compter de l’exercice 2002,JO L 337 du 20.12.2001, modifi ée.Décision BCE/2005/11 du 17 novembre 2005 concernant la distribution aux banques centrales des États membres participants du revenu de la Banque centrale européenne relatif aux billets en euros en circulation, JO L 311 du 26.11.2005.
Cette décision a abrogé et remplacé la décision BCE/2002/9.
Créances sur des nonrésidents de la zone euro
Dépôts sur le marché monétaire
Au 31 décembre 2007, la BCE détenait 18 091 733 onces d’or fi n (20 572 017 onces en 2006).
Cette diminution a résulté (a) de ventes d’or à hauteur de 2 539 839 onces effectuées conformément à l’accord sur les avoirs en or des banques centrales entré en vigueur le 27 septembre 2004, dont la BCE est signataire, et (b) du transfert par la Banka Slovenije à la BCE de 59 555 onces d’or fi n 8lors de l’adoption de la monnaie unique par la Slovénie, conformément à l’article 30.1 des statuts du SEBC.
La baisse de la valeur en euros de ces avoirs qui a résulté de ces opérations a été plus que compensée par une hausse significative du cours de l’or en 2007(cf.
« Les actifs et passifs en or et devises » dans les notes relatives aux règles et méthodes comptables).
Dépôts sur le marché monétaire Prises en pension
Malgré la dépréciation du dollar des États-Uniset du yen vis-à-vis de l'euro en 2007, la valeur nette en euros de ces positions a augmenté, principalement en raison (a) du placement du produit des ventes d'or dans le portefeuille enyens et, dans une moindre mesure, dans le portefeuille en dollars des États-Unis (cf. la note 1 « Avoirs et créances en or ») et (b) des revenus tirés principalement du portefeuille en dollars des États-Unis.
En outre, lors de l'adoption de la monnaie unique par la Slovénie le 1erjanvier 2007,
Cette rubrique représente les avoirs en droits de tirage spéciaux (DTS) de la BCE au 31 décembre 2007.
Elle résulte de la mise en œuvre d'un dispositif d'achat et de vente de DTS conclu avec le Fonds monétaire international (FMI), en vertu duquel le FMI est autorisé à organiser des ventes et achats de DTS contre euros pour le compte de la BCE, tout en maintenant les avoirs de celle-ci à l'intérieur d'une fourchette donnée.
Le DTS est défi ni comme un panier de devises.
Sa valeur est déterminée comme la somme pondérée des taux de change des quatre principales devises (euro, yen, livre sterling et dollar des États-Unis).
À des fi ns comptables, les DTS sont traités comme des devises (cf.
« Les actifs et passifs en or et devises » dans les notes relatives aux règles et méthodes comptables).
COMPTES AUPRÈS DES BANQUES, TITRES, PRÊTS ET AUTRES ACTIFS EN DEVISES ; ET CRÉANCES EN DEVISES SUR DES RÉSIDENTS DE LA ZONE EURO
Le transfert, d’une valeur équivalente à 28,7 millions d’euros, a er
Ces deux rubriques sont constituées de comptes ouverts auprès des banques, de prêts libellés en été effectué avec effet au 1 janvier 2007.
Dollars des États-Unis Yens
Montants dont les BCN de la zone euro sont redevables au titre de TARGET/TARGET2
CRÉANCES EN EUROS SUR DES NON-RÉSIDENTS DE LA ZONE EURO
Montants dus aux BCN de la zone euro au titre de TARGET/TARGET2
Autres créances intraEurosystème (nettes)
Au 31 décembre 2007, ces créances sont constituées de dépôts sur le marché monétaire pour un montant de 20,0 millions d’euros et de comptes courants auprès de nonrésidents de la zone euro.
AUTRES ACTIFS
AUTRES CRÉANCES EN EUROS SUR DES ÉTABLISSEMENTS DE CRÉDIT DE LA ZONE EURO
Au 31 décembre 2007, ces actifs étaient constitués des éléments suivants :
Coût Terrains et immeubles
Matériels informatiques et logiciels
Matériel, mobilier, équipements et véhicules
Immobilisations en cours
Autres immobilisations
Amortissement cumulé Terrains et immeubles
Matériels informatiques et logiciels
Matériel, mobilier, équipements et véhicules
« Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
AUTRES CRÉANCES INTRA-EUROSYSTÈME (NET)
Valeur comptable nette188 209 963175 180 989
Avoirs diminués des engagements libellés dans la devise correspondante qui font l’objet d’une réévaluation du cours de change.
L’incidence des plusvalues sur les instruments
La diminution du poste « Terrains et immeubles » dans les coûts est due principalement à la cession en janvier 2007 de la résidence officielle des présidents de la BCE, qui avait été acquise en 2001.
L’acquisition d’une nouvelle résidence officielle a été réaliséeen décembre 2006.
L’augmentation enregistrée dans la rubrique « Immobilisations en cours » résulte principalement des premiers travaux liés à la construction des nouveaux locaux de la BCE.
Cette rubrique recouvre principalement les effets de valorisation des opérations de swaps de change et de change à terme comptabilisés au 31 décembre 2007 (cf. la note 21 « Opérations de swaps de change et de change à terme »).
Ces effets de valorisation résultent de la conversion de ces opérations en leur contre-valeur en euros aux cours de change en vigueur à la date de clôture de l’exercice, par comparaison avec les valeurs en euros résultant de la conversion des opérations au coût moyen de la devise correspondante (cf.
« Les actifs et passifs en or et devises » dans les notes relatives aux règles et méthodes comptables).
Les plusvalues latentes enregistrées sur les opérations à terme sur titres figurent également dans cette rubrique.
Les principales composantes de cette rubrique sont les suivantes :
PRODUITS À RECEVOIR ET CHARGES CONSTATÉES D’AVANCE
Titres libellés en euros
Autres actifs financiers financiers
En 2007, cette rubrique comprenait les intérêts courus sur les créances de la BCE au titre de la répartition des billets en euros au sein de l’Eurosystème pour le dernier trimestre de l’année (cf.
Les intérêts courus, y compris l’amortissement des décotes, sur des titres et autres actifs financiers figurent également dans cette rubrique.
(a) Les titres libellés en euros et les prises en pension en euros constituent les investissements des fonds propres de la BCE (cf. la note 12 « Autres engagements »).
L’augmentation de la détention de titress’explique principalement par l’investissement dans le portefeuille de fonds propres de la contrepartie du montant transféré à la provision de la BCE pour risques de change, de taux d’intérêt et de variation du coursde l’or en 2006.
Cette rubrique recouvre principalement les soldes liés aux opérations de swaps de change et de change à terme comptabilisés en devises au 31 décembre 2007 (cf. la note 21 « Opérations de swaps de change et de change à terme »).
(b) La BCE détient 3 211 actions de la BRI qui sont comptabilisées au coût d’acquisition de 41,8 millions d’euros.
de devises (accord de swap), afin de proposer des fi financements à court terme libellés en dollars aux
Ces soldes résultent de la conversion de ces opérations en leur contre-valeur en euros au coût moyen de la devise correspondante à la date de clôture de l’exercice, par comparaison avec les valeurs en euros auxquelles les opérations ont été enregistrées (cf.
« Les instruments de hors bilan » dans les notes relatives aux règles et méthodes comptables).
contreparties de l’Eurosystème. La BCE a engagé parallèlement des opérations d’échanges adossés avec les BCN qui ont adopté l’euro, lesquelles ont utilisé les fonds correspondants pour mener des opérations d’apport de liquidité avec les contreparties de l’Eurosystème.
Ces opérations d’échanges adossés ont donné lieu à des soldes intraEurosystème non rémunérés entre la BCE et les BCN, enregistrés sous la rubrique « Autres créances intraEurosystème (net) ».
Cette rubrique comprend également une créance sur le ministère des Finances d’Allemagne fédérale au titre de la TVA récupérable et d’autres impôts indirects.
Ces impôts sont remboursables aux termes de l’article 3 du Protocole sur les privilèges et immunités des Communautés européennes, qui s’applique à la BCE en vertu de l’article 40 des statuts du SEBC.
Le reste de la rubrique représente les soldes des comptes ouverts auprès de la BCE par les BCN de pays ne participant pas à la zone euro provenant d’opérations effectuées par l’intermédiaire du système TARGET/TARGET2 (cf.
Cette rubrique recouvre la part de la BCE (8 %) dans le total des billets en euros en circulation (cf.
« Les billets en circulation » dans les notes relatives aux règles et méthodes comptables).
ENGAGEMENTS EN EUROS ENVERS D’AUTRES RÉSIDENTS DE LA ZONE EURO
Cette rubrique comprend les dépôts effectués par les membres de l’Association bancaire pour l’euro (ABE) en vue de constituer des garanties auprès de la BCE pour les règlements effectués par les membres de l’ABE par l’intermédiaire du système TARGET/TARGET2.
ENGAGEMENTS EN EUROS ENVERS DES NON-RÉSIDENTS DE LA ZONE EURO
Ils sont rémunérés au dernier taux marginal disponible servi lors des opérations principales de refinancement de l’Eurosystème, après ajustement pour tenir compte de lanon-rémunération de la composante en or (cf. la note 23 « Produit net d’intérêt »).
Au titre de ce programme, le Système fédéral de réserve a fourni 20 milliards de dollars à la BCE au moyen d’un dispositif temporaire d’échange réciproque
12 AUTRES ENGAGEMENTS
ÉCARTS DE RÉÉVALUATION SUR INSTRUMENTS DE HORS BILAN du capital de la BCE (cf. la note 15 « Capital et réserves »), ainsi que le transfert des avoirs de réserve de la Banka Slovenije lors de l’adoption de la monnaie unique par la Slovénie, ont entraîné une augmentation de 259 568 376 euros de ces engagements.
1 janvier 2007
Jusqu’au 31 décembre 2006euros euros
Ces effets de valorisation résultent de la conversion de ces opérations en leur contre-valeur en euros aux cours de change en vigueur à la date de clôture de l’exercice, par comparaison avec les valeurs en euros résultant de la conversion des opérations au coût moyen de la devise correspondante (cf.
« Les actifs et passifs en or et devises » dans les notes relatives aux règles et méthodes comptables ainsi que la note 6 « Autres actifs »).
Les moinsvalues enregistrées sur les opérations à terme sur titres et sur les swaps de taux d’intérêt figurent également dans cette rubrique.
CHARGES À PAYER ET PRODUITS CONSTATÉS D’AVANCE
1) Les différents montants ont été arrondis à l’euro le plus proche.
La somme des composantes peut ne pas être égale au total en raison des écarts d’arrondis.
Cette rubrique comprend essentiellement les intérêts dus aux BCN au titre de leurs créances relatives aux réserves de change transférées (cf. la note 11 « Engagements intraEurosystème »), s’élevant à 1 400 millions d’euros.
Ce solde comprend également les intérêts courus dont la BCE est redevable sur les soldes des BCN au titre de TARGET/TARGET2, les intérêts courus sur les instruments financiers, y compris l’amortissement des primes liées aux coupons obligataires et les autres charges constatées d’avance.
La créance de la Banka Slovenije a été fixée à 183 995 238 euros afin que le ratio entre le montant de cette créance et le montant total de la créance portée au crédit des autres BCN ayant adopté l'euro soit égal au ratio entre la pondération de la Banka Slovenije dans la clé de répartition pour la souscription au capital de la BCE et la pondération agrégée des autres BCN participantes dans cette clé.
La différence entre la créance et la valeur des avoirs transférés (cf. les notes 1 « Avoirs et créances en or » et 2 « Créances en devises sur des résidents et des nonrésidents de la zone euro ») a été enregistrée comme une partie des contributions de la Banka Slovenije, dues au titre de l'article 49.2 des statuts du SEBC, aux réserves et aux provisions équivalant à des réserves de la BCE existant en date du 31 décembre 2006 (cf. les notes 13 « Provisions » et 14 « Comptes de réévaluation »).
Cette rubrique recouvre principalement les engagements au titre d’opérations de pension en cours, pour un montant de 517 millions d’euros, menées en liaison avec la gestion des fonds propres de la BCE (cf. la note 6 « Autres actifs ») et les engagements nets au titre des obligations de la BCE en matière de retraite tels que décrits ci-après.
La valeur actualisée de l'obligation au titre des prestations définies est modifiée comme suit :
LE PLAN DE RETRAITE DE LA BCE ET AUTRES AVANTAGES POSTÉRIEURS À L’EMPLOI
Obligation au titre des prestations définies en début d’exercice
Les montants comptabilisés au bilan s’agissant des obligations de la BCE au titre des retraites (cf.
« Le plan de retraite de la BCE et autres avantages postérieurs à l’emploi » dans les notes relatives aux règles et méthodes comptables) sont les suivants :
Cotisations versées par les participants au fonds
Valeur actuelle des obligations
Juste valeur des actifs du fonds
Autres variations nettes des engagements représentatifs des cotisations des participants au fonds
Écarts actuariels non comptabilisés
Passif comptabilisé au bilan
Obligation au titre des prestations définies à la clôture de l’exercice
La juste valeur des actifs du régime est modifiée comme suit :
La valeur actuelle des obligations au titre des retraites inclut, pour un montant de 36,8 millions d’euros (32,6 millions en 2006), les obligations au titre du régime de retraite des membres du Directoire et des provisions pour invalidité du personnel.
Juste valeur des actifs du fonds en début d’exercice
Cotisations versées par les participants au fonds
Coût financier financier
Rendement attendu des actifs du fonds
Écarts actuariels enregistrés dans l’année
0 0 Total inclus dans le poste « Charges de personnel »
Pour effectuer les valorisations dont il est fait état dans cette note, les actuaires ont utilisé des hypothèses approuvées par le Directoire aux fi ns de comptabilisation et d’information financière. financière.
Les principales hypothèses retenues pour le calcul des engagements de retraite du personnel sont présentées ci-après.
Le taux de rendement attendu des actifs du fonds est utilisé par les actuaires pour calculer la charge annuelle enregistrée dans le compte de résultat.
« Le plan de retraite de la BCE et autres avantages postérieurs à l'emploi » dans les notes relatives aux règles et méthodes comptables), aucun écart actuariel n'a été enregistré dans le compte de résultat en 2007.
4,60 passer cette provision à 2 668 758 313 euros et, comme en 2006, ramenant très exactement à zéro le bénéfice net de l'exercice.
Hausses futures des salaires
Devises étrangères
Dollars des États-Unis pour 1 euro
BCN dans cette clé de répartition ont été modifiées le 1erjanvier 2007, du fait de
Deutsche Bundesbank l'adhésion de la Bulgarie et de la Roumanie comme nouveaux États membres (cf. ci-contre).
(B) CAPITAL DE LA BCEConformément à l’article 49.3 des statuts du SEBC qui a été ajouté aux Statuts par le Traité d’adhésion, le capital souscrit de la BCE est automatiquement augmenté quand un nouvel État membre adhère à l’UE et que sa BCN entre dans le SEBC.
Le montant de l’augmentation est obtenu par multiplication du montant en vigueur du capital souscrit (5,565 milliards d’euros au 31 décembre 2006) par le rapport, dans le cadre de la clé de répartition élargie, entre la pondération de la/des BCN entrante(s) concernée(s) et celle des BCN déjà membres du SEBC.
Par conséquent, le 1erjanvier 2007, le capital souscrit de la BCE a été porté à 5,761 milliards d’euros.
Conformément à l’article 49.1 des statuts du SEBC et à un acte juridique adopté par le Conseil
Slovenije a versé un montant de 17 096 556 euros au 1er janvier 2007, représentant le reliquat de sa contribution au capital de la BCE.
Les BCN hors zone euro sont tenues, à titre de participation aux frais de fonctionnement de la BCE, de libérer 7 % du montant de leur capital souscrit. Par conséquent, au 1er
100,0000 janvier 2007, la Българска народна банка (Bulgarian National Bank) et la Banca Naţională a României ont versé des montants s’élevant, respectivement, à 3 561 869 euros et 10 156 952 euros.
Y compris ces montants, cette contribution s’est établie au total à 122 952 830 euros à fi n 2007.
Les BCN hors zone euro n’ont aucun droit sur les
13 Les différents montants ont été arrondis à l’euro le plus proche.
Sous l’effet conjugué des trois évolutions précédemment évoquées, le capital libéré de la BCE a augmenté, passant de 4 089 277 550 euros
Sous-total pour les BCN hors zone euro
ENTRÉE DE CHYPRE ET DE MALTE DANS LA ZONE EURO
En vertu de la décision 2007/503/CE du Conseil du 10 juillet 2007, conformément à l'article 122, paragraphe 2, du Traité, Chypre et Malte ont adopté la monnaie unique le 1erjanvier 2008. Conformément à l'article 49.1 des statuts du SEBC et aux actes juridiques adoptés par le
En 2007, des contrats à terme à caractère ferme de taux d'intérêt ont été utilisés dans le cadre de la gestion des réserves de change et des fonds propres de la BCE. Au 31 décembre 2007, l'encours des transactions s'élevait à :
Malta/Central Bank of Malta ont versé des montants de, respectivement, 6 691 401 euros et 3 332 307 euros au 1er janvier 2008, représentant le reliquat de leur contribution au capital de la BCE. Conformément à l’article 30.1 des statuts du SEBC, la Central Bank of Cyprus et le Bank Ċentrali ta’ Malta/Central Bank of Malta ont transféré à la BCE des avoirs de réserve de change d’une valeur totale équivalente à 109 953 752 euros, avec effet au 1er janvier 2008.
de DSSI 15 dans le cadre de la production
Contrats à terme à caractère ferme de taux d’intérêt libellés en euros
Montant du contrat Contre-valeur en euros
Au 31 décembre 2007, le montant des contrats d’échange de taux d’intérêt s’établissait à 13 millions d’euros.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
Le TPI a rejeté le recours en indemnité formé par DSSI contre la BCE 16.
Actuellement, la BCE a introduit des actions en vue d'obtenir l'annulation de ce brevet dans un certain nombre de pays.
En outre, la BCE a la ferme conviction qu'elle n'a en aucune manière contrefait le brevet et par conséquent, contestera également toute action en contrefaçon qui pourrait être introduite par DSSI devant une juridiction nationale compétente en la matière.
Au 31 décembre 2007, le montant des opérations à terme sur titres s’élevait à 113 millions d’euros pour les achats et à 9 millions pour les cessions.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
Au 31 décembre 2007, le montant des opérations de swaps de change et de change à terme s'élevait à 794 millions d'euros pour les créances et à 797 millions pour les engagements.
Ces opérations ont été effectuées dans le cadre de la gestion des réserves de change de la BCE.
En outre, il subsistait au 31 décembre 2007 des créances sur les BCN et des engagements envers le Système fédéral de réserve au titre du dispositif temporaire d'adjudication (Term Auction Facility) en dollars mis en place par le Système fédéral de réserve (cf. la note 9 « Engagements en euros envers des nonrésidents de la zone euro »).
15 Brevet européen de DSSI no 0455 750 B1.16 Ordonnance du Tribunal de première instance du 5 septembre 2007, Affaire T-295/05.
Cette ordonnance peut être consultée à l’adresse internet suivante : www.curia.eu.
(DSSI), prétendant que la BCE avait contrefait un brevet
ANNEXE AU COMPTE DE RÉSULTAT
PRODUITS D’INTÉRÊT AU TITRE DES AVOIRS DE RÉSERVE EN DEVISES principales de refinancement de l'Eurosystème.
L'augmentation des produits en 2007 reflète à la fois l'accroissement général des billets en euros en circulation et les relèvements du taux des opérations principales de refinancement de la BCE.
Ces produits sont répartis entre les BCN comme indiqué dans la rubrique « Les billets en circulation » dans les notes relatives aux règles et méthodes comptables.
Ce poste comprend les produits d'intérêt, déduction faite des charges d'intérêt, au titre des créances et engagements libellés en devises, comme suit :
Intérêts sur comptes courants
Revenus des dépôts du marché monétaire
RÉMUNÉRATION DES CRÉANCES DES BCN AU TITRE DES AVOIRS DE RÉSERVE TRANSFÉRÉS
Revenus nets sur titres
Revenus nets d'intérêt sur opérations à terme et swaps en devises
Total des produits d'intérêt au titre des avoirs de réserve en devises
Charges d'intérêt sur comptes courants
Charges nettes d'intérêt sur contrats d'échange de taux d'intérêt
Produits d'intérêt au titre des avoirs de réserve en devises (nets)
Les plus/moins-values nettes réalisées sur les opérations financières en 2007 ont été les suivantes :
Plus-values/(moins-values) nettes réalisées sur titre et sur contrats à terme sur taux d'intérêt
Plusvalues nettes de change réalisées
27 PRODUITS DES ACTIONS ET DES TITRES DE PARTICIPATION
Moinsvalues latentes sur titres
Les autres produits divers perçus durant l’exercice proviennent essentiellement des contributions d’autres banques centrales au coût d’un contrat de services détenu de façon centralisée par la BCE et qui a été conclu avec un fournisseur externe de réseau informatique.
Moinsvalues latentes sur contrats d’échange de taux d’intérêt
Jean-Claude Trichet (président)Lucas D. Papademos (vice-président)
Otmar Issing (membre du Directoire jusqu’en mai 2006)
Jürgen Stark (membre du Directoire depuis juin 2006)
Les traitements et indemnités, les cotisations au régime d’assurance maladie et les coûts divers (141,7 millions d’euros, après 133,4 millions en 2006) figurent sous cette rubrique.
Les charges de personnel liées à la construction des nouveaux locaux de la BCE, d’un montant de 1,1 million d’euros (1,0 million en 2006), ont été immobilisées et sont exclues de cette rubrique.
Les indemnités et allocations versées aux membres du Directoire et les prestations qu’ils ont perçues au titre des cotisations de la BCE aux régimes d’assurance maladie et accidents se sont élevées au total à 579 842 euros (557 421en 2006), portant le montant total des émoluments à 2 207 366 euros (2 153 013 en 2006).
Des indemnités temporaires sont versées aux anciens membres du Directoire pendant un certain temps après la fi n de leur mandat.
En 2007, ces indemnités et les cotisations de la BCE aux régimes d’assurance maladie et accidents se sont élevées à 52 020 euros (292 280 en 2006).
Les membres du Directoire perçoivent un traitement de base ainsi qu’une indemnité de résidence et une indemnité pour frais de représentation.
Conformément aux conditions d’emploi du personnel de la Banque centrale européenne, les membres du Directoire ont droit à des allocations scolaires, de foyer et pour enfant à charge, en fonction de leur situation individuelle.
Les traitements de base sont soumis à l’impôt communautaire ainsi qu’à des déductions au titre des cotisations aux régimes de retraite et d’assurance maladie et accidents. Les indemnités et allocations ne sont pas imposables ni soumises à retenue pour pension.
Les traitements de base versés aux membres du Directoire durant l’année ont été les suivants :
Ce poste inclut également un montant de 27,2 millions d’euros (27,4 millions en 2006) comptabilisé au titre du plan de retraite de la BCE et des autres avantages postérieurs à l’emploi (cf. la note 12 « Autres engagements »).
Ces coûts sont supportés de façon centralisée par la BCE.
Les mouvements de personnel suivants ont été observés en 2007 :
Au 1
Nouveaux membres du personnel 1)Démissions/fi n de contrat 2)
Au 31 décembre Effectif moyen
30 AUTRES CHARGES D’EXPLOITATION
17 Jusqu’en 2006, cette note recensait l’équivalent temps plein de l’ensemble des engagements contractuels à durée indéterminée et à durée déterminée.
Les chiffres de 2006 ont été ajustés en conséquence.
Cette page, publiée par la BCE, est une traduction de courtoisie du rapport du commissaire aux comptes extérieur de la BCE.
En cas de divergence d’interprétation, seule la version anglaise signée par KPMG fait foi.
Rapport du commissaire aux comptes indépendant
Au Président et au Conseil des gouverneurs de la Banque centrale européenne Francfort-sur-le-Main
Nous avons vérifié les comptes annuels ci-joints de la Banque centrale européenne, qui comprennent le bilan au 31 décembre 2007, le compte de résultat pour l’exercice clos à cette date, ainsi qu’un résumé des règles et méthodes comptables significatives et d’autres notes explicatives.
La responsabilité du Directoire de la Banque centrale européenne en matière de comptes annuels Le Directoire est responsable de la préparation et de la présentation impartiale de ces comptes annuels, conformément aux principes établis par le Conseil des gouverneurs, qui sont définis dans la décision BCE/2006/17 concernant les comptes annuels de la Banque centrale européenne, telle que modifiée.
Cette responsabilité recouvre : l’élaboration, la mise en œuvre et le maintien d’un contrôle interne permettant la préparation et la présentation impartiale de comptes annuels ne comportant pas d’anomalies significatives, qu’elles proviennent d’une fraude ou d’une erreur ; la sélection et l’application des règles et méthodes comptables appropriées ; et la réalisation d’estimations comptables raisonnables au regard des circonstances.
La responsabilité du commissaire aux comptes Il nous appartient, sur la base de notre audit, d’exprimer une opinion sur ces comptes.
Nos travaux ont été réalisés conformément aux normes professionnelles d’audit internationales (International Standards on Auditing).
Ces normes requièrent la conformité aux règles déontologiques et la mise en œuvre de diligences permettant d’obtenir l’assurance raisonnable que les comptes annuels ne comportent pas d’anomalies significatives. catives.
Un audit consiste à exécuter des procédures permettant d’obtenir des éléments probants concernant les données contenues dans les comptes annuels.
Les procédures d’examen retenues s’appuient sur le jugement du commissaire aux comptes, notamment son évaluation des risques d’anomalies significatives des comptes annuels, qu’elles proviennent d’une fraude ou d’une erreur.
En effectuant cette appréciation des risques, le commissaire aux comptes examine le contrôle interne pertinent pour la préparation et la présentation impartiale des comptes annuels par l’entité, afin de définir des procédures d’audit qui soient adaptées aux circonstances et non d’exprimer un avis sur l’efficacité de ce contrôle interne.
Un audit consiste également à porter une appréciation sur le caractère approprié des principes comptables suivis et le caractère raisonnable des estimations comptables retenues par la direction ainsi que sur la présentation d’ensemble des comptes annuels.
Nous estimons que les éléments probants que nous avons obtenus sont suffisants et fournissent une base satisfaisante à l’opinion exprimée ci-après.
Avis À notre avis, les comptes annuels sont réguliers et sincères et donnent une image fidèle de la situation financière de la Banque centrale européenne au 31 décembre 2007 et des résultats de l’exercice s’achevant à cette date, conformément aux règles et méthodes comptables établies par le Conseil des gouverneurs et définies dans la décision BCE/2006/17 concernant les comptes annuels de la Banque centrale européenne, telle que modifiée. ée.
Francfort-sur-le-Main, 26 février 2008
ANNEXE RELATIVE À LA RÉPARTITION DES BÉNÉFICES/COUVERTURE DES PERTES
Cette annexe ne fait pas partie des états financiers de la BCE pour l’année 2007.
Par conséquent, comme en 2005 et 2006, il n’a pas été effectué de transfert au fonds de réserve général ni de distribution de bénéfice aux détenteurs de parts de la BCE.
En 2006, à la suite d’une décision du Conseil des gouverneurs, un revenu de 1 319 millions d’euros lié à la part de la BCE dans le total des billets en circulation a été conservé afin d’assurer que la distribution totale du bénéfice de la BCE pour l’année ne dépasse pas le bénéfice net pour l’exercice.
De même, en 2007, un montant de 2 004 millions d’euros a été conservé.
Ces deux montants représentent la totalité du revenu issu de la part de la BCE dans le total des billets en euros en circulation au cours des deux années considérées.
RÉPARTITION DES BÉNÉFICES/COUVERTURE DES PERTES
(a) un montant à déterminer par le Conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve général dans la limite de 100 % du capital ; et
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du Conseil des gouverneurs, par le revenu monétaire de l’exercice financier concerné au prorata et jusqu’à concurrence des montants alloués aux BCN, conformément à l’article 32.5 des Statuts 1.
L’article 32.5 des statuts du SEBC précise que la somme des revenus monétaires des BCN est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE.
En 2007, la constitution d’une provision à hauteur de 286 millions d’euros pour risques de change, de taux d’intérêt et de variation du cours de l’or a
2 Créances en devises sur des nonrésidents
4 Créances en euros sur des nonrésidents de la zone euro 4.1 Comptes auprès des banques, titres et prêts 4.2 Facilité de crédit consentie dans le cadre du MCE II
5.1 Opérations principales de refinancement 5.2 Opérations de refinancement à plus long terme 5.3 Opérations de réglage fi n 5.4 Opérations structurelles 5.5 Facilité de prêt marginal 5.6 Appels de marge versés
6 Autres créances en euros sur des établissementsde crédit de la zone euro
8 Créances en euros sur des administrations publiques
9 Autres actifs
2 Engagements en euros envers des établissements de crédit de la zone euro liés aux opérations de politique monétaire
6 Engagements en euros envers des non-résidentsde la zone euro
9 Contrepartie des droits de tirage spéciaux allouéspar le FMI
10 Autres passifs
12 Capital et réserves
Total du passif
INSTRUMENTSJURIDIQUES ADOPTÉS PAR LA BCE européennes.
Une liste de tous les instruments juridiques adoptés par la BCE depuis sa création et publiés au Journal officiel peut être consultée sur le site internet de la BCE à la rubrique « Legal Framework » (Cadre juridique).
Le tableau suivant présente les instruments juridiques adoptés par la BCE en 2007 et début 2008 et publiés au Journal officiel de l’Union européenne.
Des exemplaires du Journal officiel peuvent être obtenus auprès de l’Office des publications officielles des Communautés
Titre
Référence au JO
Décision de la Banque centrale européenne du 17 avril 2007 portant adoption de dispositions d’application en ce qui concerne la protection des données à la Banque centrale européenne
Orientation de la Banque centrale européenne du 26 avril 2007 relative au système de transferts express automatisés transeuropéens à règlement brut en temps réel (TARGET2)
Orientation de la Banque centrale européenne du 31 mai 2007 modifiant l’orientation BCE/2004/15 relative aux obligations de déclaration statistique établies par la Banque centrale européenne concernant les statistiques de la balance des paiements et de la position extérieure globale et le cadre de diffusion des données sur les réserves de change
Recommandation de la Banque centrale européenne du 31 mai 2007 modifiant la recommandation BCE/2004/16 relative aux obligations de déclaration statistique établies par la Banque centrale européenne concernant les statistiques de la balance des paiements et de la position extérieure globale et le cadre de diffusion des données sur les réserves de change
Orientation de la Banque centrale européenne du 20 juillet 2007 modifiant l’orientation BCE/2006/28 concernant la gestion des avoirs de réserve de change de la Banque centrale européenne par les banques centrales nationales et la documentation juridique requise pour les opérations portant sur ces avoirs
1er août 2007 relative aux statistiques monétaires, des institutions financières et des marchés de capitaux (refonte)
Orientation de la Banque centrale européenne du 20 septembre 2007 portant modification des annexes I et II de l’orientation BCE/2000/7 concernant les instruments et procédures de politique monétaire de l’Eurosystème
Recommandation de la Banque centrale européenne du 15 novembre 2007 au Conseil de l’Union européenne concernant la désignation du commissaire aux comptes extérieur de la Central Bank of Cyprus
Orientation de la Banque centrale européenne du 15 novembre 2007 modifiant l’orientation BCE/2002/7 relative aux obligations de déclaration statistique établies par la Banque centrale européenne en matière de comptes financiers trimestriels
Orientation de la Banque centrale européenne du 15 novembre 2007 modifiant l’orientation BCE/2005/5 relative aux obligations de déclaration statistique établies par la Banque centrale européenne et aux procédures d’échange d’informations statistiques au sein du Système européen de banques centrales en matière de statistiques de finances publiques
Décision de la Banque centrale européenne du 22 novembre 2007 modifiant la décision BCE/2001/16 concernant la répartition du revenu monétaire des banques centrales nationales des États membres participants à compter de l’exercice 2002
Règlement de la Banque centrale européenne du 29 novembre 2007 modifiant le règlement BCE/2001/13 concernant le bilan consolidé du secteur des institutions financières monétaires
Décision de la Banque centrale européenne du 7 décembre 2007 modifiant la décision BCE/2001/15 du 6 décembre 2001 relative à l’émission des billets en euros
Orientation de la Banque centrale européenne du 17 décembre 2007 modifiant l’orientation BCE/2006/16 concernant le cadre juridique des procédures comptables et d’information financière dans le Système européen de banques centrales
Décision de la Banque centrale européenne du 17 décembre 2007 modifiant la décision BCE/2006/17 concernant les comptes annuels de la Banque centrale européenne
Décision de la Banque centrale européenne du 31 décembre 2007 concernant la libération du capital, le transfert d’avoirs de réserve de change ainsi que la contribution aux réserves et aux provisions de la Banque centrale européenne par la Central Bank of Cyprus et par le Bank Ċentrali ta’ Malta/Central Bank of Malta
Recommandation de la Banque centrale européenne du 28 janvier 2008 au Conseil de l’Union européenne concernant la désignation du commissaire aux comptes extérieur de la Suomen Pankki
AVIS ADOPTÉS PAR LA BCE
Le tableau ci-après présente les avis adoptés par la BCE en 2007 et début 2008 en vertu de l’article 105 (4) du Traité et de l’article 4 des statuts du SEBC, de l’article 112 (2) (b) du
Traité et de l’article 11.2 des Statuts.
Une liste de l’ensemble des avis adoptés par la BCE depuis sa création peut être consultée sur le site internet de la BCE.
(a) Avis de la BCE faisant suite à une consultation émanant d’un État membre 1
Cadre juridique relatif à l’adoption de l’euro et destiné à permettre un passage harmonieux à l’euro
Établissement d’un système de déclaration directe pour les statistiques de la balance des paiements
Titres sécurisés par des actifs
Émission de pièces commémoratives et de pièces de collection en euros
Modification du statut de la Deutsche Bundesbank concernant le nombre et la nomination des membres de son directoire
Surveillance des services de compensation et de règlement livraison
République tchèque
Certaines missions de la Česká národní banka dans le domaine de la protection des consommateurs
Modifications de la loi sur la prévention du blanchiment de capitaux et la lutte contre celui-ci concernant les régimes de sanctions et de surveillance et leur champ d’application à la banque centrale nationale
Instruments de politique monétaire et système de règlement des opérations sur titres de la Latvijas Banka
Grèce
Modifications du statut de la Bank of Greece en vue de l’adapter aux développements du dispositif de garanties de l’Eurosystème et de garantir le bon fonctionnement des systèmes de paiement
Réglementation et surveillance des marchés et fonctionnement des autorités compétentes indépendantes
Modifications à la loi sur les opérations relatives à l’accès aux données du registre des comptes d’opérations
Introduction d’un nouvel environnement réglementaire et de surveillance aux fi ns d’améliorer la compétitivité internationale du secteur des fonds de placement, harmonisant la législation avec la directive 85/611/CEE du Conseil du 20 décembre 1985 portant coordination des dispositions législatives, réglementaires et administratives concernant certains organismes de placement collectif en valeurs mobilières (OPCVM)
Régime des réserves obligatoires
Réglementation par la banque centrale des établissements financiers non bancaires
Déclaration statistique des actifs et passifs inscrits au bilan des établissements financiers non bancaires
Espagne
Modifications de la législation relative aux systèmes de paiement et de règlement des opérations sur titres en vue de TARGET2
Modifications relatives à la gouvernance, au contrôle et au mode de financement du système de protection des dépôts, notamment en ce qui concerne la participation du Narodowy Bank Polski
Surveillance des systèmes de paiement, des systèmes de règlement des opérations sur titres et des instruments de paiement par la Banca Naţională a României
Règles régissant le tri et le conditionnement des billets et des pièces
Instauration d’un régime de protection des consommateurs dans le cadre du rôle prudentiel du Banco de Portugal
Réforme de la surveillance du système financier, en particulier en ce qui concerne le Narodowy Bank Polski
Modernisation de la structure de surveillance de l’autorité fédérale de surveillance du secteur financier (BaFin)
Nouvelles fonctions de la Banka Slovenije relatives à la prévention du blanchiment de capitaux
Belgique
Mise en œuvre de la suppression des titres au porteur en ce qui concerne les actions émises par la Banque nationale de Belgique
Surveillance des opérations de change en espèces
Champ d’application de la protection des monnaies ayant cours légal contre le faux monnayage et autres activités illicites
Introduction d’un régime d’agrément pour les entités fournissant des services de transfert de fonds
Dispositions applicables à la déclaration des paiements et des investissements directs dans les territoires nationaux et étrangers, dans le cadre de la création de l’espace unique de paiements en euros
Cadre juridique prévu en vue de l’adoption de l’euro
Contrôle de la reproduction des billets et des pièces en euros à Chypre
République tchèque
Répartition des compétences entre la Česká národní banka et le ministère des Finances en ce qui concerne la préparation de certains projets de loi et leur soumission au gouvernement
Législation allemande relative aux pièces
Numéro 2
Modification du statut de la Sveriges Riksbank en ce qui concerne le mandat des membres du directoire
Modifications relatives à la gouvernance, au contrôle et au mode de financement du système de protection des dépôts, notamment en ce qui concerne la participation du Narodowy Bank Polski
Modifications des lois relatives aux chèques, aux lettres de change et aux billets à ordre
Référence au JO
Conseil de l’UE
Introduction d’une nouvelle procédure de comitologie dans huit directives du plan d’action pour les services financiers financiers
Conseil de l’UE
Conseil de l’UE
Conseil de l’UE
Introduction de l’euro à Chypre et à Malte, et taux de conversion vis-à-vis de l’euro de la livre chypriote et de la lire maltaise
Conseil de l’UE
3 Également publiés sur le site internet de la BCE4 Les consultations sont numérotées dans l’ordre de leur adoption par le Conseil des gouverneurs.
Numéro 4
Conseil de l’UE
Autorisation des transferts de faux billets et de fausses pièces entre les autorités nationales compétentes, ainsi que les institutions et organes de l’UE, aux fi ns de la détection des faux
CHRONOLOGIE DES MESURES DE POLITIQUE MONÉTAIRE ADOPTÉES PAR L’EUROSYSTÈME 1
6 JUILLET 2006
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 2,75 %, 3,75 %et 1,75 %.
3 AOÛT 2006
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 2,50 %, à compter de l’opération devant être réglée le 8 mars 2006.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3 %, à compter de l’opération devant être réglée le 9 août 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4 % et 2 % avec effet au9 août 2006.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3 %, 4 % et 2 %.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 2,50 %, 3,50 % et 1,50 %.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,25 %, à compter de l’opération devant être réglée le 11 octobre 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à,
La chronologie des mesures de politique monétaire adoptées par l’Eurosystème de 1999 à 2005 peut être consultée dans le Rapport annuel de la BCE des années correspondantes.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 2,75 %, à compter de l’opération devant être réglée le 15 juin 2006.
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3,25 %, 4,25 % et 2,25 %.
7 DÉCEMBRE 2006
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,75 % à compter de l’opération devant être réglée le 14 mars 2007.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4,75 % et 2,75 % avec effet au 14 mars 2007.
Le Conseil des gouverneurs de la BCE décide de relever le taux de soumission minimal appliqué aux opérations principales de refinancement de 0,25 point de pourcentage, à 3,50 %, à compter de l’opération devant être réglée le 13 décembre 2006.
En outre, il décide de relever de 0,25 point de pourcentage le taux d’intérêt de la facilité de prêt marginal et celui de la facilité de dépôt à, respectivement, 4,50 % et 2,50 % avec effet au 13 décembre 2006.
21 DÉCEMBRE 2006
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que les taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 3,75 %, 4,75 % et 2,75 %.
6 JUIN 2007
Le Conseil des gouverneurs de la BCE décide de porter de 40 milliards d’euros à 50 milliards le montant qui sera proposé à l’adjudication lors de chacune des opérations de refinancement à plus long terme devant être effectuées en 2007.
Cette décision prend en considération les éléments suivants : le besoin de refinancement du système bancaire de la zone euro s’est fortement accru au cours des dernières années et devrait encore augmenter en 2007.
Par conséquent, l’Eurosystème a décidé d’accroître légèrement la part du besoin de refinancement allouée par la voie des opérations de refinancement à plus long terme.
Toutefois, l’Eurosystème continuera de fournir l’essentiel de la liquidité par le canal de ses opérations principales de refinancement.
Le Conseil des gouverneurs pourrait décider de réviser une nouvelle fois ce montant début 2008.
5 JUILLET, 2 AOÛT, 6 SEPTEMBRE, 4 OCTOBRE, 8 NOVEMBRE, 6 DÉCEMBRE 2007, 10 JANVIER, 7 FÉVRIER, 6 MARS 2008
Le Conseil des gouverneurs de la BCE décide que le taux de soumission minimal appliqué aux opérations principales de refinancement ainsi que le taux d’intérêt de la facilité de prêt marginal et de la facilité de dépôt demeureront inchangés à, respectivement, 4 %, 5 % et 3 %.
DOCUMENTS PUBLIÉS PAR LABANQUE CENTRALE EUROPÉENNE DEPUIS 2007
Cette liste est destinée à informer les lecteurs d’une sélection de documents publiés par la Banque centrale européenne depuis janvier 2007.
Concernant les documents de travail, la liste ne mentionne que ceux publiés entre décembre 2007 et février 2008.
Sauf indication contraire, des exemplaires sur support papier peuvent être obtenus ou commandés gratuitement, selon la disponibilité des stocks, en contactant l’adresse suivante : info@ecb.europa.eu.
Une liste complète des documents publiés par la Banque centrale européenne et par l’Institut monétaire européen peut être obtenue en visitant le site internet de la BCE (http://www.ecb.europa.eu).
Rapport annuel 2006, avril 2007
STATISTICS POCKET BOOKRecueil mensuel statistique sous format de poche, disponible depuis août 2003
Ce glossaire contient une sélection de termes utilisés dans le Rapport annuel.
Un glossaire plus complet et plus détaillé peut être consulté sur le site internet de la BCE.
Accord de pension (Repurchase agreement) : contrat de cession suivie d’un rachat de titres à un terme fixé à l’avance et à un prix déterminé. Également appelé « pension ».
Actions (Equities) : titres représentant une part dans le capital d’une entreprise.
Ils comprennent les actions négociables sur un marché boursier (actions cotées), les actions non cotées et autres formes de participations.
Ces titres produisent généralement un revenu sous forme de dividendes.
Administration centrale (Central government) : dans le Système européen de comptes 1995, secteur des administrations publiques à l’exclusion des administrations régionales et locales (cf. administrations publiques).
Administrations publiques (General government) : secteur défi ni dans le Système européen de comptes 1995 comme recouvrant les entités résidentes dont la fonction principale consiste à produire des biens et des services non marchands destinés à la consommation individuelle et collective et/ou à effectuer des opérations de redistribution du revenu national et de la richesse nationale.
Elles recouvrent les administrations centrales, régionales et locales ainsi que les administrations de sécurité sociale. Les entités publiques réalisant des opérations commerciales, comme les entreprises publiques, sont exclues du secteur.
Analyse économique (Economic analysis) : l’un des piliers du cadre de la Banque centrale européenne permettant de mener une analyse approfondie des risques pesant sur la stabilité des prix, sur laquelle s’appuient les décisions de politique monétaire du Conseil des gouverneurs.
L’analyse économique est axée principalement sur l’évaluation des évolutions économiques et financières du moment et des risques à court et moyen termes qui en découlent pour la stabilité des prix, considérés sous l’angle de l’interaction entre l’offre et la demande sur les marchés des biens, des services et des facteurs à ces horizons.
À cet égard, une attention particulière est accordée à la nécessité d’identifier la nature des chocs affectant l’économie, leur incidence sur les coûts et la fixation des prix, et les perspectives à court et moyen termes concernant leur propagation au sein de l’économie (cf. analyse monétaire).
Analyse monétaire (Monetary analysis) : l’un des piliers du cadre de la Banque centrale européenne permettant de conduire une analyse approfondie des risques pesant sur la stabilité des prix, sur laquelle s’appuient les décisions de politique monétaire du Conseil des gouverneurs.
L’analyse monétaire contribue à l’évaluation des tendances à moyen et long termes de l’inflation, eu égard à la relation étroite existant entre la monnaie et les prix sur longue période.
Elle prend en compte les évolutions d’une large gamme d’indicateurs monétaires, comprenant M3, ses composantes et ses contreparties, en particulier le crédit, ainsi que diverses mesures de l’excès de liquidité (cf. analyse économique).
Assiette des réserves (Reserve base) : ensemble des éléments éligibles du bilan (en particulier les engagements) qui servent de base pour le calcul des réserves obligatoires d’un établissement de crédit.
Autre intermédiaire financier (AIF) [Other financial intermediary (OFI)] : société ou quasi-société, à l’exclusion des sociétés d’assurance et des fonds de pension, dont l’activité principale consiste à fournir des services d’intermédiation financière en souscrivant des engagements
sous des formes autres que de la monnaie, des dépôts et/ou des proches substituts des dépôts provenant d’unités institutionnelles autres que des IFM.
Les AIF recouvrent, en particulier, les sociétés exerçant essentiellement des activités de financement à long terme, telles que les sociétés de crédit-bail, les dispositifs créés pour détenir des actifs titrisés, les autres holdings financières, les opérateurs sur titres et produits dérivés (lorsqu’ils agissent pour leur propre compte), les sociétés de capital-risque et les sociétés de capital-développement.
Balance des paiements [Balance of payments (b.o.p)] : état statistique retraçant, pour une période donnée, les transactions économiques effectuées par une économie avec le reste du monde.
Les transactions enregistrées sont celles concernant les biens, les services et les revenus ; les mouvements de capitaux vis-à-vis du reste du monde ; et les transactions (telles que les remises de dettes) qui sont classées comme des transferts.
Banque centrale européenne (BCE) [European Central Bank (ECB)] : la BCE est au centre de l’Eurosystème et du Système européen de banques centrales (SEBC), et elle est dotée de sa propre personnalité juridique conformément au Traité (article 107 (2)).
Elle assure la mise en œuvre des tâches confiées à l’Eurosystème et au SEBC, par ses activités propres ou par celles des BCN, conformément aux statuts du SEBC.
La BCE est administrée par le Conseil des gouverneurs et par le Directoire, ainsi que par un troisième organe de décision, le Conseil général.
Besoin de financement des sociétés non financières (Financing gap of non-financial corporations) : le besoin de financement peut être défi ni comme le solde entre l’épargne (correspondant aux bénéfices non distribués plus les dotations aux amortissements) et l’investissement non financier des sociétés non financières.
Des écarts statistiques existent entre ces deux mesures en raison des différences entre les sources de statistiques.
Bilan consolidé du secteur des IFM (Consolidated balance sheet of the MFI sector) : bilan obtenu par l’élimination du bilan agrégé des positions des IFM entre elles (prêts et dépôts entre IFM, par exemple).
Il fournit des informations statistiques concernant les créances et engagements du secteur des IFM vis-à-vis des résidents de la zone euro ne faisant pas partie de ce secteur (administrations publiques et autres résidents de la zone euro) et vis-à-vis des non-résidents.
Il constitue la principale source statistique pour le calcul des agrégats monétaires et permet d’effectuer une analyse régulière des contreparties de M3.
Comité économique et financier (CEF) [Economic and Financial Committee (EFC)] : organe communautaire consultatif participant à la préparation des travaux du Conseil Ecofin et de la Commission européenne.
Ses missions comprennent l’examen de la situation économique et financière des États membres et de la Communauté, et la surveillance budgétaire.
Conseil Ecofin (ECOFIN Council) : Conseil de l’UE se réunissant au niveau des ministres de l’Économie et des Finances.
Conseil général (General Council) : l’un des organes de décision de la Banque centrale européenne (BCE). Il est composé du président et du viceprésident de la BCE et des gouverneurs de l’ensemble des BCN du Système européen de banques centrales.
Conseil des gouverneurs (Governing Council) : organe de décision suprême de la Banque centrale européenne (BCE).
Il est composé de l’ensemble des membres du Directoire de la BCE et des gouverneurs des BCN des États membres ayant adopté l’euro.
Contrepartie (Counterparty) : co-contractant à une transaction financière (par exemple, toute partie effectuant une transaction avec une banque centrale).
Contrepartie centrale (Central counterparty) : entité qui s’interpose entre les contreparties aux contrats négociés sur un ou plusieurs marchés financiers, devenant l’acheteur pour tout vendeur et le vendeur pour tout acheteur.
Coût du financement externe des sociétés non financières (en termes réels) [Cost of the external financing of non-financial corporations (real)] : coût supporté par les sociétés non financières lorsqu’elles lèvent de nouveaux capitaux externes.
Dans le cas des sociétés non financières de la zone euro, il correspond à la moyenne pondérée du coût des prêts bancaires, du coût des titres de créance et du coût des fonds propres, calculée à partir des encours (corrigés des effets de valorisation) et déflatée des anticipations d’inflation. ation.
Créances des IFM sur les résidents de la zone euro (MFI credit to euro area residents) : prêts des IFM accordés aux résidents non-IFM de la zone euro (administrations publiques et secteur privé) et portefeuilles des IFM en titres émis par les résidents non-IFM de la zone euro (actions, autres participations et titres de créance).
Dépositaire central de titres [Central securities depository (CSD)] : entité qui (1) permet le traitement et le règlementlivraison des transactions sur titres par inscription en compte et (2) contribue activement à maintenir l’intégrité des émissions de titres.
Dérivé de crédit (Credit derivative) : instrument financier qui sépare le risque de crédit de l’opération financière sous-jacente, ce qui permet de valoriser et de transférer ce risque séparément.
Directoire (Executive Board) : l’un des organes de décision de la Banque centrale européenne (BCE).
Il est composé du président et du viceprésident de la BCE et de quatre autres membres, nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres ayant adopté l’euro.
Dispositif d’évaluation du crédit de l’Eurosystème (ECAF) [Eurosystem credit assessment framework (ECAF)] : cadre qui définit les procédures, les règles et les techniques garantissant le respect des exigences de l’Eurosystème en matière de qualité de signature élevée de l’ensemble des garanties éligibles.
Engagements financiers à long terme du secteur des IFM (MFI longer-term financial liabilities) : dépôts à terme d’une durée supérieure à deux ans, dépôts remboursables avec un préavis supérieur à trois mois, titres de créance d’une durée initiale supérieure à deux ans émis par les IFM de la zone euro et le poste « capital et réserves » du secteur des IFM de la zone euro.
Eonia (taux moyen pondéré au jour le jour de l’euro) [EONIA (euro overnight index average)] : mesure du taux d’intérêt effectif prévalant sur le marché interbancaire au jour le jour en euros.
Il est calculé comme la moyenne pondérée des taux d’intérêt sur les opérations de prêt en blanc au jour le jour libellées en euros, communiqués par un panel de banques participantes.
Établissement de crédit (Credit institution) : (1) entreprise dont l’activité consiste à recevoir du public des dépôts ou d’autres fonds remboursables et à octroyer des crédits pour son propre compte ; ou (2) entreprise ou toute autre personne morale, autre qu’un établissement de crédit au sens du (1), qui émet des moyens de paiement sous la forme de monnaie électronique.
Euribor (taux interbancaire offert en euros) [EURIBOR (euro interbank offered rate)] : taux auquel une banque de premier rang est disposée à prêter des fonds en euros à une autre banque de premier rang, communiqué par un panel de banques participantes et calculé quotidiennement pour les dépôts interbancaires assortis d’échéances différentes inférieures ou égales à douze mois.
Eurosystème (Eurosystem) : système de banque centrale de la zone euro.
Il comprend la Banque centrale européenne et les BCN des États membres ayant adopté l’euro.
Excédent brut d’exploitation (Gross operating surplus) : excédent (ou déficit) dégagé par les activités de production, diminué du coût des consommations intermédiaires, de la rémunération des salariés et des impôts (après déduction des subventions à la production), mais avant prise en compte des dépenses et des recettes liées à l’emprunt/la location ou à la propriété d’actifs financiers et non produits.
Facilité de dépôt (Deposit facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’effectuer, auprès d’une BCN, des dépôts à 24 heures rémunérés à un taux d’intérêt prédéterminé (cf. taux directeurs de la BCE).
Facilité permanente (Standing facility) : facilité de la banque centrale accessible aux contreparties à leur propre initiative.
L’Eurosystème offre deux facilités permanentes à 24 heures : la facilité de prêt marginal et la facilité de dépôt.
Facilité de prêt marginal (Marginal lending facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’obtenir, auprès d’une BCN, des crédits à 24 heures à un taux prédéterminé contre actifs éligibles (cf. taux directeurs de la BCE).
Gouvernement d’entreprise (Corporate governance) : règles, procédures et processus en vertu desquels une organisation est dirigée et contrôlée.
IFM (institutions financières monétaires) [MFIs (monetary financial institutions)] : institutions financières qui, considérées globalement, forment le secteur émetteur de monnaie de la
Indice des prix à la consommation harmonisé (IPCH) [Harmonised Index of Consumer Prices (HICP)] : mesure des prix à la consommation élaborée par Eurostat et harmonisée pour l’ensemble des États membres de l’UE.
Institut monétaire européen (IME) [European Monetary Institute (EMI)] : institution à caractère temporaire créée au début de la phase II de l’Union économique et monétaire, le er er
1 janvier 1994. L’IME a été mis en liquidation le 1 juin 1998, après l’instauration de la Banque centrale européenne.
Investissements directs (Direct investment) : investissements transfrontières effectués dans l’objectif d’acquérir un intérêt durable (en pratique, une participation au capital équivalant à au moins 10 % des actions ordinaires ou des droits de vote) dans une entreprise résidente d’un autre pays.
Investissements de portefeuille (Portfolio investment) : transactions et/ou positions nettes des résidents de la zone euro relatives aux titres émis par les nonrésidents (« avoirs ») et transactions et/ou positions nettes des nonrésidents relatives aux titres émis par les résidents de la zone euro (« engagements »).
Ils comprennent les opérations sur actions et titres de créance (obligations et instruments du marché monétaire) moins les montants enregistrés au titre des investissements directs ou des avoirs de réserve.
M1 : agrégat monétaire étroit comprenant la monnaie fiduciaire et les dépôts à vue détenus auprès des IFM et de l’administration centrale (Poste et Trésor, par exemple).
M2 : agrégat monétaire intermédiaire comprenant M1 plus les dépôts remboursables avec un préavis inférieur ou égal à trois mois (dépôts d’épargne à court terme) et les dépôts d’une durée inférieure ou égale à deux ans (dépôts à court terme) détenus auprès des IFM et de l’administration centrale.
M3 : agrégat monétaire large comprenant M2 plus les instruments négociables, notamment les pensions, les titres d’OPCVM monétaires ainsi que les titres de créance d’une durée initiale inférieure ou égale à deux ans émis par les IFM.
Marché d’actions (Equity market) : marché sur lequel sont émises et négociées des actions.
Marché monétaire (Money market) : marché sur lequel sont empruntés, placés et négociés des capitaux à court terme au moyen d’instruments assortis en règle générale d’une échéance initiale inférieure ou égale à un an.
Marché obligataire (Bond market) : marché sur lequel sont émis et négociés les titres de créance à long terme.
MCE II (mécanisme de change II) [ERM II (exchange rate mechanism II)] : mécanisme de change qui fournit le cadre de la coopération en matière de politique de change entre les pays de la zone euro et les États membres de l’UE n’appartenant pas à la zone euro.
Le MCE II est un dispositif multilatéral, comportant des cours pivots fixes mais ajustables et une marge de fluctuation standard de ± 15 %.
Les décisions concernant les cours pivots et l’éventuelle définition de marges de fluctuation plus étroites sont prises d’un commun accord entre l’État membre de l’UE en cause, les pays de la zone euro, la Banque centrale européenne (BCE) et les autres États membres de l’UE participant au mécanisme.
Tous les participants au MCE II, y compris la BCE, ont le droit d’engager une procédure confidentielle visant à réexaminer les cours pivots (réalignement).
Modèle de banque centrale correspondante (MBCC) [Correspondent central banking model (CCBM)] : mécanisme institué par l’Eurosystème en vue de permettre aux contreparties une utilisation transfrontière des actifs éligibles.
Dans le MBCC, les BCN assurent les unes pour les autres la fonction de conservateur. Chaque BCN tient un compte-titres au nom de chacune des autres BCN (et de la Banque centrale européenne).
Opération de cession temporaire (Reverse transaction) : opération par laquelle la banque centrale achète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à des garanties.
Opération d’open market (Open market operation) : opération réalisée à l’initiative de la banque centrale sur les marchés de capitaux. En fonction de leurs objectifs, régularité et procédures, les opérations d’open market de l’Eurosystème peuvent être réparties en quatre catégories : les opérations principales de refinancement, les opérations de refinancement à plus long terme, les opérations de réglage fin et les opérations structurelles.
En outre, peuvent être utilisés, pour les opérations structurelles, l’émission de certificats de dette et les opérations ferme et, pour la réalisation d’opérations de réglage fin, les opérations ferme, les swaps de change et les reprises de liquidité en blanc.
Ces opérations sont réalisées par voie d’appels d’offres normaux hebdomadaires et sont normalement assorties d’une échéance d’une semaine.
Opération de réglage fin (Fine-tuning operation) : opération d’open market réalisée par l’Eurosystème et destinée à faire face aux fluctuations inattendues de la liquidité bancaire.
Ces opérations ne sont pas normalisées en termes de fréquence et d’échéance.
Option (Option) : instrument financier qui donne à son détenteur le droit, et non l’obligation, d’acheter ou de vendre un actif spécifique (une obligation ou une action, par exemple) à un cours préalablement fixé (prix d’exercice) au plus tard à une date ultérieure définie à l’avance (date d’exercice ou d’échéance).
Il contient également les modalités pratiques de la procédure de déficit excessif.
Le Pacte de stabilité et de croissance est complété par le rapport du Conseil Ecofin intitulé « Améliorer la mise en œuvre du Pacte de stabilité et de croissance », qui a été adopté par le Conseil européen de Bruxelles des 22 et 23 mars 2005.
Pays candidats (Candidate countries) : pays dont l’UE a accepté la candidature en vue de leur adhésion à l’UE.
Les négociations avec la Croatie et la Turquie ont débuté le 3 octobre 2005, tandis que celles avec l’ancienne République yougoslave de Macédoine n’ont pas encore commencé.
Période de constitution des réserves (Maintenance period) : période sur laquelle est calculé le respect par les établissements de crédit des obligations en matière de réserves obligatoires. La période de constitution des réserves débute le jour du règlement de la première opération principale de refinancement suivant la réunion du Conseil des gouverneurs au cours de laquelle il est prévu de procéder à l’évaluation mensuelle de l’orientation de la politique monétaire.
Portefeuille de référence (Benchmark portfolio) : en matière de placements, il s’agit d’un portefeuille ou d’un indice de référence élaboré en fonction d’objectifs en termes de liquidité, de risque et de rendement des placements.
Position créditrice nette du secteur des IFM vis-à-vis des nonrésidents (MFI net external assets) : créances du secteur des IFM de la zone euro sur les nonrésidents (comme l’or, les billets et pièces en devises, les titres émis par les nonrésidents de la zone euro et les prêts accordés aux non-résidents) moins les engagements du secteur des IFM de la zone euro vis-à-vis des nonrésidents (tels que les dépôts et les pensions des nonrésidents de la zone euro, leurs avoirs en titres d’OPCVM monétaires et titres de créance d’une durée inférieure ou égale à deux ans émis par les IFM).
Position extérieure [International investment position (i.i.p.)] : valeur et décomposition des créances financières nettes (ou des engagements financiers nets) d’une économie vis-à-vis du reste du monde.
Procédure de déficit excessif (PDE) [(Excessive deficit procedure)] : la disposition définie à l’article 104 du Traité et précisée dans le protocole n° 20 relatif à la procédure de déficit excessif impose aux États membres de l’UE de maintenir une discipline budgétaire, définit les critères sur la base desquels une position budgétaire est considérée comme une situation de déficit excessif ainsi que les étapes consécutives au constat de non-respect des exigences relatives au solde budgétaire ou à la dette publique.
L’article 104 est complété par le règlement (CE) n° 1467/97 du Conseil du 7 juillet 1997 visant à accélérer et à clarifier la mise en œuvre de la procédure de déficit excessif (modifié par le règlement (CE) n° 1056/2005 du Conseil du 27 juin 2005), qui constitue un élément du Pacte de stabilité et de croissance.
Projections (Projections) : résultats des exercices réalisés quatre fois par an afin de prévoir les scénarios possibles concernant les évolutions macroéconomiques futures au sein de la zone euro. Les projections établies par les services de l’Eurosystème sont publiées en juin et en décembre, tandis que celles réalisées par les services de la Banque centrale européenne (BCE) le sont en mars et en septembre.
Rentabilité des entreprises (Corporate profitability) : mesure de la performance des entreprises en termes de résultats, essentiellement par rapport au chiffre d’affaires, à l’actif ou aux fonds propres.
Réserves obligatoires (Reserve requirement) : montant minimum de réserves qu’un établissement de crédit est tenu de constituer auprès de l’Eurosystème.
Le respect des obligations en matière de réserves est déterminé sur la base de la moyenne des soldes quotidiens du compte de réserves de l’établissement au cours d’une période de constitution.
Revenu monétaire (Monetary income) : revenu dégagé par les BCN dans l’exercice des missions de politique monétaire de l’Eurosystème.
Risque de crédit (Credit risk) : risque qu’une contrepartie ne règle intégralement son obligation ni à l’échéance, ni à aucun moment audelà de cette échéance.
Il recouvre le risque de coût de remplacement et le risque en principal.
Risque de liquidité (Liquidity risk) : risque qu’une contrepartie ne s’acquitte pas intégralement de son obligation à l’échéance.
Le risque de liquidité n’implique pas l’insolvabilité d’une contrepartie ou d’un intervenant, qui peuvent être en mesure d’effectuer le règlement requis à une date ultérieure, non précisée.
Risque de marché (Market risk) : risque de pertes au bilan ou au hors bilan dues à des variations des cours du marché.
Risque de règlement (Settlement risk) : risque que le règlement, au sein d’un système d’échange, n’ait pas lieu comme prévu, généralement en raison de l’incapacité d’une partie à faire face à une ou plusieurs obligations de règlement.
Ce risque désigne en particulier le risque opérationnel, le risque de crédit et le risque de liquidité.
Risque systémique (Systemic risk) : risque que l’incapacité d’un intervenant à faire face à ses obligations dans un système empêche, à leur tour, les autres intervenants de remplir les leurs lorsqu’elles seront exigibles.
Cette incapacité peut être liée à des problèmes d’ordre opérationnel ou financier. financier.
Solde primaire (Primary balance) : besoin net ou capacité nette de financement des administrations publiques à l’exclusion des charges d’intérêt sur leurs engagements consolidés.
Stabilité des prix (Price stability) : maintenir la stabilité des prix est le principal objectif de l’Eurosystème.
Le Conseil des gouverneurs définit la stabilité des prix comme une progression sur un an de l’indice des prix à la consommation harmonisé (IPCH) inférieure à 2 % pour la zone euro.
Le Conseil des gouverneurs a également clairement indiqué que, dans le cadre de la poursuite de la stabilité des prix, il vise à maintenir les taux d’inflation à un niveau inférieur à, mais proche de 2 % à moyen terme.
Stabilité financière (Financial stability) : situation dans laquelle le système financier, qui recouvre les intermédiaires financiers, les marchés et les infrastructures de marché, est capable de faire face aux chocs et à une correction brutale des déséquilibres financiers, réduisant ainsi la probabilité qu’apparaissent, dans le processus d’intermédiation financière, des perturbations suffisamment graves pour compromettre sérieusement l’allocation de l’épargne à des projets d’investissement rentables.
Stratégie de Lisbonne (Lisbon strategy) : programme exhaustif de réformes structurelles lancé en 2000 par le Conseil européen de Lisbonne, visant à faire de l’UE « l’économie de la connaissance la plus compétitive et la plus dynamique du monde ».
Swap de change (Foreign exchange swap) : échange d’une devise contre une autre, simultanément au comptant et à terme.
Système européen de banques centrales (SEBC) [European System of Central Banks (ESCB)] : constitué de la Banque centrale européenne (BCE) et des BCN de chacun des vingtsept États membres de l’UE, il comprend, outre les membres de l’Eurosystème, les BCN des États membres qui n’ont pas encore adopté l’euro.
Le SEBC est administré par le Conseil des gouverneurs, par le Directoire de la BCE et par le troisième organe de décision de la BCE, le Conseil général.
Système européen de comptes 1995 (SEC 95) [European System of Accounts 1995 (ESA 95)] : système complet et intégré de comptes macroéconomiques établis selon un ensemble de concepts statistiques, de définitions, de classifications et de règles comptables agréés à l’échelle internationale et visant à fournir une présentation harmonisée des données statistiques publiées
par les États membres de l’UE. Le SEC 95 est la version, propre à la Communauté, du système international des comptes nationaux 1993 (SCN 93).
Système de règlement brut en temps réel (RTGS) [Real-time gross settlement system (RTGS)] : système de règlement dans lequel le traitement et le règlement des transactions ont lieu ordre par ordre (sans qu’intervienne une compensation) en temps réel (en continu) (cf. TARGET).
Système de règlementlivraison de titres [Securities settlement system (SSS)] : système de transfert permettant le règlement des transactions sur titres.
Il comprend l’ensemble des dispositifs institutionnels nécessaires à la compensation et au règlement des opérations sur titres et à la fourniture de services de conservation de titres.
TARGET (système de transfert express automatisé transeuropéen à règlement brut en temps réel) [TARGET (Trans-European Automated Real-time Gross settlement Express Transfer system)] : système de règlement brut en temps réel pour les paiements en euros.
Ce système décentralisé se compose des dix-sept systèmes RTGS nationaux, du mécanisme de paiement de la BCE et du mécanisme d’interconnexion.
TARGET2 (TARGET2) : nouvelle génération du système TARGET dans laquelle la structure technique actuellement décentralisée sera remplacée par une plateforme unique partagée offrant un service harmonisé assorti d’une structure tarifaire unique.
La Banque centrale européenne publie les indices de TCE nominal de l’euro par rapport à deux groupes de partenaires commerciaux : le TCE-22 (qui inclut les douze États membres de l’UE ne faisant pas partie de la zone euro ainsi que les dix principaux partenaires commerciaux ne faisant pas partie de l’UE) et le TCE-42 (qui comprend le groupe de TCE-22 et vingt autres pays).
Les pondérations utilisées correspondent à la part de chaque pays partenaire dans les échanges de la zone euro et sont corrigées des effets de marchés tiers.
Les TCE réels sont les TCE nominaux déflatés par une moyenne pondérée de prix ou de coûts constatés à l’étranger par rapport aux prix ou coûts intérieurs. Ils mesurent donc la compétitivité d’un pays en termes de prix et de coûts.
Taux directeurs de la BCE (Key ECB interest rates) : taux d’intérêt fixés par le Conseil des gouverneurs, qui reflètent l’orientation de la politique monétaire de la Banque centrale européenne.
Il s’agit du taux de soumission minimal appliqué aux opérations principales de refinancement, du taux d’intérêt de la facilité de prêt marginal et du taux de la facilité de dépôt.
Taux d’intérêt des IFM (MFI interest rates) : taux d’intérêt que les établissements de crédit et autres IFM résidents, à l’exclusion des banques centrales et des OPCVM monétaires, appliquent aux dépôts libellés en euros des ménages et des sociétés non financières résidant dans la zone euro et aux prêts qui leur sont consentis.
Taux de réserves (Reserve ratio) : coefficient établi par la banque centrale pour chaque catégorie d’éléments éligibles du bilan inclus dans l’assiette des réserves. Ces coefficients servent à calculer les réserves obligatoires.
Taux de soumission minimal (Minimum bid rate) : taux d’intérêt le plus bas auquel les contreparties peuvent soumissionner dans le cadre des opérations principales de refinancement réalisées par voie d’appels d’offres à taux variable.
Titre de créance (Debt security) : promesse par laquelle l’émetteur (emprunteur) s’engage à effectuer un ou plusieurs versements au détenteur (prêteur) à une ou à des dates déterminées à l’avance.
Ces titres sont généralement assortis d’un taux d’intérêt spécifique (coupon) et/ou sont vendus avec une décote par rapport au montant qui sera remboursé à l’échéance.
Les titres de créance dont l’échéance initiale est supérieure à un an sont classés dans les titres à long terme.
Traité (Treaty) : désigne le traité instituant la Communauté européenne (« traité de Rome »).
Il a été modifié à plusieurs reprises, notamment par le traité sur l’Union européenne (« traité de Maastricht »), qui constitue le fondement de l’Union économique et monétaire et définit les statuts du SEBC.
Traitement de bout en bout [Straight-through processing (STP)] : traitement automatisé de bout en bout des transactions/flux de paiement incluant, le cas échéant, la mise en œuvre automatique de la création, de la confirmation, de la compensation et du règlement des instructions.
Union économique et monétaire (UEM) [Economic and Monetary Union (EMU)] : processus qui a conduit à la monnaie unique, l’euro, à la politique monétaire unique de la zone euro et à la coordination des politiques économiques des États membres de l’UE.
Ce processus, défi ni par le Traité, a été réalisé en trois étapes.
La phase III, dernière phase de l’UEM, a démarré le 1er janvier 1999 avec le transfert des compétences monétaires à la Banque centrale européenne et l’introduction de l’euro.
Valeur de référence pour la croissance de M3 (Reference value for M3 growth) : taux de croissance annuel de M3 à moyen terme compatible avec le maintien de la stabilité des prix.
À l’heure actuelle, la valeur de référence pour la croissance annuelle de M3 est fixée à 4,5 %.
Volatilité implicite (Implied volatility) : volatilité attendue (écart type) du taux de variation du prix d’un actif (action ou obligation, par exemple).
Elle peut être calculée à partir du prix de l’actif, de la date d’échéance et du prix d’exercice de ses options, ainsi que d’un taux de rendement sans risque, à l’aide d’un modèle de valorisation des options tel que la formule Black-Scholes.
Zone euro (Euro area) : zone englobant les États membres dans lesquels l’euro a été adopté comme monnaie unique, conformément au Traité, et dans lesquels est menée une politique monétaire unique, sous la responsabilité du Conseil des gouverneurs de la Banque centrale européenne.
La zone euro comprend actuellement la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, Chypre, le Luxembourg, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et la Finlande.
FR
En 2007, toutes les publications de la BCE comportent un motif figurant sur le billet de 20 euros.
© Banque centrale européenne, 2007
Téléphone +49 69 1344 0
Télécopie +49 69 1344 6000
Télex 411 144 ecb d
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
La date d’arrêté des statistiques figurant dans cette publication est le 26 avril 2007.
SOMMAIRE
SOMMAIRE
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
PAYSBE BG CZ DK DE EE IE GR ES FR IT CY LV LT
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Banque centrale européenne Banque centrale nationale Banque des règlements internationaux Corrigé des variations saisonnières Droit de tirage special Euro Fonds monétaire international Institutions financières monétaires Institut monétaire européen Indice des prix à la consommation Indice des prix à la consommation harmonisé Mécanisme de change européen Organisation de coopération et de développement économiques Organisation internationale du travail Procédure de déficit excessif Produit intérieur brut Système européen de banques centrales Système européen des comptes 1995Union européenne Union économique et monétaire
Ainsi qu’il est d’usage dans la Communauté, les pays de l’Union européenne sont énumérés dans ce Rapport en suivant l’ordre alphabétique de leur nom dans la langue nationale.
L’euro a été introduit le 1erjanvier 1999.
À l’heure actuelle, treize États membres de l’Union européenne (UE) ont adopté l’euro, conformément aux exigences du Traité, l’adoption la plus récente ayant été le fait de la Slovénie, le 1erjanvier 2007.
Dans le même temps, à la suite de l’élargissement de l’UE en 2004 et 2007, quatorze États membres ne participent pas pleinement à ce jour à l’Union économique et monétaire (UEM) et n’ont pas encore adopté l’euro.
être soumis à des considérations politiques.
Les États membres ont été invités à considérer la qualité et l’intégrité de leurs statistiques comme une priorité, à veiller à l’existence d’un système approprié de contrôles et de recoupements lors de l’élaboration de ces statistiques et à appliquer des normes minimales dans le domaine statistique.
Ces normes doivent renforcer l’indépendance, l’intégrité et la responsabilité des instituts statistiques nationaux et contribuer à conforter la confiance dans la qualité des statistiques des finances publiques (cf. l’annexe statistique).
Le présent Rapport sur la convergence a été élaboré à la suite de demandes d’un examen par pays de la part de Chypre le 13 février 2007 et de Malte le 27 février 2007.
La même mission a été confiée à la Commission européenne, qui a également préparé un rapport et les deux Rapports ont été transmis, en parallèle, au Conseil de l’UE.
Le présent Rapport sur la convergence est structuré comme indiqué ci-après. Le chapitre 2 décrit le cadre utilisé pour l’examen de la convergence économique et juridique.
Le chapitre 3 contient les synthèses par pays, qui décrivent les principaux résultats de l’examen de la convergence économique et juridique. Le chapitre 4 examine plus en détail l’état de la convergence économique dans chacun des deux États membres concernés et fournit une vue d’ensemble de la méthodologie statistique relative aux indicateurs de convergence.
Enfin, le chapitre 5 évalue la compatibilité de la législation nationale de chacun de ces États membres, y compris les statuts de leur BCN, avec les articles 108 et 109 du Traité et les statuts du Système européen de banques centrales (SEBC).
Dans le présent document, la BCE utilise le cadre retenu pour les précédents Rapports sur la convergence.
Elle examine, pour les deux pays concernés, si un degré élevé de convergence économique durable a été atteint, si la législation nationale est compatible avec le Traité et évalue la conformité aux obligations statutaires auxquelles les banques centrales nationales (BCN) doivent satisfaire pour faire partie intégrante de l’Eurosystème.
L’examen du processus de convergence économique est très largement tributaire de la qualité et de l’intégrité des statistiques sur lesquelles il s’appuie.
L’établissement et la déclaration des statistiques, notamment celles relatives aux finances publiques, ne doivent pas
À cet égard, les évolutions économiques dans les pays concernés sont mises en perspective sur une durée qui couvre, en principe, les dix dernières années.
Pour étudier l’état de la convergence économique dans les deux États membres considérés, la BCE utilise un cadre général d’analyse qu’elle applique successivement à chaque pays.
D’autre part, il se fonde sur une série d’autres indicateurs économiques rétrospectifs et prospectifs jugés utiles pour un examen plus approfondi du caractère durable de la convergence.
Les encadrés 1 à 4 rappellent brièvement les dispositions du Traité et exposent les éléments de la méthodologie utilisée par la BCE pour mettre en œuvre ces dispositions.
De plus, dans la mesure du possible, une approche prospective est adoptée.
Dans ce contexte, l’accent est mis sur le fait que le caractère soutenable d’évolutions économiques positives repose fondamentalement sur des réponses appropriées et durables aux défis d’aujourd’hui et de demain.
De manière générale, il est souligné que la réalisation d’une convergence économique durable dépend tout autant de la mise en place d’une situation de départ saine que des politiques qui seront suivies après l’adoption de l’euro.
Le cadre général est appliqué individuellement à chacun des deux États membres sous revue.
Les examens par pays, qui s’attachent aux résultats de chaque État membre, doivent être considérés séparément, conformément aux dispositions de l’article 121 du Traité.
Le présent Rapport s’appuie sur les principes exposés dans des rapports antérieurs de la BCE (et, avant elle, de l’IME) afin de garantir la continuité et l’égalité de traitement.
En particulier, plusieurs principes directeurs sont utilisés par la BCE dans le cadre de l’application des critères de convergence.
Premièrement, chaque critère est strictement interprété et appliqué.
Ce principe se justifie par le fait que le principal objectif de ces critères consiste à garantir que seuls les États membres dont les conditions économiques sont propices au maintien de la stabilité des prix et à la cohésion de la zone euro sont autorisés à y participer.
Deuxièmement, les critères de convergence forment un ensemble cohérent et intégré auquel il convient de satisfaire dans son intégralité.
Le Traité ne propose aucune hiérarchie pour ces critères, qui sont placés sur un pied d’égalité.
Troisièmement, les critères de convergence doivent être satisfaits sur la base des données réelles.
Quatrièmement, l’application des critères de convergence doit être cohérente, transparente et simple.
De plus, il est une nouvelle fois souligné que la convergence doit être réalisée de manière durable et non seulement à un moment donné. C’est pourquoi les examens
La date d’arrêté pour les statistiques figurant dans le présent Rapport sur la convergence est le 26 avril 2007.
Les données statistiques utilisées dans le cadre de l’application des critères de convergence ont été transmises par la Commission européenne (cf. également l’annexe statistique et les tableaux et graphiques), en collaboration avec la BCE en ce qui concerne les taux d’intérêt à long terme.
Les données relatives à l’évolution des prix et des taux d’intérêt à long terme utilisées pour évaluer la convergence sont présentées jusqu’en mars 2007, qui est le dernier mois pour lequel les données sur les IPCH étaient disponibles.
S’agissant des données mensuelles relatives aux taux de change, la période considérée dans
L’article 121 (1), premier alinéa, du Traité prévoit :
« la réalisation d’un degré élevé de stabilité des prix ; cela ressortira d’un taux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix ».
L’article 1 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère de stabilité des prix, visé à l’article 121 (1), premier alinéa, du Traité signifie qu’un État membre présente un degré de stabilité des prix durable et un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L’inflation est calculée au moyen de l’indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales ».
Dans le cadre de ce Rapport, la BCE applique les dispositions du Traité de la manière suivante :
– Premièrement, en ce qui concerne « un taux d’inflation moyen, observé au cours d’une période d’un an avant l’examen », le taux d’inflation a été calculé sur la base de la variation de la dernière moyenne disponible sur douze mois des indices des prix à la consommation harmonisés (IPCH) par rapport à la moyenne précédente sur douze mois.
Par conséquent, en matière de taux d’inflation, la période de référence prise en considération dans ce Rapport va d’avril 2006 à mars 2007.
– Deuxièmement, le concept relatif aux « trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix », utilisé pour la définition de la valeur de référence,
L’inflation est mesurée au moyen de l’IPCH, mis au point en vue d’évaluer la convergence en termes de stabilité des prix sur une base comparable (cf. l’annexe statistique).
prix à l’importation.
Enfin, les tendances relevées pour d’autres indices de prix significatifs (tels que l’IPCH hors énergie et produits alimentaires non transformés, l’IPC national, l’IPC hors modifications de la fiscalité indirecte nette, le déflateur de la consommation privée, le déflateur du PIB et les prix à la production) sont prises en considération.
Dans une optique prospective, une analyse de l’évolution des prix pour les prochaines années, qui comprend les prévisions des grandes organisations internationales et des opérateurs de marché, est présentée.
En outre, les aspects structurels nécessaires au maintien d’un environnement propice à la stabilité des prix après l’adoption de l’euro sont évoqués.
Pour permettre un examen plus approfondi du caractère durable des évolutions des prix, le taux moyen d’inflation mesuré par l’IPCH au cours de la période de référence de douze mois allant d’avril 2006 à mars 2007 est analysé à la lumière des résultats économiques des États membres en termes de stabilité des prix au cours des dix années écoulées.
À cet égard, l’attention est portée sur l’orientation de la politique monétaire, et en particulier sur le point de savoir si l’objectif prioritaire des autorités monétaires a été la réalisation et le maintien de la stabilité des prix, et sur la contribution d’autres pans de la politique économique à cet objectif.
1 Dispositions du Traité
L’article 121 (1), deuxième alinéa, du Traité prévoit :
« le caractère soutenable de la situation des finances publiques ; cela ressortira de l’obtention d’une situation budgétaire qui n’accuse pas de déficit public excessif au sens de l’article 104 (6) ».
L’article 2 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère relatif à la situation des finances publiques visé à l’article 121 (1), deuxième alinéa, du Traité signifie qu’un État membre ne fait pas l’objet, au moment de l’examen, d’une décision du Conseil visée à l’article 104 (6) du Traité concernant l’existence d’un déficit excessif ».
L’article 104 décrit la procédure de déficit excessif.
Selon l’article 104 (2) et (3), la Commission européenne élabore un rapport si un État membre ne satisfait pas aux exigences de discipline budgétaire, en particulier si : a) le rapport entre le déficit public prévu ou effectif et le PIB dépasse une valeur de référence (fixée dans le Protocole sur la procédure de déficit excessif à 3 % du PIB), à moins :
– que le rapport n’ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
– ou que le dépassement de la valeur de référence ne soit qu’exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence ; b) le rapport entre la dette publique et le PIB dépasse une valeur de référence (fixée dans le Protocole sur la procédure de déficit excessif à 60 % du PIB), à moins que ce rapport ne diminue suffisamment et ne se rapproche de la valeur de référence à un rythme satisfaisant.
En outre, le rapport de la Commission examine si le déficit public excède les dépenses publiques d’investissement ainsi que tous les autres facteurs pertinents, y compris la situation économique et budgétaire à moyen terme de l’État membre.
La Commission peut également établir un rapport si, en dépit du respect des exigences relatives aux critères considérés, elle estime qu’il y a un risque de déficit excessif dans un État membre.
Le Comité économique et financier rend un avis sur le rapport de la Commission. Enfin, conformément à l’article 104 (6), le Conseil de l’UE, statuant à la majorité qualifiée sur recommandation de la Commission, décide, après avoir pris en considération les observations que l’État membre concerné peut souhaiter formuler et après une évaluation globale, si un État membre présente ou non un déficit excessif.
2 Application des dispositions du Traité
Dans le cadre de l’examen de la convergence, la BCE émet une opinion sur les évolutions budgétaires.
S’agissant du caractère durable de la convergence, elle examine les principaux indicateurs relatifs aux évolutions budgétaires entre 1997 et 2006, analyse les perspectives et les défis à relever dans le domaine des finances publiques et se concentre sur les liens entre l’évolution du déficit et celle de l’endettement.
En ce qui concerne l’article 104, la BCE, contrairement à la Commission, ne joue aucun rôle formel dans la procédure de déficit excessif.
Le rapport de la BCE mentionne uniquement si un pays est soumis à une telle procédure.
En ce qui concerne la disposition du Traité selon laquelle un ratio de dette dépassant 60 % du PIB devrait « diminuer suffisamment et se rapprocher de la valeur de référence à un rythme satisfaisant », la BCE examine les tendances passées et à venir du ratio de dette.
La plupart des chiffres présentés dans ce Rapport ont été communiqués par la Commission en avril 2007 et incluent les situations des finances publiques entre 1997 et 2006, ainsi que des projections de la Commission pour 2007.
économique, d’une part, et « facteurs non conjoncturels », qui reflètent souvent des ajustements structurels ou permanents apportés aux politiques budgétaires, d’autre part.
Toutefois, les facteurs non conjoncturels mesurés dans ce Rapport ne sont pas nécessairement liés dans leur intégralité à une modification structurelle des situations budgétaires, car ils incluent des effets temporaires sur le solde budgétaire résultant de l’incidence de mesures de politique économique et de facteurs spéciaux.
Les tendances passées en matière de dépenses et de recettes publiques sont aussi examinées de façon détaillée et les grands domaines qui devront faire l’objet d’un assainissement sont évoqués.
S’agissant du caractère soutenable des évolutions des finances publiques, les résultats enregistrés pendant l’année de référence, à savoir 2006, sont étudiés en tenant compte des résultats des États membres au cours des dix dernières années.
Le point de départ de l’analyse consiste en l’examen de l’évolution du ratio de la dette publique durant cette période et en l’étude des facteurs explicatifs de cette évolution, c’est-à-dire la différence entre la croissance du PIB nominal et les taux d’intérêt, le solde primaire et l’ajustement dette-déficit.
Une telle approche est susceptible de fournir davantage d’informations sur la façon dont l’environnement macroéconomique, et particulièrement les effets conjugués de la croissance et des taux d’intérêt, ont influencé la dynamique de la dette.
Elle peut également donner des informations supplémentaires sur la contribution des efforts d’assainissement budgétaire tels qu’ils transparaissent dans le solde primaire et sur le rôle joué par des facteurs spécifiques tels que ceux inclus dans l’ajustement dette-déficit.
De plus, la structure de la dette publique est analysée sous l’angle, notamment, de la proportion et de l’évolution tant de la dette à court terme que de celle libellée en devises.
Dans une vision prospective, les programmes budgétaires nationaux et les prévisions récentes de la Commission européenne pour 2007 sont rappelés.
De même, la stratégie budgétaire à moyen terme telle qu’elle apparaît dans le programme de convergence est prise en considération.
Cela inclut une évaluation des projections quant à la réalisation de son objectif à moyen terme, comme le prévoit le Pacte de stabilité et de croissance, ainsi que des prévisions relatives au ratio de dette s’appuyant sur les politiques budgétaires en vigueur.
De plus, les défis à long terme qui se posent à la viabilité des situations budgétaires sont mis en évidence, particulièrement ceux qui ont trait aux systèmes publics de retraite par répartition, en liaison avec les évolutions démographiques, et aux garanties données par les pouvoirs publics.
Dans un deuxième temps, l’évolution du ratio de déficit est analysée. À cet égard, il convient de garder à l’esprit que la variation du ratio annuel de déficit d’un pays est généralement influencée par plusieurs éléments sous-jacents.
Une distinction est généralement opérée entre « facteurs conjoncturels », qui traduisent la réaction des déficits aux variations du cycle
En ce qui concerne les évolutions du taux de change, les dispositions du Traité et leur application par la BCE sont illustrées dans l’encadré 3.
1 Dispositions du Traité
L’article 121 (1), troisième alinéa, du Traité prévoit :
« le respect des marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen, pendant deux ans au moins, sans dévaluation de la monnaie par rapport à celle d’un autre État membre ».
L’article 3 du Protocole sur les critères de convergence visés à l’article 121 du Traité dispose :
« le critère de participation au mécanisme de change du Système monétaire européen, visé à l’article 121 (1), troisième alinéa, du Traité, signifie qu’un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du Système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années qui précèdent l’examen.
Notamment, l’État membre ne doit pas avoir dévalué le cours pivot bilatéral de sa monnaie par rapport à celle d’un autre État membre pendant la même période ».
2 Application des dispositions du Traité
L’évaluation de la stabilité du taux de change par rapport à l’euro met l’accent sur la proximité du taux de change vis-à-vis du cours pivot du MCE II, tout en prenant en considération des facteurs susceptibles d’avoir donné lieu à une appréciation, ce qui est conforme à l’approche adoptée par le passé.
À cet égard, l’importance de la marge de fluctuation dans le MCE II ne préjuge pas de l’évaluation du critère de stabilité du taux de change.
Par ailleurs, la question de l’absence de « tensions graves » est généralement traitée : a) en examinant le degré de divergence des taux de change vis-à-vis des cours pivots du MCE II par rapport à l’euro ; b) en utilisant des indicateurs tels que la volatilité du taux de change vis-à-vis de l’euro et sa tendance, ainsi que les écarts de taux d’intérêt à court terme par rapport à la zone euro ainsi que leur évolution ; et c) en prenant en considération le rôle des interventions effectuées sur les marchés de change.
Tous les taux de change bilatéraux utilisés pour la période de référence allant de mai 2005 à avril 2007 sont les taux de référence officiels de la BCE (cf. l’annexe statistique).
2CADRE D’ANALYSE change actuel sont brièvement examinés.
Cette analyse se fonde sur l’évolution des taux de change bilatéral et effectif réels, du compte courant, du compte de capital et du compte financier de la balance des paiements et de la position extérieure nette du pays sur plus longue période.
S’agissant de l’intégration des marchés, la part de la zone euro dans le commerce extérieur total du pays est également examinée.
Chypre et Malte participent tous deux au MCE II depuis le 2 mai 2005, c’est à dire depuis un peu plus de deux ans avant la finalisation du présent Rapport. Les évolutions de leurs monnaies sont présentées par rapport à l’euro pour la période allant du 27 avril 2005 au 26 avril 2007 (c’est-à-dire la date d’arrêté pour les statistiques figurant dans le présent Rapport).
Entre le 26 avril et le 14 mai 2007 (date de finalisation du présent Rapport), les taux de change des monnaies des deux pays sont demeurés stables par rapport à l’euro.
En ce qui concerne l’évolution des taux d’intérêt à long terme, les dispositions du Traité et leur application par la BCE sont abordées dans l’encadré 4.
Outre l’évolution du taux de change nominal par rapport à l’euro, les éléments pertinents concernant le caractère soutenable du taux de
ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERME
L’article 121 (1), quatrième alinéa, du Traité prévoit :
« le critère de convergence des taux d’intérêt, visé à l’article 121 (1), quatrième alinéa, du Traité, signifie que, au cours d’une période d’un an précédant l’examen, un État membre a enregistré un taux d’intérêt nominal moyen à long terme qui n’excède pas de plus de 2 points de pourcentage celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d’intérêt sont calculés sur la base d’obligations d’État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales ».
2 Application des dispositions du Traité
Dans le cadre de ce Rapport, la BCE applique les dispositions du Traité de la manière suivante :
– Premièrement, en ce qui concerne « un taux d’intérêt nominal moyen à long terme » observé au cours d’« une période d’un an précédant l’examen », ce taux a été calculé comme une
moyenne arithmétique sur les douze derniers mois pour lesquels des données relatives aux IPCH étaient disponibles.
La période de référence retenue dans ce Rapport s’étend d’avril 2006 à mars 2007.
Pendant la période de référence retenue dans ce Rapport, les taux d’intérêt à long terme de ces trois pays étaient de 3,8 % (Suède), 3,9 % (Finlande) et 5,3 % (Pologne).
Les taux d’intérêt ont été calculés sur la base des taux d’intérêt à long terme harmonisés, qui ont été élaborés en vue d’évaluer la convergence (cf. l’annexe statistique).
Lorsqu’on ne dispose pas de taux d’intérêt à long terme harmonisé pour un pays donné, une analyse globale des marchés financiers est menée dans la mesure du possible, en tenant compte du niveau de la dette publique et d’autres indicateurs pertinents, dans le but d’évaluer le caractère durable de la convergence atteinte par cet État membre et de sa participation au MCE II.
l’évolution de l’écu ne fait plus l’objet d’un examen.
COMPATIBILITÉ DE LA LÉGISLATION NATIONALE AVEC LE TRAITÉ
Comme mentionné ci-dessus, le Traité fait explicitement référence au « caractère durable de la convergence » tel qu’il se reflète dans le niveau des taux d’intérêt à long terme.
C’est pourquoi les évolutions au cours de la période de référence allant d’avril 2006 à mars 2007 sont analysées dans le contexte de l’évolution des taux à long terme durant les dix dernières années (ou la période pour laquelle des données sont disponibles) et des principaux facteurs explicatifs des écarts constatés par rapport aux taux d’intérêt moyens à long terme constatés dans la zone euro.
L’article 122 (2) du Traité fait obligation à la BCE (et à la Commission européenne) de faire rapport au Conseil de l’UE, au moins une fois tous les deux ans ou à la demande d’un État membre faisant l’objet d’une dérogation, conformément à la procédure définie à l’article 121 (1).
Chaque rapport doit comporter un examen de la compatibilité de la législation nationale de tout État membre faisant l’objet d’une dérogation, y compris les statuts de sa BCN, avec les articles 108 et 109 du Traité et les statuts du Système européen de banques centrales et de la Banque centrale européenne (ci-après dénommés les « Statuts »).
Cette obligation du Traité qui s’applique aux États membres faisant l’objet d’une dérogation est
Enfin, l’article 121 (1) du Traité requiert que le Rapport tienne compte de plusieurs autres facteurs pertinents, à savoir « le développement de l’écu, les résultats de l’intégration des marchés, la situation et l’évolution des balances des paiements courants et l’examen de l’évolution des coûts salariaux unitaires et d’autres indices de prix ».
Ces facteurs sont examinés dans le chapitre 4, selon les différents critères énumérés ci-dessus.
Compte tenu de l’introduction de l’euro le 1erjanvier 1999,
2CADRE D’ANALYSE également appelée « convergence juridique ».
Lors de l’évaluation de cette dernière, la BCE ne se limite pas à une évaluation formelle du respect de la lettre de la législation nationale, mais elle peut également examiner si la mise en œuvre des dispositions concernées est conforme à l’esprit du Traité et des Statuts.
La BCE est particulièrement préoccupée par les signes récents de pressions croissantes s’exerçant sur les organes de décision des BCN de certains États membres, ce qui serait incompatible avec l’esprit du Traité en ce qui concerne l’indépendance de la banque centrale.
Aussi, la BCE surveillera attentivement toutes les évolutions avant de rendre une appréciation finale positive concluant que la législation nationale d’un État membre est compatible avec le Traité et les Statuts.
STRUCTURE DE L’ÉVALUATION JURIDIQUEL’évaluation juridique s’inscrit globalement dans la continuité des précédents rapports de la BCE et de l’IME relatifs à la convergence juridique, à savoir : les Rapports sur la convergence de décembre 2006 (pour la République tchèque, l’Estonie, Chypre, la Lettonie, la Hongrie, Malte, la Pologne, la Slovaquie et la Suède), de mai 2006 (pour la Lituanie et la Slovénie), de 2004 (pour la République tchèque, l’Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie, la Slovaquie et la Suède), de 2002 (pour la Suède) et de 2000 (pour la Grèce et la Suède) et le Rapport sur la convergence publié par l’IME en 1998.
La compatibilité de la législation nationale est également examinée au regard de tous les amendements législatifs qui ont été adoptés avant le 15 mars 2007.
2.2.2 CHAMP DES ADAPTATIONS
2.2.2.1 DOMAINES NÉCESSITANT DES ADAPTATIONSAfin de recenser les domaines où une adaptation de la législation nationale est nécessaire, les points suivants sont examinés :
ÉTATS MEMBRES FAISANT L’OBJET D’UNE DÉROGATION ET CONVERGENCE JURIDIQUEChypre et Malte, dont la législation nationale est examinée dans le présent Rapport, ont le statut d’État membre faisant l’objet d’une dérogation, c’est-à-dire qu’ils n’ont pas encore adopté l’euro.
L’article 4 de l’Acte relatif aux conditions d’adhésion à l’UE1dispose que « Chacun des nouveaux États membres participe à l’Union économique et monétaire à compter de la date d’adhésion en tant qu’État membre faisant l’objet d’une dérogation au sens de l’article 122 du Traité CE ».
– la compatibilité avec les dispositions relatives à l’indépendance des BCN figurant dans le Traité (article 108) et les Statuts (articles 7 et 14.2), ainsi qu’avec les dispositions relatives à la confidentialité (article 38 des Statuts) ;
La BCE a examiné le degré de convergence juridique à Chypre et à Malte, ainsi que les mesures législatives qui ont été prises ou qui doivent être prises par ces pays en vue de parvenir à cet objectif.
– la compatibilité avec les interdictions relatives au financement monétaire (article 101 du Traité) et à l’accès privilégié (article 102 du Traité), et la compatibilité
Ces conditions ont notamment trait, dans le domaine juridique, à l’indépendance de la banque centrale et à l’intégration juridique des BCN dans l’Eurosystème.
Acte relatif aux conditions d’adhésion de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO L 236, 23.09.2003).
Pour la Bulgarie et la Roumanie, cf. l’article 5 de l’Acte relatif aux conditions d’adhésion de la République de Bulgarie et de la Roumanie et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO L 157, 21.06.2005)
avec l’orthographe unique de l’euro exigée par le droit communautaire ; et
– l’intégration juridique des BCN dans l’Eurosystème (notamment au regard des articles 12.1 et 14.3 des Statuts).
L’obligation mentionnée à l’article 109 du Traité s’applique seulement aux incompatibilités avec les dispositions du Traité et des Statuts.
Cependant, toute législation nationale incompatible avec le droit dérivé de la Communauté européenne doit être mise en conformité avec ce dernier.
La primauté du droit communautaire est sans incidence sur la nécessité d’adapter la législation nationale.
Cette obligation d’ordre général ne découle pas seulement de l’article 109 du Traité, mais aussi de la jurisprudence de la Cour de justice des Communautés européennes2.
2.2.2.2 « COMPATIBILITÉ » OU « HARMONISATION »En vertu de l’article 109 du Traité, la législation nationale doit être « compatible » avec le Traité et les Statuts, toute incompatibilité devant par conséquent être supprimée.
Cet objectif peut être réalisé par le biais de références au Traité et aux Statuts, ou par l’incorporation des dispositions de ces textes et de renvois à leur provenance, ou par simple suppression des dispositions incompatibles ou par panachage de ces différentes méthodes.
De plus, notamment en vue de parvenir à la compatibilité de la législation nationale avec le Traité et les Statuts et de la maintenir, la BCE doit être consultée par les institutions communautaires et les États membres sur tout projet de dispositions législatives dans les domaines relevant de sa compétence, conformément à l’article 105 (4) du Traité et à l’article 4 des Statuts.
La décision 98/415/CE du Conseil du 29 juin 1998 sur la consultation de la Banque centrale européenne par les autorités nationales concernant les projets de dispositions législatives3invite expressément les États membres à prendre les mesures nécessaires pour assurer le respect de cette obligation.
S’agissant de l’indépendance des banques centrales et des questions ayant trait à la
L’obligation de « compatibilité » de la législation nationale ne signifie pas que le Traité exige une « harmonisation » des statuts des BCN, que ce soit entre eux ou avec ceux du SEBC.
Des particularités nationales peuvent subsister dans la mesure où elles ne portent pas atteinte à la compétence exclusive de la Communauté dans le domaine monétaire.
Et, de fait, l’article 14.4 des Statuts autorise les BCN à exercer d’autres fonctions que celles qui sont spécifiées par les Statuts, dans la mesure où celles-ci n’interfèrent pas avec les objectifs et les missions du SEBC.
Les dispositions des statuts des BCN permettant l’exercice de telles fonctions constituent un exemple très clair de circonstances dans lesquelles des différences peuvent subsister.
Le terme « compatible » implique plutôt que les législations nationales et les statuts des BCN doivent être adaptés afin d’éliminer les incompatibilités avec le Traité et les Statuts et d’assurer le degré nécessaire d’intégration des BCN au SEBC.
En particulier, toutes les dispositions qui vont à l’encontre de l’indépendance d’une BCN telle qu’elle est définie dans le Traité et de son rôle en tant que partie intégrante du SEBC doivent faire l’objet d’adaptations.
Il est donc insuffisant de faire fond uniquement sur la primauté du droit communautaire sur la législation nationale pour réaliser cet objectif.
Cf., notamment, l’affaire 167-73 Commission des Communautés européennes contre République française, Rec.
1974, (Code du travail maritime)JO L 189, 03.07.1998
2CADRE D’ANALYSE confidentialité, la législation nationale des États membres qui ont adhéré à l’UE en 2004 a dû être adaptée en vue de satisfaire aux dispositions correspondantes du Traité et des Statuts et entrer en vigueur le 1er mai 2004. La Suède avait été tenue de mettre en application les adaptations nécessaires pour la date de mise en place du SEBC, le 1er juin 1998.
En ce qui concerne le calendrier, le Traité ne précise pas la date à laquelle les BCN des États membres faisant l’objet d’une dérogation devaient satisfaire à l’objectif principal de stabilité des prix défini à l’article 105 (1) du Traité et à l’article 2 des Statuts.
Pour les États membres qui ont adhéré à l’UE le 1er mai 2004, elle portait sur le point de savoir si l’obligation devait s’appliquer à partir de cette date ou à compter de l’adoption de l’euro.
Si l’article 105 (1) du Traité ne concerne pas les États membres bénéficiant d’une dérogation (cf. l’article 122 (3) du Traité), l’article 2 des Statuts s’applique à ces États membres (cf. l’article 43.1 des Statuts).
La BCE considère que l’obligation pour les BCN de se fixer la stabilité des prix comme objectif
2.2.3.1 INDÉPENDANCE DES BANQUES CENTRALESEn novembre 1995, l’IME a dressé une liste des caractéristiques du concept d’indépendance des banques centrales (traitées ensuite de manière approfondie dans le Rapport sur la convergence de 1998) qui ont constitué, à cette époque, le fondement de l’évaluation de la législation nationale des États membres, en particulier des statuts des BCN.
Au cours des dernières années, les avis adoptés par la BCE ont permis d’affiner l’analyse de ces aspects de l’indépendance des banques centrales.
Ceux-ci constituent la base de l’évaluation du degré de convergence entre la législation nationale des États membres faisant l’objet d’une dérogation, d’une part, et le Traité et les Statuts, d’autre part.
principal s’applique à partir du 1er juin 1998 dans le cas de la Suède et à partir du 1er mai 2004 pour les États membres ayant adhéré à l’UE à cette date.
Cette position se fonde sur le fait que l’un des principes directeurs de la Communauté, à savoir la stabilité des prix (article 4 (3) du Traité), s’applique également aux États membres faisant l’objet d’une dérogation.
Elle s’appuie également sur l’objectif du Traité selon lequel tous les États membres doivent rechercher la convergence macroéconomique, y compris la stabilité des prix, ce qui motive les rapports réguliers de la BCE et de la Commission.
Cette conclusion est également fondée sur la logique sous-jacente de l’indépendance des banques centrales, qui ne se justifie que par la primauté de l’objectif global de stabilité des prix.
INDÉPENDANCE FONCTIONNELLEL’indépendance des banques centrales n’est pas une fin en soi, mais elle est essentielle pour atteindre un objectif qui doit être clairement établi et prendre le pas sur tout autre.
L’indépendance fonctionnelle requiert que l’objectif principal de chaque BCN soit défini de façon claire et dans un souci de sécurité juridique, et qu’il soit pleinement conforme à l’objectif principal de stabilité des prix établi par le Traité.
Elle est assurée en dotant les BCN des moyens et des instruments nécessaires à la réalisation de cet objectif, indépendamment de toute autre autorité.
L’exigence d’indépendance de la banque centrale inscrite dans le Traité reflète l’opinion générale selon laquelle l’objectif principal de stabilité des prix est le mieux servi par une institution pleinement
Les évaluations par pays figurant dans le présent Rapport sont fondées sur ces conclusions s’agissant du calendrier de l’obligation faite aux BCN des États membres bénéficiant d’une dérogation de se fixer la stabilité des prix comme objectif principal.
Interdiction de censurer des décisions pour des raisons juridiques L’exercice, par des organes autres que des tribunaux indépendants, du droit de censurer, pour des raisons juridiques, des décisions concernant l’accomplissement des missions liées au SEBC, est incompatible avec le Traité et les Statuts, l’exécution de ces missions ne pouvant pas faire l’objet d’un réexamen au niveau politique.
Le droit, pour un gouverneur, de suspendre la mise en œuvre de décisions adoptées par les organes de décision du SEBC ou des BCN pour des raisons juridiques et de les déférer ensuite aux autorités politiques pour qu’elles se prononcent équivaudrait à solliciter des instructions auprès de tiers.
INDÉPENDANCE INSTITUTIONNELLELe principe d’indépendance institutionnelle est expressément visé à l’article 108 du Traité et à l’article 7 des Statuts.
Ces deux articles interdisent aux BCN et aux membres de leurs organes de décision de solliciter ou d’accepter des instructions des institutions ou organes communautaires, des gouvernements des États membres ou de tout autre organisme.
De plus, ils interdisent aux institutions et organes communautaires et aux gouvernements des États membres de chercher à influencer les membres des organes de décision des BCN dont les décisions peuvent affecter l’accomplissement par les BCN de leurs missions liées au SEBC.
Interdiction de participer aux organes de décision d’une BCN en disposant d’un droit de vote La participation aux organes de décision d’une BCN de représentants de tiers disposant d’un droit de vote sur des questions ayant trait à l’exercice, par la BCN, de ses missions relatives au SEBC est incompatible avec le Traité et les Statuts, même si ce vote n’a pas de caractère décisif.
Que la BCN soit placée sous le contrôle de l’État, qu’elle soit un organisme spécial de droit public ou simplement une société anonyme, il existe un risque que celui qui la détient influe, en sa qualité de détenteur du capital, sur le processus de décision concernant les missions relatives au SEBC. Cette influence, qu’elle s’exerce au travers des droits des actionnaires ou autrement, peut affecter l’indépendance de la BCN et doit donc être limitée par la loi.
Interdiction de consulter préalablement sur une décision d’une BCNToute obligation statutaire explicite impartie à une BCN de consulter préalablement des tiers met à la disposition de ces derniers un mécanisme formel leur permettant d’influer sur la décision finale, ce qui est incompatible avec le Traité et les Statuts.
Interdiction de donner des instructions Les droits reconnus à des tiers de donner des instructions aux BCN, à leurs organes de décision ou à leurs membres sont incompatibles avec le Traité et les Statuts dans les domaines touchant aux missions du SEBC.
Interdiction d’approuver, de suspendre, d’annuler ou de différer des décisions Les droits reconnus à des tiers d’approuver, de suspendre, d’annuler ou de différer les décisions des BCN sont incompatibles avec le Traité et les Statuts pour les domaines intéressant les missions du SEBC.
– les obligations de confidentialité prévues par les Statuts soient respectées.
la mesure où les motifs de révocation sont conformes à l’article 14.2 des Statuts.
Lorsque les statuts de la BCN sont modifiés, il convient que la loi portant modification des statuts protège la sécurité du mandat du gouverneur et des autres membres des organes de décision pouvant être appelés à remplacer le gouverneur.
Exercice des missions des membres des organes de décision d’une BCNLes dispositions statutaires concernant le quitus donné par des tiers (tels que le gouvernement) pour les missions imparties aux membres des organes de décision de la BCN (concernant les comptes, par exemple) doivent comprendre des clauses de sauvegarde appropriées, afin de garantir que ce pouvoir ne porte pas atteinte à la capacité d’un membre d’une BCN de prendre des décisions en toute indépendance dans les domaines touchant aux missions du SEBC (ou de mettre en œuvre les décisions adoptées au niveau du SEBC).
Il est recommandé de faire figurer dans les statuts de la BCN une disposition explicite à cet effet.
Motifs de révocation des gouverneurs Les statuts de la BCN doivent garantir que les gouverneurs ne puissent être relevés de leurs fonctions pour des raisons autres que celles figurant à l’article 14.2 des Statuts.
Cette exigence a pour objectif d’empêcher que la révocation d’un gouverneur puisse être décidée de façon discrétionnaire par les autorités qui ont compétence pour le nommer, en particulier le gouvernement ou le Parlement.
Les statuts de la BCN doivent soit contenir des motifs de révocation compatibles avec ceux mentionnés dans l’article 14.2 des Statuts, soit ne pas en faire état, l’article 14.2 étant directement applicable.
Sécurité du mandat et motifs de révocation des membres des organes de décision des BCN, autres que les gouverneurs, participant à l’accomplissement des missions liées au SEBCL’indépendance personnelle pourrait être compromise si les mêmes règles qui régissent la sécurité du mandat et les motifs de révocation des gouverneurs ne s’appliquaient pas également aux autres membres des organes de décision des BCN participant à l’accomplissement des missions liées au SEBC4. Diverses dispositions
INDÉPENDANCE PERSONNELLELes dispositions des Statuts relatives à la sécurité du mandat conféré aux membres des organes de décision de la BCN contribuent à préserver l’indépendance des banques centrales.
Les gouverneurs sont membres du Conseil général de la BCE. En vertu de l’article 14.2 des Statuts, les statuts de la BCN doivent prévoir, en particulier, que la durée du mandat du gouverneur ne soit pas inférieure à cinq ans.
Cet article constitue également une protection contre sa révocation arbitraire, en disposant qu’il ne peut être relevé de ses fonctions que s’il ne remplit plus les conditions nécessaires à leur exercice ou s’il a commis une faute grave, tout en prévoyant la possibilité d’un recours auprès de la Cour de justice des Communautés européennes.
Cf. le paragraphe 8 de l’avis de la BCE CON/2004/35 du 4 novembre 2004, à la demande du ministère des Finances hongrois, sur un projet de loi amendant la Loi modifiant le statut de la Magyar Nemzeti Bank ; le paragraphe 8 de l’avis de la BCE CON/2005/26 du 4 août 2005, à la demande de la Národná banka Slovenska, sur un projet de loi modifiant l’Acte n° 566/1992 Coll. relatif à la Národná banka Slovenska, tel qu’amendé, et sur les modifications de certaines lois ; le paragraphe 3.3 de l’avis de la BCE CON/2006/44 du 25 août 2006, à la demande de la Banca d’Italia, sur une révision de son statut ; le paragraphe 2.6 de l’avis de la BCE CON/2006/32 du 22 juin 2006, à la demande du Sénat français, sur un projet de loi modifiant le statut de la Banque de France ; et les paragraphes 2.3 et 2.4 de l’avis de la BCE CON/2007/6 du 7 mars 2007, à la demande du ministère des Finances allemand, sur un projet de huitième loi modifiant le statut de la Deutsche Bundesbank.
Durée minimale du mandat des gouverneurs En vertu de l’article 14.2 des Statuts, les statuts de la BCN doivent prévoir que la durée du mandat du gouverneur ne sera pas inférieure à cinq ans.
Cette disposition n’empêche pas de fixer une durée plus longue à l’exercice de ses fonctions, tandis qu’une durée indéterminée ne nécessite pas de modification des statuts dans
du Traité et des Statuts requièrent que ces membres bénéficient d’une sécurité du mandat comparable.
L’article 14.2 des Statuts ne réserve pas la sécurité du mandat aux seuls gouverneurs, tandis que l’article 108 du Traité et l’article 7 des Statuts font référence aux membres des organes de décision des BCN et non spécifiquement aux gouverneurs.
Ce principe s’applique en particulier dans les cas où le gouverneur est primus inter pares, ses collègues disposant des mêmes droits de vote, ainsi que dans les cas où d’autres membres peuvent être appelés à le remplacer.
Droit de contrôle juridictionnel Les membres des organes de décision des BCN doivent être habilités à porter toute décision de révocation devant un tribunal indépendant, en vue de limiter l’exercice, par les instances politiques, de leur pouvoir discrétionnaire lors de l’évaluation des motifs d’une révocation.
d’intérêts entre les obligations incombant aux membres des organes de décision des BCN vis-à-vis de leur BCN respective (ainsi qu’aux gouverneurs vis-à-vis de la BCE) et toutes les autres fonctions que ces membres des organes de décision participant à l’accomplissement des missions liées au SEBC sont susceptibles d’exercer et qui peuvent porter atteinte à leur indépendance personnelle.
Par principe, l’appartenance à un organe de décision impliqué dans l’accomplissement de missions liées au SEBC est incompatible avec l’exercice d’autres fonctions qui risqueraient de créer un conflit d’intérêts.
En particulier, les membres de ces organes de décision ne peuvent exercer une fonction ou faire valoir un intérêt susceptible d’influencer leurs activités, que ce soit par l’exercice d’une fonction au sein des instances exécutives ou législatives de l’État, des administrations régionales ou locales, ou par l’implication au sein d’une entreprise commerciale.
Il convient tout particulièrement d’éviter les conflits d’intérêts potentiels en ce qui concerne les membres des organes de décision autres que les membres dirigeants.
L’article 14.2 des Statuts dispose qu’un gouverneur de BCN ayant été relevé de ses fonctions dispose d’un droit de recours auprès de la Cour de justice des Communautés européennes.
La législation nationale doit, soit faire référence aux Statuts, soit rester muette quant au droit de recours auprès de la Cour de justice des Communautés européennes, l’article 14.2 étant directement applicable.
Les États membres ne doivent pas mettre leur BCN en situation d’insuffisance des ressources financières pour l’accomplissement de leurs missions liées au SEBC ou à l’Eurosystème.
Il convient de noter que les articles 28.1 et 30.4 des Statuts prévoient que les BCN peuvent être appelées à augmenter le capital de la BCE et à
Bien que l’on puisse considérer qu’un tel droit de contrôle relève du droit commun, il pourrait être souhaitable, pour des raisons de sécurité juridique, de le prévoir spécifiquement.
Règles comptables Les comptes doivent être établis soit conformément aux règles comptables générales, soit conformément aux règles spécifiées par les organes de décision de la BCN. Si ces règles sont définies par des tiers, elles doivent tout au moins tenir compte des propositions des organes de décision de la BCN.
Les comptes annuels doivent être adoptés par les organes de décision de la BCN assistés de commissaires aux comptes indépendants, et peuvent être soumis à l’approbation ex post de tiers (par exemple, le gouvernement ou le Parlement).
En ce qui concerne le calcul des bénéfices, les organes de décision de la BCN doivent être en mesure d’en décider en toute indépendance et de manière professionnelle.
En outre, le principe d’indépendance financière suppose que la BCN dispose de moyens suffisants pour accomplir non seulement ses missions liées au SEBC mais également ses missions nationales (le financement de sa gestion et de ses propres opérations, par exemple).
Lorsque les opérations de la BCN sont soumises au contrôle d’une Cour des comptes ou d’une instance publique analogue chargée de contrôler l’utilisation des fonds publics, la portée du contrôle doit être définie clairement par le cadre juridique et sans préjudice des activités des commissaires aux comptes extérieurs indépendants de la BCN, telles que définies à
Le concept d’indépendance financière doit dès lors être évalué en se posant la question de savoir si un tiers est en mesure d’exercer une influence directe ou indirecte, non seulement sur les fonctions de la BCN, mais aussi sur sa capacité (entendue tant sur le plan opérationnel, en termes d’effectifs, que financièrement, en termes de ressources financières appropriées) de remplir sa mission.
Détermination du budget Le pouvoir d’un tiers de déterminer ou d’exercer une influence sur le budget d’une BCN est incompatible avec le principe d’indépendance financière, à moins que la loi ne prévoie une clause de sauvegarde pour garantir que ce pouvoir s’exerce sans préjudice des moyens financiers nécessaires à l’accomplissement par la BCN de ses missions liées au SEBC.
L’article 33.2 des Statuts ne s’applique qu’à l’Eurosystème.Les avis de la BCE dans ce domaine sont principalement les suivants :– CON/2002/16 du 5 juin 2002, à la demande du ministère des Finances irlandais, sur un projet de loi de 2002 relatif à la Central Bank and Financial Services Authority of Ireland ;– CON/2003/22 du 15 octobre 2003, à la demande du ministère des Finances finlandais, sur un projet de loi du gouvernement visant à modifier le statut de la Suomen Pankki et de lois connexes ;– CON/2003/27 du 2 décembre 2003, à la demande du ministère fédéral des Finances autrichien, sur un projet de loi fédérale relatif à la Fondation nationale pour la recherche, la technologie et le développement ;– CON/2004/1 du 20 janvier 2004, à la demande de la Commission économique du Parlement finlandais, sur un projet de loi du gouvernement visant à modifier le statut de la Suomen Pankki et de lois connexes ;– CON/2006/38 du 25 juillet 2006, à la demande de la Bank of Greece, sur un projet de disposition relative aux compétences de la Bank of Greece dans le domaine de la protection des consommateurs ;– CON/2006/47 du 13 septembre 2006, à la demande du ministère de l’Industrie et du Commerce tchèque, sur une modification de la loi relative à la Ĉeska národní banka ; et– CON/2007/8 du 21 mars 2007, à la demande du ministère de l’Industrie et du Commerce tchèque, sur plusieurs dispositions d’un projet de loi modifiant les missions de la Ĉeska národní banka en matière de protection des consommateurs.
contrôle final sur toute décision des autorités de surveillance susceptible d’avoir une incidence sur son indépendance, et en particulier sur son indépendance financière.
l’article 27.1 des Statuts. La vérification des comptes par l’instance publique doit être effectuée en fonction de critères non politiques, de façon indépendante et purement professionnelle.
2.2.3.2 CONFIDENTIALITÉL’obligation de secret professionnel à laquelle sont tenus les membres du personnel de la BCE et des BCN, conformément à l’article 38 des Statuts, peut être à l’origine de l’inclusion de dispositions analogues dans les statuts des BCN ou dans la législation des États membres.
La primauté du droit communautaire signifie également que les lois nationales relatives à l’accès de tiers à des documents ne sauraient entraîner d’infractions au régime de confidentialité du SEBC.
Répartition des bénéfices, capital de la BCN et dispositions financières S’agissant de la répartition des bénéfices, les statuts de la BCN peuvent en définir les modalités.
En l’absence de telles dispositions, la décision relative à la répartition des bénéfices doit être prise par les organes de décision de la BCN en se fondant sur des considérations d’ordre professionnel et ne doit pas être laissée à la discrétion de tiers, à moins qu’une clause de sauvegarde n’établisse explicitement que ce pouvoir discrétionnaire sera sans préjudice des moyens financiers nécessaires à l’accomplissement des missions liées au SEBC.
Un État membre n’est pas autorisé à imposer des réductions de capital à une BCN sans avoir recueilli préalablement l’approbation de ses organes de décision, en vue de garantir que soient préservés des moyens financiers suffisants pour lui permettre d’accomplir ses missions en tant que membre du SEBC conformément à l’article 105 (2) du Traité et aux Statuts.
En ce qui concerne les dispositions financières ou les volants de sécurité, la BCN doit pouvoir adopter librement des dispositions financières visant à préserver la valeur réelle de son capital et de ses actifs.
Responsabilité financière applicable aux autorités de surveillance Dans certains États membres, les autorités de surveillance financière font partie intégrante de la BCN.
Cela ne pose aucun problème lorsque ces autorités sont soumises aux prises de décision indépendantes de la BCN.
Toutefois, si la loi établit des processus de décision distincts pour ces autorités de surveillance, il est important de garantir que les décisions qu’elles adoptent ne compromettent pas l’ensemble des finances de la BCN.
Dans ces cas, la législation nationale doit permettre à la BCN d’exercer un
2.2.4.1 INTERDICTION DU FINANCEMENT MONÉTAIREL’interdiction du financement monétaire est définie à l’article 101 (1) du Traité, qui interdit à la BCE ou aux BCN des États membres d’accorder des découverts ou tout autre type de crédit aux institutions ou organes de la Communauté, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres ; l’acquisition directe, auprès d’eux, par la BCE ou les BCN, des instruments de leur dette est également interdite.
Le Traité contient une exception : l’interdiction ne s’applique pas aux établissements de crédit publics qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient du même traitement que les établissements de crédit privés (article 101 (2) du Traité) ; en outre, la BCE et les BCN peuvent agir en qualité d’agents fiscaux pour le compte des entités citées supra (article 21.2 des Statuts).
Le champ d’application précis de l’interdiction du financement monétaire est défini plus en détail dans le règlement (CE) n° 3603/93 du Conseil du 13 décembre 1993, qui précise les définitions concernant l’application des interdictions
(désormais articles 101 et 103 (1)) et énonce clairement que l’interdiction recouvre tout financement d’obligations du secteur public à l’égard de tiers.
FINANCEMENT DU SECTEUR PUBLIC OU DES OBLIGATIONS DU SECTEUR PUBLIC À L’ÉGARD DE TIERSLa législation nationale ne peut pas exiger d’une BCN qu’elle finance l’exécution des
L’interdiction du financement monétaire est essentielle pour faire en sorte que l’objectif principal de la politique monétaire, à savoir le maintien de la stabilité des prix, ne soit pas compromis.
En outre, le financement du secteur public par la banque centrale réduit les pressions en faveur de la discipline budgétaire.
Par conséquent, l’interdiction doit être interprétée de manière exhaustive afin de garantir sa stricte application, sous réserve seulement de quelques exceptions limitées, visées à l’article 101 (2) du Traité et au règlement (CE) n° 3603/93.
La ligne générale adoptée par la BCE concernant la compatibilité de la législation nationale avec l’interdiction a été essentiellement développée dans le cadre des consultations de la BCE par les États membres sur les projets de réglementation nationale, conformément à l’article 105 (4) du Traité9.
LÉGISLATION NATIONALE TRANSPOSANT L’INTERDICTION DU FINANCEMENT MONÉTAIRED’une manière générale, il n’est pas nécessaire de transposer dans la législation nationale l’article 101 du Traité, ni le règlement (CE) n° 3603/93, dans la mesure où tous deux sont directement applicables.
Cependant, si la législation nationale reflète ces dispositions, directementapplicables,dudroit communautaire, elle ne doit pas limiter le champ d’application de l’interdiction du financement monétaire ni étendre les exceptions définies par le droit communautaire.
Par exemple, une législation nationale qui prévoit le financement par la BCN des engagements financiers d’un État membre envers des institutions financières internationales (autres que le FMI, comme prévu dans le règlement (CE) n° 3603/93) ou des pays tiers est incompatible avec l’interdiction du financement monétaire.
nationale qui prévoit le financement par la BCN d’un système national public de garantie des dépôts pour les établissements de crédit ou d’un système national d’indemnisation des investisseurspourlesentreprises d’investissement n’est pas compatible avec l’interdiction du financement monétaire, s’il ne s’agit pas d’un financement à court terme, s’il ne concerne pas des situations urgentes, si des aspects de stabilité systémique ne sont pas en jeu, et si les décisions ne demeurent pas du ressort de la BCN.
REPRISES D’ENGAGEMENTS DU SECTEUR PUBLICUne législation nationale imposant à une BCN de reprendre les engagements d’un organe public précédemment indépendant en raison de la réorganisation au niveau national de certaines tâches et missions (par exemple, dans le cadre du transfert, à la BCN, de certaines missions de surveillance précédemment remplies par l’État ou des autorités ou organes publics indépendants) sans la soustraire aux obligations financières résultant des activités exercées antérieurement par de tels organes publics précédemment indépendants est incompatible avec l’interdiction du financement monétaire.
En outre, les règles relatives à la mobilisation ou à la mise en gage d’instruments de dette édictées par les BCN ne doivent pas servir à contourner l’interdiction d’accès privilégié12.
La législation des États membres en la matière ne peut pas établir d’accès privilégié de ce type.
Le présent Rapport traite plus particulièrement de la compatibilité tant de la législation nationale adoptée par les BCN que des statuts des BCN avec l’interdiction d’accès privilégié inscrite dans le Traité.
Cependant, cette conclusion ne préjuge pas de la possibilité d’évaluer si les dispositions législatives ou réglementaires ou les actions administratives des États membres servent, sous le couvert de considérations d’ordre prudentiel, à contourner l’interdiction d’accès privilégié.
Une telle évaluation dépasse le cadre du présent Rapport.
Selon la directive relative aux systèmes de garantie des dépôts10et celle concernant les systèmes d’indemnisation des investisseurs11, le coût de financement des systèmes de garantie
ORTHOGRAPHE UNIQUE DE L’EURO modifiant l’article 10.2 des statuts du Système européen de banques centrales et de la Banque centrale européenne15, où le nom de la monnaie unique est de nouveau orthographié de façon identique dans toutes les langues officielles, cette fois dans un acte juridique relevant du droit primaire.
L’euro est la monnaie unique des États membres qui l’ont adopté.
Afin de rendre apparente cette unicité, le droit communautaire exige une orthographe unique du mot « euro » au nominatif singulier dans toutes les dispositions législatives communautaires et nationales en tenant compte des différents alphabets existants.
Cette position définitive et sans ambiguïté des États membres engage également les États membres bénéficiant d’une dérogation.
L’article 5 (3) de l’Acte relatif aux conditions d’adhésion à l’Union européenne dispose que « les nouveaux États membres se trouvent dans la même situation que les États membres actuels à l’égard des déclarations, résolutions ou autres prises de position du Conseil européen ou du Conseil ainsi qu’à l’égard de celles relatives à la Communauté ou à l’Union qui sont adoptées d’un commun accord par les États membres ; en conséquence, ils respecteront les principes et orientations qui en découlent et prendront les mesures qui peuvent s’avérer nécessaires pour en assurer la mise en application ».
Sur la base de ces considérations et étant donné la compétence exclusive de la Communauté pour déterminer le nom de la monnaie unique, tout écart par rapport à cette règle est incompatible avec le Traité et doit être éliminé.
Tandis que ce principe s’applique à tous les types de législation nationale, l’évaluation des chapitres consacrés aux pays met l’accent sur les statuts des BCN et sur les lois relatives au passage à l’euro.
Le Conseil européen de Madrid des 15 et 16 décembre 1995 a décidé que « le nom donné à la monnaie européenne sera l’euro », que « le nom… doit être le même dans toutes les langues officielles de l’Union européenne en tenant compte de l’existence des différents alphabets » et que « le nom spécifique “euro” sera utilisé au lieu du terme générique “écu” employé dans le Traité pour désigner l’unité monétaire européenne ».
Enfin, le Conseil européen a conclu que « les gouvernements des quinze États membres sont convenus d’un commun accord que la présente décision constitue l’interprétation agréée et définitive des dispositions du Traité ».
Cet accord définitif et sans ambiguïté conclu par les chefs d’État et de gouvernement des États membres a été confirmé dans tous les actes juridiques de la Communauté se rapportant à l’euro, qui utilisent toujours une orthographe unique dans toutes les langues officielles de la Communauté.
Il est particulièrement important que l’orthographe unique de l’euro adoptée par les États membres ait été retenue par le droit monétaire de la Communauté13.
Le récent règlement (CE) n° 2169/2005 du Conseil du 21 décembre 2005 modifiant le règlement (CE) n° 974/98 concernant l’introduction de l’euro14confirme l’orthographe correcte de la monnaie unique.
En premier lieu, le règlement (CE) n° 974/98 précise dans toutes les langues que « le nom donné à la monnaie européenne sera l’euro ».
En second lieu, toutes les versions des langues officielles du règlement (CE) n° 2169/2005 font référence à l’« euro ».
13 Cf. le règlement (CE) n° 1103/97 du Conseil du 17 juin 1997 fixant certaines dispositions relatives à l’introduction de l’euro (JO L 162, 19.06.1997), le règlement (CE) n° 974/98 du Conseil du 3 mai 1998 concernant l’introduction de l’euro (JO L 139, 11.05.1998) et le règlement (CE) n° 2866/98 du Conseil du 31 décembre 1998 concernant les taux de conversion entre l’euro et les monnaies des États membres adoptant l’euro (JO L 359, 31.12.1998), tous trois modifiés en 2000 lors de l’introduction de l’euro en Grèce ; cf. également les actes juridiques adoptés par la Communauté en 1998 et 1999 concernant les pièces en euros14 JO L 346, 29.12.200515 JO L 83, 01.04.2003
En 2003, tous les États membres ont ratifié la décision du Conseil, réuni le 21 mars 2003 au niveau des chefs d’État ou de gouvernement,
2.2.6 INTÉGRATION JURIDIQUE DES BCN DANS L’EUROSYSTÈME
2.2.6.1 OBJECTIFS DE POLITIQUE ÉCONOMIQUEL’intégration pleine et entière d’une BCN à l’Eurosystème suppose que ses objectifs statutaires soient compatibles avec les objectifs du SEBC énoncés à l’article 2 des Statuts.
Cela signifie, entre autres, que les objectifs « à connotation nationale » (par exemple, lorsque les dispositions statutaires font référence à une obligation de conduire la politique monétaire dans le cadre de la politique économique générale de l’État membre concerné) doivent être adaptés.
Les dispositions figurant dans la législation nationale (notamment dans les statuts de la BCN, mais aussi dans d’autres textes législatifs) qui seraient de nature à entraver l’accomplissement des missions liées à l’Eurosystème ou qui ne seraient pas conformes aux décisions de la BCE seront incompatibles avec le fonctionnement efficace de l’Eurosystème une fois que l’État membre concerné aura adopté l’euro.
La législation nationale doit dès lors être adaptée pour garantir sa compatibilité avec le Traité et les Statuts, s’agissant des missions liées à l’Eurosystème.
En vue de respecter l’article 109 du Traité, il a été nécessaire d’adapter la législation nationale de manière à en assurer la compatibilité, à la date de mise en place du SEBC (s’agissant de la Suède) et au 1ermai 2004 (s’agissant des États membres qui ont adhéré à l’UE à cette date).
Toutefois, les obligations statutaires relatives à la pleine intégration juridique d’une BCN dans l’Eurosystème ne doivent véritablement entrer en vigueur qu’au moment où cette pleine intégration devient effective, c’est-à-dire à la date à laquelle l’État membre faisant l’objet d’une dérogation adopte l’euro.
2.2.6.2 MISSIONSLes missions imparties à la BCN d’un État membre qui a adopté l’euro sont essentiellement déterminées par le Traité et les Statuts, attendu que cette BCN est partie intégrante de l’Eurosystème.
En application de l’article 109 du Traité, les dispositions relatives aux missions des BCN contenues dans leurs statuts doivent être examinées au regard des dispositions correspondantes du Traité et des Statuts, toute incompatibilité devant être supprimée16.
S’agissant de la politique monétaire, toute disposition législative nationale doit reconnaître que la politique monétaire de la Communauté constitue une mission relevant de l’Eurosystème17.
Les statuts des BCN peuvent contenir des dispositions relatives aux instruments de politique monétaire.
Les dispositions législatives nationales conférant à une BCN le droit exclusif d’émettre
16 Cf., en particulier, les articles 105 et 106 du Traité et les articles 3 à 6 et 16 des Statuts17 Premier alinéa de l’article 105 (2) du Traité
Les principaux domaines visés dans ce Rapport sont ceux dans lesquels les dispositions statutaires peuvent empêcher une BCN de se conformer aux exigences de l’Eurosystème.
Enfin, d’autres domaines susceptibles de requérir des adaptations des statuts d’une BCN sont mentionnés.
2.2.6.4 POLITIQUE DE CHANGEUn État membre faisant l’objet d’une dérogation peut conserver une législation nationale qui dispose que le gouvernement est responsable de la politique de change de cet État membre, la BCN étant dotée à cet égard d’un rôle consultatif et/ou d’exécution.
Toutefois, lors de l’adoption de l’euro par cet État membre, cette législation doit refléter le transfert, au niveau de la Communauté, de la responsabilité de la politique de change de la zone euro, conformément à l’article 111 du Traité.
Cet article assigne la responsabilité de cette politique au Conseil de l’UE, en étroite coopération avec la BCE.
des billets de banque doivent stipuler que, dès l’adoption de l’euro, le droit exclusif d’autoriser l’émission de billets en euros appartient au Conseil des gouverneurs de la BCE, conformément à l’article 106 (1) du Traité et à l’article 16 des Statuts.
En outre, les dispositions législatives nationales permettant aux gouvernements d’influer sur les questions telles que les valeurs faciales, la production, le volume et le retrait de la circulation des billets en euros doivent, selon le cas, être abrogées ou reconnaître les attributions de la BCE en matière de billets en euros, conformément aux dispositions précitées du Traité et des Statuts.
Indépendamment de la répartition des responsabilités entre la BCN et le gouvernement en ce qui concerne les monnaies divisionnaires, les dispositions dans ce domaine doivent reconnaître le pouvoir de la BCE d’approuver le volume d’émission de pièces libellées en euros dès l’adoption de l’euro.
En ce qui concerne la gestion des réserves de change18, tout État membre ayant adopté l’euro qui ne transfère pas ses réserves officielles de change19à sa BCN contrevient au Traité. En
2.2.6.5 COOPÉRATION INTERNATIONALEEn vue de l’adoption de l’euro, la législation nationale doit satisfaire à l’article 6.1 des Statuts qui dispose que, dans le domaine de la coopération internationale concernant les missions confiées à l’Eurosystème, la BCE décide de la manière dont le SEBC est représenté.
En outre, la législation nationale doit habiliter la BCN à participer aux institutions monétaires internationales, sous réserve de l’accord de la BCE (article 6.2 des Statuts).
2.2.6.6 DIVERSOutre les domaines précédemment mentionnés, d’autres nécessitent une adaptation des dispositions nationales dans certains États membres (par exemple, en ce qui concerne les systèmes de compensation et de règlement et l’échange d’informations).
outre, le droit reconnu à un tiers (par exemple, le gouvernement ou le Parlement) d’influer sur les décisions d’une BCN quant à la gestion des réserves officielles de change est contraire à l’article 105 (2), alinéa 3, du Traité.
Par ailleurs, les BCN sont tenues de fournir à la BCE des avoirs de réserve de change au prorata de leurs parts respectives dans le capital souscrit de la BCE.
Cette obligation implique qu’aucun obstacle juridique ne doit pouvoir s’opposer au transfert par les BCN de leurs avoirs de réserve à la BCE.
Au cours de la période de référence, le taux moyen d’inflation sur douze mois mesuré par l’IPCH est ressorti à 2,0 % à Chypre, soit un niveau très inférieur à la valeur de référence de 3,0 % définie par le Traité.
Selon les dernières informations, ce taux devrait légèrement diminuer au cours des prochains mois.
s’il est en légère augmentation depuis 2002, et le marché du travail chypriote est relativement flexible.
Après la très forte progression des salaires observée en 2002 et en 2003, particulièrement dans le secteur public, les tensions sur les salaires ont sensiblement diminué les deux années suivantes, se traduisant par des hausses modérées des coûts salariaux unitaires.
Les prix des importations ont été parfois volatils, augmentant légèrement depuis 2003 en réaction au renchérissement du pétrole.
Si l’on examine les évolutions récentes, l’inflation mesurée par l’IPCH a augmenté progressivement début 2006, atteignant 2,7 % en août, avant de ralentir à 1,4 % en mars 2007 dans un contexte de modération des prix de l’énergie.
Si l’on observe les évolutions sur plus longue période, l’IPCH a augmenté de façon limitée, avec seulement quelques périodes d’inflation relativement élevée.
Entre 1997 et 2006, la hausse de l’IPCH a fluctué la plupart du temps entre 2 % et 3 %, mais s’est accélérée en 2000 et en 2003, s’inscrivant à 4,9 % et 4,0 %, respectivement, essentiellement sous l’effet de fortes hausses des prix de l’énergie et de l’alimentation, ainsi qu’en raison d’une hausse progressive, liée au processus d’harmonisation fiscale au sein de l’UE, des droits d’accise sur l’énergie et du taux de TVA, passé de 10 % à 15 % entre 2002 et 2003.
Les résultats satisfaisants en matière d’inflation à long terme reflètent un certain nombre de choix importants de la part des autorités, en particulier la tradition établie de longue date d’un dispositif d’ancrage du taux de change, en vigueur depuis 1960.
À compter de 1992, la livre chypriote a été rattachée à l’écu, puis à l’euro, et le 2 mai 2005, Chypre a rejoint le MCE II avec une marge de fluctuation standard de ± 15 %.
Le caractère relativement limité de la hausse des prix s’explique également par la libéralisation des marchés de produits et des activités de réseau.
En revanche, la politique budgétaire n’a pas, dans l’ensemble, été pleinement propice à la stabilité des prix depuis 1996, même si elle est devenue plus favorable ces dernières années.
Les évolutions dans l’ensemble relativement modérées de l’inflation entre 1998 et 2001 doivent être replacées dans le contexte d’une croissance économique soutenue, qui a été, la plupart du temps, d’environ 5 % en termes réels.
Elle s’est ralentie pour s’établir à environ 2 % en 2002 et en 2003, avant de se redresser pour atteindre près de 4 % sur la période 2004-2006.
Le taux de chômage est resté assez bas, même
En ce qui concerne l’avenir, les dernières prévisions disponibles établies par les grandes institutions internationales tablent sur un taux d’inflation compris entre 1,3 % et 2,1 % pour 2007 et entre 1,9 % et 2,1 % pour 2008.
Les risques pesant sur les projections relatives à l’inflation sont orientés à la hausse et sont liés au relèvement attendu, dans le cadre de l’harmonisation fiscale au sein de l’UE, du taux réduit de TVA sur certains biens et services, qui devrait majorer l’inflation d’environ un point de pourcentage, à d’éventuels effets de second tour découlant des augmentations des prix passées et attendues, ainsi qu’à une évolution future négative des cours du pétrole et des salaires dans un contexte de vive progression de la demande intérieure et du crédit.
Le mouvement de convergence à la baisse des taux d’intérêt appliqués aux prêts libellés en monnaie nationale vers le niveau des taux de la zone euro et les réductions des réserves obligatoires pour les institutions financières monétaires représentent des risques supplémentaires à la hausse.
Les risques à la baisse sont liés à la poursuite des effets de libéralisation dans certains secteurs comme les télécommunications et l’énergie, à la modération salariale dans le secteur public, à l’accroissement des apports extérieurs de main-d’œuvre qui pourrait exercer une pression à la baisse sur l’augmentation des salaires et à des évolutions favorables des cours
Pour 2007, la Commission européenne prévoit une baisse de ce ratio, qui reviendrait à 1,4 % du PIB.
Depuis que sa monnaie a rejoint le MCE II, Chypre a maintenu une politique de change stable vis-à-vis de l’euro.
Taux d’intérêt à long terme2)
Dette brute des administrations publiques3)
Excédent (+) ou déficit (-) des administrations publiques3)
200520062007Valeur de référence
Sources : SEBC et Commission européenne1) Variation annuelle moyenne en pourcentage 2) En pourcentage, moyenne annuelle 3) En pourcentage du PIB.
Les taux d’intérêt à long terme chypriotes se sont situés à 4,2 % au cours de la période de référence, soit un niveau bien inférieur à la valeur de référence de 6,4 % retenue pour le critère de taux d’intérêt.
Globalement, en ce qui concerne l’avenir, il sera important pour Chypre de poursuivre la mise en œuvre d’un processus d’assainissement budgétaire soutenable et crédible, fondé sur des mesures structurelles, et d’améliorer la situation des finances publiques par une réduction tangible de son ratio élevé de dette publique.
Il sera important, en particulier dans le secteur public, de contenir les évolutions salariales à des niveaux tenant compte de la croissance de la productivité du travail, de la situation sur le marché du travail et des évolutions observées dans les pays concurrents. En outre, il sera indispensable de procéder à des réformes structurelles des marchés des biens et du travail.
Si l’on observe les évolutions sur plus longue période, l’inflation mesurée par l’IPCH à Malte a été relativement stable, fluctuant la plupart du temps dans une fourchette comprise entre 2 % et 3 % sur la période 1999-2006.
Cette relative stabilité sur une période prolongée reflète un certain nombre de choix importants de la part des autorités, en particulier la décision de maintenir depuis l’accession de Malte à l’indépendance, en 1964, un dispositif d’ancrage du taux de change vis-à-vis d’un panier de devises sur l’essentiel de la période.
Malte fait actuellement l’objet d’une décision du Conseil de 1’UE constatant l’existence d’un déficit excessif.
Toutefois, au cours de l’année de référence 2006, ce pays a enregistré un déficit budgétaire représentant 2,6 % du PIB, soit un niveau inférieur à la valeur de référence.
Des mesures budgétaires temporaires ont réduit le déficit à hauteur de 0,7 % du PIB en 2006. En l’absence de ces mesures, le déficit de 2006 aurait été de 3,3 % du PIB.
Pour 2007, la Commission européenne prévoit une baisse de ce ratio, qui reviendrait à 2,1 % du PIB. Le ratio de dette publique par rapport au PIB est revenu à 66,5 % en 2006 et devrait s’inscrire à 65,9 % en 2007, restant ainsi supérieur à la valeur de référence de 60 %.
De nouvelles mesures d’assainissement sont nécessaires pour que Malte respecte l’objectif à moyen terme défini dans le Pacte de stabilité et de croissance, quantifié dans le programme de convergence de décembre 2006 comme étant un budget en équilibre après ajustement du cycle, déduction faite des mesures temporaires.
S’agissant des autres facteurs budgétaires, le ratio de déficit n’a pas dépassé le ratio dépenses publiques d’investissement/PIB en 2006.
Après une période de forte progression dans les années quatre-vingt-dix, la croissance du PIB, en moyenne, a été atone à compter de 2001, deux années de contraction de l’activité ayant été enregistrées depuis lors.
Le rythme annuel d’inflation a fortement ralenti vers fin 2006 et est demeuré modéré début 2007.
Après avoir culminé à 3,5 % environ mi-2006, ce taux est revenu à moins de 1 % au cours des deux derniers mois de 2006, pour s’établir à 0,5 % en mars 2007.
Le recul de l’inflation fin 2006 a été dû en grande partie à la disparition de l’incidence exercée par les hausses antérieures des prix de l’énergie, qui avait été relativement forte à Malte.
Selon les dernières projections du Comité de politique économique de l’UE et de la Commission européenne, Malte devrait enregistrer d’ici 2020 une augmentation correspondant à 2,2 points de pourcentage du PIB des dépenses publiques liées au vieillissement, qui reviendrait par la suite à 0,3 point de pourcentage en 2050.
Même si ces projections ne prennent pas en compte la réforme du régime public de retraite adoptée par la Chambre des représentants en décembre 2006, une évaluation préliminaire de la Commission européenne laisse penser que la réforme n’a pas amélioré les perspectives s’agissant de la soutenabilité à long terme des finances publiques.
Il sera plus facile de faire face à cette charge si une marge de manœuvre suffisante est dégagée en matière de finances publiques avant la dégradation de la situation démographique.
En ce qui concerne l’avenir, les dernières prévisions disponibles établies par les grandes institutions internationales tablent sur un taux d’inflation compris entre 1,4 % et 2,4 % pour 2007 et entre 2,1 % et 2,3 % pour 2008.
Les risques à la hausse pesant sur les perspectives d’inflation sont principalement liés à la possibilité d’une nouvelle hausse des cours mondiaux de l’énergie.
En outre, même si elle est moins marquée que dans d’autres pays disposant de marchés financiers moins développés, la rapide croissance du crédit doit faire l’objet d’un suivi attentif.
Les risques à la baisse entourant les projections relatives à l’inflation ont essentiellement trait aux effets du renforcement de la concurrence sur certains marchés de produits, notamment la grande distribution et le transport aérien, ainsi qu’aux efforts actuels de rationalisation des procédures réglementaires et administratives du secteur public.
En 2004 et 2005, ce déficit s’est établi à 4,9 % du PIB, avant de revenir à 3,3 % en 2006.
Depuis 2003, les flux d’investissements directs ont plus que compensé ce déficit et les entrées de capitaux sous forme d’ « autres investissements » ont été largement contrebalancées par des sorties nettes importantes au titre des investissements de portefeuille.
En 2005 et en 2006, Malte a enregistré une accumulation de ses avoirs de réserve officiels.
Les taux d’intérêt à long terme maltais se sont situés à 4,3 % au cours de la période de référence, soit un niveau bien inférieur à la valeur de référence de 6,4 % retenue pour le critère de taux d’intérêt.
Les taux d’intérêt à long terme à Malte et leur écart avec les rendements des emprunts publics dans la zone euro ont, dans l’ensemble, diminué ces dernières années.
La lire maltaise participe au MCE II depuis le 2 mai 2005, soit une période de référence de deux ans comprise entre mai 2005 et avril 2007.
Le cours pivot de la devise maltaise a été fixé à MTL 0,429300 pour EUR 1, soit le taux du marché au moment de son entrée, avec une marge de fluctuation standard de ± 15 %.
Lors de son entrée dans le mécanisme, la lire maltaise, auparavant ancrée à un panier de devises constitué de l’euro, de la livre sterling et du dollar des États-Unis, a été rattachée à l’euro.
L’accord sur la participation au MCE II se fondait sur des engagements fermes des autorités maltaises concernant différents domaines de politique économique.
Comme elles l’avaient déclaré initialement, depuis l’entrée dans le MCE II, les autorités maltaises ont maintenu le taux de change de leur monnaie au cours pivot vis-à-vis de l’euro.
Les écarts de taux d’intérêt à court terme par rapport à l’Euribor 3 mois se sont réduits en 2006, pour ressortir à 0,2 point de pourcentage durant la période de trois mois s’achevant en mars 2007.
Le taux de change réel de la lire maltaise, tant bilatéral vis-à-vis de l’euro qu’en termes effectifs, s’est établi en mars 2007 à des niveaux proches des moyennes historiques calculées à partir de janvier 1996 et depuis le lancement de l’euro en 1999.
S’agissant des autres évolutions externes, depuis 1997, Malte a constamment affiché des déficits du solde cumulé du compte de transactions courantes et du compte de capital, déficits qui ont parfois été importants.
Globalement, en ce qui concerne l’avenir, il sera important pour Malte de poursuivre la mise en œuvre d’un processus d’assainissement budgétaire soutenable et crédible et d’améliorer la situation des finances publiques par une réduction tangible de son ratio élevé de dette publique.
Il sera important, tant dans le secteur public que dans le secteur privé, de contenir les évolutions salariales à des niveaux tenant compte de la croissance de la productivité du travail, de la situation sur le marché du travail
Excédent (+) ou déficit (-) des administrations publiques3)
200520062007Valeur de référence
Sources : SEBC et Commission européenne1) Variation annuelle moyenne en pourcentage 2) En pourcentage, moyenne annuelle 3) En pourcentage du PIB.
Projections de la Commission européenne pour 20074) Période de référence : avril 2006 à mars 20075) Les pays présentant les meilleurs résultats en matière de stabilité des prix sont la Finlande, la Pologne et la Suède.
3SYNTHÈSES PAR PAYS et des évolutions observées dans les pays concurrents.
Il convient également de s’attacher à surmonter les contraintes structurelles pesant sur la croissance économique et la création d’emplois, notamment en renforçant le taux d’activité.
L’intensification de la concurrence sur les marchés des produits et l’amélioration du fonctionnement du marché du travail constituent des éléments essentiels à cet égard.
Des mesures de cette nature contribueront également à rendre ces marchés plus flexibles, facilitant ainsi l’ajustement face à d’éventuels chocs spécifiques à des pays ou à des secteurs.
La capacité à absorber ces chocs est particulièrement importante compte tenu du degré de spécialisation relativement élevé de l’économie.
Ces mesures contribueront à instaurer un environnement propice à la stabilité des prix, ainsi qu’à promouvoir la compétitivité et la croissance de l’emploi.
À la suite des récents amendements apportés à la loi relative à la Central Bank of Malta, les statuts de celle-ci sont compatibles avec les exigences du Traité et des Statuts concernant la phase III de l’Union économique et monétaire.
4.1.1 ÉVOLUTION DES PRIX caractère relativement modéré de la hausse des prix s’explique également par la libéralisation des marchés de produits et des activités de réseau, en particulier dans le secteur des communications.
En revanche, la politique budgétaire n’a pas, dans l’ensemble, été pleinement propice à la stabilité des prix depuis 1996, même si elle est devenue plus favorable ces dernières années.
Au cours de la période de référence allant d’avril 2006 à mars 2007, le taux moyen d’inflation sur douze mois mesuré par l’IPCH à Chypre est ressorti à 2,0 %, soit un niveau bien inférieur à la valeur de référence de 3,0 % retenue pour le critère de stabilité des prix (cf. tableau 1).
Selon les dernières informations, ce taux devrait légèrement diminuer au cours des prochains mois.
Si l’on observe les évolutions sur plus longue période, l’inflation mesurée par l’IPCH a augmenté de façon limitée avec seulement quelques périodes d’inflation relativement élevée (cf. graphique 1).
Entre 1997 et 2006, elle s’est établie la plupart du temps entre 2 % et 3 %, mais s’est accélérée en 2000 et en 2003, s’inscrivant à 4,9 % et 4,0 %, respectivement, essentiellement sous l’effet de fortes hausses des prix de l’énergie et de l’alimentation, ainsi qu’en raison d’une accentuation progressive, liée au processus d’harmonisation fiscale au sein de l’UE, des droits d’accise sur l’énergie et du taux de TVA, passé de 10 % à 15 % entre 2002 et 2003.
Sur le long terme, les résultats de Chypre en matière d’inflation reflètent un certain nombre de choix importants de la part des autorités, en particulier la tradition établie de longue date d’un dispositif d’ancrage du taux de change, en vigueur depuis 1960.
En 1992, la livre chypriote a été rattachée à l’écu, puis, en 1999, à l’euro, avec une marge de fluctuation de ± 2,25 %.
Cette marge a été élargie à ± 15 % en 2001, dans un contexte de libéralisation progressive des mouvements de capitaux.
Toutefois, la Central Bank of Cyprus n'a pas fait usage de la fourchette élargie et le taux de change a fluctué à l'intérieur d’une marge étroite. Le 2 mai 2005, Chypre a rejoint le MCE II en adoptant la marge de fluctuation standard de ± 15 %.
La stabilité des prix est inscrite depuis 2002 dans la loi relative à la Central Bank of Cyprus en tant que principal objectif de la politique monétaire.
Les évolutions relativement modérées de l’inflation entre 1998 et 2001 doivent être replacées dans le contexte d’une croissance économique soutenue, qui, la plupart du temps, a atteint 5 % environ en volume.
Elle s’est ralentie pour revenir à quelque 2 % en 2002 et en 2003, essentiellement en raison d’un affaiblissement du secteur du tourisme, mais s’est ensuite redressée pour atteindre environ 4 % de 2004 à 2006 (cf. tableau 2).
La croissance de la production au cours de la période 2004-2006 a été principalement tirée par la consommation privée et l’investissement.
Le taux de chômage a légèrement augmenté depuis 2002 mais est resté relativement stable, aux alentours de 5 % au cours des dernières années.
Après la très forte progression des salaires en 2002 et 2003, en particulier dans le secteur public, les tensions sur les salaires ont sensiblement diminué les deux années suivantes, se soldant par des hausses modérées des coûts salariaux unitaires, en dépit d’une très faible croissance de la productivité du travail.
Les prix des importations, essentiellement déterminés par les fluctuations des cours du pétrole et le taux de change de la livre chypriote contre dollar, ont été parfois volatils, s’inscrivant en légère hausse depuis 2003 en réaction au renchérissement du pétrole.
Le profil global de relative modération des tensions inflationnistes ressort également d’autres indices de prix significatifs, tels que l’IPCH hors produits alimentaires non transformés et énergie (cf. tableau 2).
Le mouvement de convergence à la baisse des taux d’intérêt appliqués aux prêts libellés en monnaie nationale vers le niveau des taux de la zone euro et les réductions associées des réserves obligatoires pour les institutions financières monétaires représentent des risques supplémentaires à la hausse.
Les risques à la baisse sont liés à la poursuite des effets de la libéralisation dans certains secteurs comme les télécommunications et l’énergie, à la modération salariale dans le secteur public, à l’accroissement des apports extérieurs de main-d’œuvre qui pourrait exercer une pression à la baisse sur la hausse des salaires et à des évolutions favorables des cours du pétrole.
Si l’on examine les évolutions récentes, l’inflation mesurée par l’IPCH a augmenté progressivement début 2006, atteignant 2,7 % en août, avant de ralentir à 1,4 % en mars 2007 dans un contexte de modération des prix de l’énergie (cf. tableau 3a).
En 2006, ces tensions inflationnistes ont été principalement imputables aux augmentations des prix des services et des produits alimentaires.
Les prix de l’énergie ont apporté la plus forte contribution à l’inflation jusqu’en août, mais ont nettement diminué à l’automne.
Les modifications des prix administrés ont majoré l’IPCH de quelque 0,6 point de pourcentage en 2006.
La part des prix administrés dans le panier de l’IPCH s’établit à 11,0 % en 2007, ce qui correspond globalement au pourcentage pour l’ensemble de la zone euro.
L’évolution actuelle de l’inflation doit être analysée dans le contexte d’une conjoncture dynamique.
Au troisième et au quatrième trimestres 2006, le PIB en volume a progressé, respectivement, de 3,6 % et 3,5 % en rythme annuel, soit un taux de croissance annuel moyen de 3,8 % pour l’ensemble de l’année, soutenu par la forte hausse de la consommation privée.
La croissance de la masse monétaire et celle du crédit au secteur privé se sont également accélérées et ce dernier semble avoir été orienté essentiellement vers la consommation, le logement et la construction.
L’instauration d’un environnement durablement propice à la stabilité des prix à Chypre dépendra, entre autres, de la réalisation d’une amélioration, sur la durée, de la situation des finances publiques du pays.
De plus, il sera essentiel de renforcer encore les politiques nationales favorisant la concurrence sur les marchés de produits et dans les services collectifs.
De telles réformes structurelles ne rendront pas simplement l’économie plus résistante aux chocs, mais elles créeront également les conditions d’une expansion
L’ajustement doit juridiquement intervenir au plus tard le 1er
1 janvier 2008, mais la date exacte de l’application de cette mesure n’est pas encore arrêtée.
Les taux de TVA seront relevés de 0 % à 5 % sur le pain, le lait et d’autres produits alimentaires, de 8 % à 15 % sur les services de restauration et de 0 % à 15 % sur les médicaments et les terrains.
En ce qui concerne l’avenir, les dernières prévisions disponibles établies par les grandes institutions internationales tablent sur un taux d’inflation compris entre 1,3 % et 2,1 % pour 2007 et entre 1,9 % et 2,1 % pour 2008 (cf. tableau 3b).
À cet égard, il convient de souligner que la part de la dette publique à court terme est faible (5,7 %), ayant constamment diminué à partir de niveaux relativement élevés (cf. tableau 5). Compte tenu du niveau du ratio de la dette publique, les soldes budgétaires sont relativement peu sensibles aux modifications de taux d’intérêt.
Au cours de l’année de référence 2006, le solde des administrations publiques a affiché un déficit de 1,5 % du PIB, niveau bien inférieur à la valeur de référence de 3 %.
Le ratio de la dette publique s’est établi à 65,3 % du PIB, soit au-dessus de la valeur de référence de 60 % (cf. tableau 4). Par rapport à l’année précédente, le ratio de déficit public a diminué de 0,8 point de pourcentage et celui de la dette publique de 3,9 points de pourcentage.
Depuis 1997, le ratio déficit/PIB a fait preuve d’instabilité avant d’enregistrer une amélioration récente, s’inscrivant en 2005 en deçà de la valeur de référence de 3 % pour la première fois depuis 2001 (cf. graphique 3a et tableau 7). Le ratio de déficit, qui s’élevait à 5,0 % en 1997, s’est amélioré en 2001, pour revenir à 2,2 %.
Il s’est ensuite à nouveau rapidement détérioré, s’établissant à 6,3 % en 2003, avant de revenir à 2,3 % en 2005 et à 1,5 % en 2006.
Tandis que le gouvernement faisait mieux que son objectif de déficit pour 2006 fixé dans le précédent programme de convergence, les dépenses ont néanmoins été, selon les estimations, beaucoup plus élevées que prévu initialement.
En particulier, les transferts sociaux autres qu’en nature ont été plus importants que prévu (d’un montant équivalent à 0,9 % du PIB).
Cette évolution a été compensée par des recettes supérieures aux prévisions. Comme le montre plus en détail le graphique 3b, il ressort des estimations de la Commission européenne que les facteurs conjoncturels ont eu une influence relativement faible sur la variation du solde budgétaire ces dernières années.
En 2005 et 2006, cette contribution a été marginale.
La variation du solde budgétaire, importante certaines années, a donc principalement résulté de facteurs non conjoncturels. Les variations non conjoncturelles du solde budgétaire des administrations publiques pourraient tenir à un changement structurel à caractère durable, ou à
L’écart taux de croissance du PIB/taux d’intérêt a eu en moyenne un effet de réduction de la dette.
Pour 2007,
Le cours pivot de la devise chypriote dans le MCE II a été fixé à CYP 0,585274 pour EUR 1, soit le taux auquel la livre avait été unilatéralement rattachée à l’euro début 1999, avec une marge de fluctuation standard de ± 15 %.
En outre, comme l’illustre le tableau 8, un net vieillissement de la population est attendu à partir de 2010 environ.
Des politiques prudentes sont également souhaitables au vu de l’ampleur du déséquilibre extérieur.
Par ailleurs, il est urgent d’établir un cadre juridique approprié pour la gestion budgétaire des partenariats public-privé.
Enfin, une possible réunification de Chypre pourrait entraîner des coûts budgétaires importants en
CHYPRE accumulation de ses avoirs de réserve officiels au cours de cette période.
Parallèlement, les écarts de taux d’intérêt à court terme par rapport à l’Euribor 3 mois ont été significatifs jusqu’à fin 2005 avant de se réduire progressivement vers la fin de la période sous revue.
Les chiffres correspondants pour les importations s’élèvent à 55,3 % et 67,1 % des importations totales en 2006.
Sur plus longue période, que ce soit en termes bilatéraux vis-à-vis de l’euro ou en termes effectifs, le taux de change réel de la livre chypriote avoisinait, en mars 2007, les moyennes de long terme calculées à partir de janvier 1996 et depuis l’introduction de l’euro en 1999 (cf. tableau 10).
Le respect des engagements pris lors de l’entrée dans le MCE II appelle les observations suivantes.
Depuis l’entrée dans le MCE II, la situation budgétaire s’est améliorée, reflétant, en partie, les mesures temporaires prises notamment en 2005.
Un certain nombre de mesures prudentielles ont été mises en œuvre dans un contexte de forte croissance du crédit.
4.1.4 ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERME
En ce qui concerne les autres évolutions externes,Chypreprésentepresque systématiquement des déficits du solde cumulé du compte de transactions courantes et du compte de capital, déficits qui ont parfois été importants.
Ces autres investissements se sont élevés à 11,3 % du PIB en 2006.
LISTE DES TABLEAUX ET GRAPHIQUES
(variations annuelles en pourcentage)
(variations annuelles moyennes en pourcentage)
2006 Déc.
IPCHCoûts salariaux unitaires Déflateur des prix à l’importation
IPCH Valeur de référence
Source : Commission européenne (Eurostat)1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des variations annuelles en pourcentage de l’IPCH enregistrées en Finlande, en Pologne et en Suède, à laquelle on ajoute 1,5 point de pourcentage.2) La zone euro figure uniquement à titre indicatif.
Source : Commission européenne (Eurostat)
(variations annuelles en pourcentage, sauf indication contraire)
Mesures de l’inflation Indice des prix à la consommationharmonisé (IPCH)IPCH hors produits alimentaires non transformés et énergie Indice des prix à la consommation (IPC)IPC hors modifications de la fiscalité indirecte Déflateur de la consommation privée Déflateur du PIBPrix à la production 1)
Indicateurs connexes Croissance du PIB en volume PIB par habitant en standards de pouvoir d’achat (zone euro = 100)Niveaux des prix relatifs (zone euro = 100) Écart de production 2)
Taux de chômage (en pourcentage) 3)
Sources : Commission européenne (Eurostat), données nationales (IPC, masse monétaire, prêts bancaires) et Commission européenne (écart de production)1) Industrie hors construction, marché national2) En pourcentage du PIB potentiel.
Un signe positif (négatif) indique un PIB effectif supérieur (inférieur) au PIB potentiel.3) La définition est conforme aux directives de l’OIT.
Les données de 1997 à 1999 sont calculées à partir d’une définition nationale.4) Un signe positif (négatif) indique une appréciation (dépréciation).5) Taux de croissance annuels en fin de période, calculés par la Central Bank of Cyprus à partir d’une définition nationale.6) Le CSE General Index créé en mars 1996 a été supprimé fin 2005 et remplacé par le nouveau CSE General Index en janvier 2006.
(variations annuelles en pourcentage)
IPCHVariation annuelle en pourcentage Variation annualisée de la moyenne des trois derniersmois par rapport aux trois mois précédents, données cvs Variation annualisée de la moyenne des six derniersmois par rapport aux six mois précédents, données cvs
Sources : Commission européenne (Eurostat) et calculs de la BCE
(b) Prévisions de hausse des prix
IPCH, Commission européenne (printemps 2007)
IPC, FMI (avril 2007)IPC, Consensus économique (mars 2007)
Sources : Commission européenne, OCDE, FMI et Consensus économique1) Chypre n’est pas membre de l’OCDE.
Excédent (+) / déficit (-) des administrations publiques Valeur de référence Excédent (+) / déficit (-), hors dépenses publiques d’investissement
Graphique 2 Dette brute des administrations publiques
(b) Variation annuelle et facteurs explicatifs
Solde primaire Écart croissance/taux d’intérêt Ajustement dettedéficit Variation du ratio dette publique/PIB
Sources : Commission européenne et BCENote : Dans le graphique 2(b), une valeur négative indique une contribution du facteur concerné à une baisse du ratio de dette, tandis qu’une valeur positive indique une contribution à son accroissement.
Dette totale (en pourcentage du PIB)Ventilation par devises (en pourcentage du total)En monnaie nationale En devises étrangères
Euro 1)Autres devises Détention par les résidents (en pourcentage du total)Échéance résiduelle moyenne (en années)
Sources : SEBC et Commission européenne Note : Données de fin d’année.
Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.1) Comprend la dette libellée en euros et, avant 1999, en écus ou dans l’une des monnaies des États membres ayant adopté l’euro.2) Échéance initiale
Graphique 3 Excédent (+) / déficit (-) des administrations publiques
Sources : Commission européenne et calculs de la BCENote : Dans le graphique 3(b), une valeur négative indique une contribution à l’accroissement des déficits, tandis qu’une valeur positive indique une contribution à leur réduction.
Excédent (+) / déficit (-) des administrations publiques
1) Variation annuelle de la dette en période t en pourcentage du PIB de la période t, soit [dette(t)-dette(t-1)]/PIB (t)2) Intègre l’écart entre le montant nominal et la valorisation au prix du marché de la dette des administrations publiques.3) Opérations sur d’autres comptes fournisseurs (dettes des administrations), reclassements de secteurs et écarts statistiques.
Cette rubrique peut également concerner certains cas de prise en charge de créances.
Graphique 4 Dépenses et recettes des administrations publiques
Solde primaire constant Solde global constant Équilibre budgétaire
Sources : Projections de la Commission européenne et calculs de la BCENote : Les trois scénarios s’appuient pour 2007 sur l’hypothèse d’un ratio de la dette publique conforme aux prévisions, soit 61,5 % du PIB, et d’une stabilité pour la période considérée du solde global à -1,4 % du PIB ou du solde primaire à 1,7 % du PIB, ou alternativement, d’un équilibre budgétaire à compter de 2008.
L’hypothèse retenue pour le taux d’intérêt nominal est de 6 % (coût réel moyen de l’encours de la dette publique de 4 % majoré d’un taux d’inflation de 2 %).
Le taux de croissance du PIB en volume est conforme aux projections du printemps 2007 de la Commission européenne établies pour 2008 et aux hypothèses retenues par le Comité de politique économique de l’UE et la Commission européenne pour 2009 et 2010.
Les ajustements dettedéficit sont supposés correspondre à zéro.
Tableau 7 Situation budgétaire des administrations publiques
Total des recettes Recettes courantes Impôts directs Impôts indirects Cotisations sociales Autres recettes courantes Recettes en capital Total des dépenses Dépenses courantes Salaires Prestations sociales autres qu’en nature Intérêts à payer Dont : flux d’intérêts résultant des accords de swaps et descontrats de garantie de taux (FRA)Autres dépenses courantes Dépenses en capital
Excédent (+) ou déficit (-)
Solde primaire Excédent (+) ou déficit (-), horsdépenses publiques d’investissement
Sources : SEBC et Commission européenne Note : Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
Intérêts à payer, tels que définis dans la PDE.
Le poste « Flux d’intérêts résultant des accords de swaps et des contrats de garantie de taux (FRA) » est égal à l’écart entre les intérêts (ou déficit/excédent) tel que défini dans la PDE et dans le SEC 95.
Ratio de dépendance des personnes âgées (population âgée de 65 ans et plus rapportée à la population âgée de 15 ans à 64 ans)Variation des dépenses publiques liées à l’âge par rapport à 2004(en points de pourcentage du PIB)
Tableau 9 (a) Stabilité du taux de change
Participation au mécanisme de change (MCE II) Participation depuis le Cours pivot EUR/CYP au sein du MCE II Marge de fluctuation au sein du MCE II Dévaluation du cours pivot bilatéral à l’initiative du pays
Appréciation maximale observée 1)Dépréciation maximale observée 1)
Source : BCE1) Écarts maximums en pourcentage par rapport au cours pivot du MCE II observés sur la période allant du 2 mai 2005 au 26 avril 2007, sur la base des données quotidiennes enregistrées pendant les jours ouvrés.
Un écart positif/négatif indique que la devise se situe dans la partie supérieure/inférieure de la marge de fluctuation.
(b) Principaux indicateurs de tensions sur le taux de change de la livre chypriote
(moyenne sur 3 mois à la fin du mois indiqué)
Juin
Juin
Volatilité du taux de change 1)
Écart de taux d’intérêt à court terme 2)
Sources : Données nationales et calculs de la BCE1) Écart type mensuel annualisé en pourcentage des variations quotidiennes du taux de change contre euro 2) Écart (en points de pourcentage) entre les taux d’intérêt interbancaires à 3 mois et l’Euribor 3 mois
Graphique 6 Livre chypriote : Écart par rapport au cours pivot du MCE II
(données quotidiennes ; écart en pourcentage ;du 2 mai 2005 au 26 avril 2007)
Source : BCENote : La ligne verticale indique la date d’entrée dans le MCE II (2 mai 2005).
Un écart positif/négatif par rapport au cours pivot indique que la devise se situe dans la partie inférieure/supérieure de la marge de fluctuation.
Pour la livre chypriote, la marge de fluctuation est de ± 15 %.
Les écarts antérieurs au 2 mai 2005 sont calculés à partir du cours pivot de la livre chypriote fixé au moment de son entrée dans le MCE II.
(données mensuelles ; écarts en pourcentage ; mars 2007 par rapport à différentes périodes de référence)
Moyenne janvier 1996 à mars 2007
Moyennejanvier 1999 àmars 2007
Taux de change bilatéral réel contre euro 1)
Pour mémoire :Taux de change effectif nominal
Taux de change effectif réel 1), 2)
Source : BCENote : Un signe positif (négatif) indique une appréciation (dépréciation).1) Calculé à partir des évolutions de l’IPCH et de l’IPC2) Taux de change effectif vis-à-vis des monnaies des États membres de l’UE et de dix autres principaux partenaires commerciaux
(en pourcentage du PIB, sauf indication contraire)
Solde du compte de transactions courantes Solde du compte de capital Solde des biens Solde des services Solde des revenus Solde des transferts courants Solde cumulé des investissements directs et de portefeuille 1)
Exportations de biens et services Importations de biens et services Position extérieure nette 2)Commerce extérieur
Exportations de biens vers la zone euro Importations de biens en provenance de la zone euro 3)
Sources : SEBC et Eurostat1) Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.2) Un état complet de la position extérieure a été élaboré pour la première fois en 2002.
Pour les années précédentes, il s’agit seulement d’états partiels.3) En pourcentage du total des exportations et des importations.
Les données se rapportent à la zone euro hors Slovénie.4) En pourcentage du total des exportations et des importations.
Les données se rapportent à l’UE hors Bulgarie et Roumanie.
ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERME
(en pourcentage ; moyenne des observations sur la période)
Taux d’intérêt à long terme 1)
Valeur de réference 2)
Sources : BCE et Commission européenne1) Les taux d’intérêt à long terme sont calculés à partir des rendements observés sur le marché primaire.2) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des niveaux de taux d’intérêt enregistrés en Pologne, en Finlande et en Suède, à laquelle on ajoute 2 points de pourcentage. 3) La moyenne de la zone euro figure uniquement à titre indicatif.
Graphique 7 Taux d’intérêt à long terme
(b) Écarts de taux d’intérêt à long terme et d’inflation mesurée par l’IPCH par rapport à la zone euro(moyennes mensuelles en points de pourcentage)
Sources : BCE et Commission européenne
Au cours de la période de référence allant d’avril 2006 à mars 2007, le taux moyen d’inflation sur douze mois mesuré par l’IPCH à Malte est ressorti à 2,2 %, soit un niveau très inférieur à la valeur de référence de 3,0 % retenue pour le critère de stabilité des prix (cf. tableau 1).
Selon les dernières informations, ce taux devrait encore fléchir au cours des prochains mois.
Si l’on observe les évolutions sur plus longue période, l’inflation mesurée par l’IPCH a présenté une relative stabilité, fluctuant généralement dans une fourchette comprise entre 2 % et 3 % sur la période 1999-2006 (cf. graphique 1).
Des taux d’inflation légèrement plus élevés ont été observés en 1997 et 1998, essentiellement en raison de hausses relativement fortes des prix dans l’hôtellerie, la restauration et les transports.
Pendant l’essentiel de cette période, la lire maltaise a été rattachée à un panier de monnaies, les plus importantes pondérations ayant été affectées à l’écu/euro, à la livre sterling et au dollar.
Depuis le 2 mai 2005, la lire maltaise participe au MCE II et a ainsi été rattachée à l’euro.
Le maintien de la stabilité des prix comme objectif principal de la politique monétaire a été inscrit dans la loi relative à la Central Bank of Malta en 2002.
La relative modération de l’inflation a également été favorisée par la libéralisation des échanges extérieurs et par des réformes réglementaires dans certaines activités de réseau.
En outre, la politique budgétaire est devenue, au cours des dernières années, plus propice à la stabilité des prix.
Après une période d’expansion économique soutenue jusqu’en 2000, la croissance du PIB s’est considérablement ralentie, mais cette évolution n’a pas exercé une incidence marquée sur l’inflation, notamment parce que celle-ci était déjà relativement faible au début de la décennie.
Au cours des dernières années, l’évolution de l’inflation a également été alimentée par un certain nombre de facteurs spécifiques, notamment un relèvement du taux de TVA, entré en vigueur le 1er janvier 2004, et, plus récemment, des mesures qui ont entraîné un ajustement plus fréquent des prix intérieurs de l’énergie sur les cours mondiaux.
En moyenne, la croissance du PIB en volume est demeurée atone, deux années de contraction de l’activité ayant été enregistrées depuis 2001 (cf. tableau 2).
Cette stagnation a reflété la conjonction d’une faiblesse du volet extérieur de l’économie, en partie en liaison avec le renforcement de la concurrence sur les principaux marchés à l’exportation (tourisme et électronique), et de facteurs internes, notamment les effets temporaires des opérations de restructuration dans le secteur manufacturier.
Ces efforts de restructuration ont laissé leur empreinte sur le marché du travail, entraînant des pertes d’emplois dans certains pans de l’industrie manufacturière et une progression de l’emploi dans certains secteurs des services et dans l’industrie pharmaceutique, de création récente.
Au total, le chômage est demeuré globalement stable au cours de cette période, le taux de chômage ressortant à 7,4 % en 2006.
Les prix des importations, déterminés dans une large mesure par les prix des produits intermédiaires (en particulier les composants électroniques), les fluctuations des cours du pétrole et l’évolution du taux de change de la lire maltaise contre dollar, ont été volatils, tout particulièrement en 2001.
En 2002, les autorités ont modifié le mécanisme de contrôle des prix appliqué aux principaux types de carburants, en accroissant la fréquence des ajustements de prix de manière à refléter plus étroitement les tendances
mondiales,ainsiqu’ensupprimant progressivement les subventions en faveur du diesel.
Les risques à la hausse pesant sur les prix sont principalement liés à la possibilité d’une nouvelle hausse des cours mondiaux de l’énergie.
Après avoir culminé à 3,5 % environ mi-2006, ce taux est revenu à moins de 1 % au cours des deux derniers mois de 2006, pour s’établir à 0,5 % en mars (cf. tableau 3a).
Depuis novembre 2005, cette surtaxe fait l’objet d’un ajustement tous les deux mois, ajustement qui n’intervenait que tous les six mois auparavant.
C’est en raison de cette faible périodicité avant novembre 2005 que la hausse des prix mondiaux de l’énergie a eu un effet relativement tardif (pour l’essentiel en 2006) sur l’inflation à Malte.
Les modifications des prix administrés (y compris la surtaxe appliquée à la consommation d’eau et d’électricité) ont représenté 0,6 point de pourcentage environ de la hausse totale de l’IPCH en 2006.
La part des prix administrés dans le panier de l’IPCH est de 7,7 % en 2007, soit un niveau légèrement inférieur à celui constaté dans la majorité des pays de la zone euro.
La reprise économique amorcée en 2005 s’est poursuivie en 2006, la croissance annuelle du PIB en volume s’inscrivant à 2,9 % en moyenne en 2006.
En dépit de ce redressement, les tensions sur les prix liées au volet de la demande sont demeurées limitées.
L’instauration d’un environnement propice à une stabilité durable des prix à Malte dépendra, entre autres, de la mise en œuvre d’une stratégie budgétaire à moyen terme saine et crédible.
Il est essentiel, dans le secteur tant public que privé, de contenir les évolutions salariales à des niveaux tenant compte de la croissance de la productivité du travail, de la situation sur le marché du travail ainsi que des évolutions observées dans les pays concurrents.
MALTE croissance économique et la création d’emplois, notamment en renforçant le taux d’activité.
L’intensification de la concurrence sur les marchés des produits et l’amélioration du fonctionnement du marché du travail constituent des éléments essentiels à cet égard.
Des mesures de cette nature contribueraient également à rendre ces marchés plus flexibles, facilitant ainsi l’ajustement face à d’éventuels chocs spécifiques à des pays ou à des secteurs.
La capacité à absorber ces chocs est particulièrement importante compte tenu du degré de spécialisation relativement élevé de l’économie.
Ces mesures contribueront à instaurer un environnement propice à la stabilité des prix, ainsi qu’à promouvoir la compétitivité et la croissance de l’emploi.
En raison de la faiblesse des taux de croissance du PIB en volume, l’écart taux de croissance du PIB/taux d’intérêt a exercé une incidence à la hausse sur la dette pendant plusieurs années.
Les tendances observées peuvent être considérées comme révélatrices de l’étroite corrélation existant entre solde primaire et dynamique de la dette.
Dans ce contexte, il convient de noter que la part de la dette publique à court terme est non négligeable, soit 12,2 % de la dette publique totale (cf. tableau 5). Compte tenu du niveau du ratio de la dette publique, les soldes budgétaires sont assez sensibles aux modifications de taux d’intérêt.
La part de la dette libellée en devises, qui ne représente qu’une faible proportion de l’encours de la dette publique de Malte, est majoritairement libellée en euros.
Les soldes budgétaires sont donc relativement peu sensibles aux variations des taux de change.
Malte fait actuellement l’objet d’une décision du Conseil constatant l’existence d’un déficit excessif ; le délai pour la correction de ce dernier a été fixé à 2006.
Au cours de l’année de référence 2006, le solde budgétaire des administrations publiques a affiché un déficit de 2,6 % du PIB, niveau inférieur à la valeur de référence de 3 % (cf. tableau 4).
Le ratio de déficit n’a pas dépassé le ratio dépenses publiques d’investissement/PIB.
Le ratio de la dette publique s’est établi à 66,5 % du PIB, soit au-dessus de la valeur de référence de 60 %.
Par rapport à l’année précédente, le ratio de déficit public a diminué de 0,5 point de pourcentage et celui de la dette publique de 5,9 points de pourcentage.
La forte baisse du ratio de la dette publique résulte essentiellement des importantes recettes dégagées par les opérations de privatisation.
Depuis 1997, le ratio déficit/PIB présente une certaine volatilité, mais enregistre une amélioration progressive (cf. graphique 3a et tableau 7).
Elles ont eu pour effet d’accroître le déficit à hauteur de 3 % du PIB environ en 2003, l’État maltais ayant pris à sa charge les dettes des secteurs de la construction et de la réparation navales.
Il ressort des données disponibles que les mesures temporaires ont réduit le déficit à hauteur de 1,7 % du PIB en 2005 et de 0,7 % du PIB en 2006, notamment en raison de cessions de terrains.
En l’absence de ces mesures, le déficit de 2006 aurait été de 3,3 % du PIB.
Cette stratégie repose sur d’importantes réductions des dépenses, en particulier concernant les dépenses en capital et les transferts sociaux, mais également la consommation publique.
Les autorités entendent réduire nettement le recours aux mesures budgétaires à caractère temporaire.
Pour 2007, le programme de convergence prévoit une réduction de 0,3 point de pourcentage du ratio de déficit, ce qui correspond à la diminution des charges d’intérêt.
Les autorités prévoient de couvrir l’incidence d’un moindre recours aux mesures de réduction du déficit à caractère temporaire par des mesures d’assainissement structurel, telles que la réduction des dépenses au titre des salaires du secteur public, en liaison avec leur stratégie de modération des hausses salariales et des niveaux d’emploi public.
Plusieurs risques sont attachés à la mise en œuvre de la stratégie budgétaire.
Le contexte macroéoconomique sous-jacent est très favorable et l’ajustement budgétaire est reporté, les mesures d’assainissement pour 2008 et 2009 n’étant pas définies clairement.
Le programme de convergence quantifie cet objectif comme étant un budget en équilibre après ajustement du cycle, déduction faite des mesures temporaires, mais ne prévoit pas qu’il soit réalisé sur l’horizon défini.
Si l’on examine les tendances affichées par d’autres indicateurs budgétaires, il ressort du graphique 4 et du tableau 7 que le ratio de dépenses totales des administrations publiques par rapport au PIB a augmenté au cours de la période sous revue, atteignant 45,2 % du PIB à la fin de la période.
Entre 2000 et 2003, il a connu une vive progression, en raison de l’augmentation des dépenses au titre de la rémunération des salariés du secteur public, des transferts sociaux et de l’investissement public.
Depuis, il est en diminution constante.
En 2004, cette évolution a résulté de la baisse des dépenses en capital en pourcentage du PIB, tandis qu’en 2005, elle a été due à la diminution des dépenses courantes.
En 2006, ces deux catégories de dépenses ont diminué en pourcentage du PIB.
Au total, en 2006, le ratio de dépenses a été supérieur de 2,2 points de pourcentage à celui de 1997 et se situe à un niveau élevé par rapport à d’autres pays disposant d’un niveau de revenu par habitant comparable.
Les recettes publiques ont également augmenté par rapport au PIB entre 1997 et 2006, de 7,6 points de pourcentage au total, pour atteindre 42,7 % à la fin de la période, sous l’effet d’un relèvement de la fiscalité directe et indirecte.
Conformément à la stratégie budgétaire à moyen terme de Malte, telle qu’elle apparaît dans le programme de convergence pour 20062009, en date de décembre 2006, qui précède
En supposant que Malte parvienne à une situation budgétaire globale et à un ratio de la dette publique conformes aux
MALTE européenne2, les dépenses publiques au titre des retraites seraient, en pourcentage du PIB, inférieures de 1,3 point de pourcentage en 2020 mais supérieures de 3,5 points de pourcentage en 2050, par rapport à un scénario d’absence de réforme.
La réforme est jugée ne pas avoir amélioré les perspectives de soutenabilité des finances publiques à long terme.
Dans ce contexte, et compte tenu du niveau élevé de la dette publique, de nouvelles réformes dans les domaines des retraites et de la santé sembleraient nécessaires pour contenir les risques pesant sur la soutenabilité.
La charge sera plus facile à supporter si une marge de manœuvre suffisante est dégagée en matière de finances publiques avant la dégradation de la situation démographique.
La mise en œuvre de mesures visant à accroître le taux d’emploi en renforçant les incitations à travailler ainsi que la réalisation d’efforts destinés à renforcer la croissance de la productivité contribueraient de façon significative à la soutenabilité budgétaire.
projections de la Commission européenne pour 2007, un budget en équilibre à compter de 2008 permettrait de ramener la dette publique en deçà de 60 % du PIB d’ici 2010.
Toutefois, le maintien des soldes budgétaires global et primaire à leur niveau de 2007 (-2,1 % et 1,2 % respectivement) ne semble pas suffisant pour ramener le ratio de la dette publique en deçà de la valeur de référence avant 2016.
Ces calculs se fondent sur l’hypothèse d’un taux d’intérêt nominal constant de 6 % (coût réel moyen de l’encours de la dette publique de 4 % majoré d’un taux d’inflation de 2 %).
Le taux de croissance du PIB en volume, qui sous-tend ces calculs, est conforme aux projections du printemps 2007 de la Commission européenne établies pour 2008 et aux hypothèses retenues par le Comité de politique économique de l’UE et la Commission européenne pour 2009 et au-delà.
Les ajustements dettedéficit ne sont pas pris en compte.
Si ces calculs sont purement indicatifs et ne peuvent en aucun cas être considérés comme des prévisions, le pronostic selon lequel le maintien des soldes budgétaires, tant global que primaire, à leur niveau de 2007 ne permettrait pas de ramener le ratio de la dette publique à la valeur de référence de 60 % dans les toutes prochaines années souligne la nécessité de nouveaux efforts en matière d’assainissement des finances publiques.
En ce qui concerne les autres défis budgétaires, Malte devra mettre en œuvre une politique budgétaire prudente compte tenu de la relative ampleur de son déséquilibre extérieur.
La mise en œuvre de mesures visant à accroître le taux d’emploi en renforçant les incitations à travailler contribuerait de façon significative à l’assainissement budgétaire.
Selon des informations de la Commission européenne datant de fin 2004, les engagements budgétaires conditionnels explicites représentaient environ 17 % du PIB3.
Selon des informations plus récentes, ce ratio se serait établi à 13,3 % en 2006.
Comme l’illustre le tableau 8, un net vieillissement de la population est attendu à partir de 2010 environ.
Selon les dernières projections du Comité de politique économique de l’UE et de la Commission européenne1, Malte devrait enregistrer d’ici 2020 une augmentation correspondant à 2,2 points de pourcentage du PIB des dépenses publiques liées au vieillissement, qui reviendrait par la suite à 0,3 point de pourcentage en 2050.
Ces projections ne tiennent pas compte de la réforme du système public de retraite adoptée par la Chambre des représentants en décembre 2006.
Cette réforme recouvre des mesures destinées à relever l’âge effectif de départ à la retraite ainsi que le niveau des pensions par rapport à la législation antérieure.
Selon une évaluation préliminaire de la réforme par la Commission
Sur plus longue période, que ce soit en termes bilatéraux vis-à-vis de l’euro ou en termes effectifs, le taux de change réel de la lire maltaise avoisinait, en mars 2007, les moyennes historiques calculées à partir de janvier 1996 et depuis l’introduction de l’euro en 1999 (cf. tableau 10).
La lire maltaise participe au MCE II depuis le 2 mai 2005, soit la durée de la période de référence de deux ans comprise entre mai 2005 et avril 2007 (cf. tableau 9a).
Le cours pivot de la monnaie maltaise a été fixé à MTL 0,429300 pour EUR 1, soit le taux du marché au moment de son entrée, avec une marge de fluctuation standard de ± 15 %.
Lors de son entrée dans le mécanisme, la lire maltaise, auparavant ancrée à un panier de devises, a été rattachée à l’euro.
L’accord sur la participation au MCE II se fondait sur un certain nombre d’engagements des autorités maltaises consistant, entre autres, à poursuivre des politiques budgétaires saines, encourager la modération salariale, assurer une surveillance financière efficace et mettre en œuvre de nouvelles réformes structurelles.
Au moment de l’entrée dans le MCE II, les autorités maltaises ont déclaré leur intention de maintenir unilatéralement le taux de change de la lire maltaise au cours pivot vis-à-vis de l’euro, n’imposant ainsi à la BCE aucune obligation supplémentaire.
Avant que la lire ne rejoigne le MCE II, son évolution contre euro reflétait son rattachement à un panier de trois monnaies, l’euro, la livre sterling et le dollar.
L’euro constituant la principale monnaie du panier, les variations du taux de change de la lire contre euro ont été assez limitées au cours de la période.
Depuis qu’elle a rejoint le MCE II, la lire est demeurée stable à son cours pivot, conformément à la déclaration des autorités maltaises (cf. graphique 6 et tableaux 9a et 9b).
En outre, au sein du MCE II, Malte n’a pas dévalué, de sa propre initiative, le cours pivot de sa monnaie par rapport à l’euro.
Ils se sont toutefois de nouveau réduits en 2006, en raison d’un relèvement des taux directeurs moins important à Malte que dans la zone euro.
L’écart s’est établi à 0,2 point de pourcentage sur la période de trois mois s’achevant en mars 2007 (cf. tableau 9b).
En ce qui concerne les autres évolutions externes, Malte présente depuis 1997 des déficits du solde cumulé du compte de transactions courantes et du compte de capital, déficits qui ont parfois été importants et également assez volatils.
Après s’être constamment contracté jusqu’en 1999, le déficit s’est creusé assez fortement, atteignant 12,0 % du PIB en 2000.
En 2002, il s’est transformé en un excédent (2,6 % du PIB), évolution qui s’explique, notamment, par d’importantes recettes d’exportation liées à des ventes d’avions par la compagnie aérienne nationale.
Par la suite, le solde cumulé du compte de transactions courantes et du compte de capital a de nouveau enregistré un déficit relativement important en 2004 et en 2005, soit 4,9 % du PIB.
Cette détérioration est principalement liée à une augmentation de la facture pétrolière en raison du renchérissement du pétrole et à un creusement du déficit au titre des échanges de biens (19,6 % du PIB en 2005), l’excédent au titre des services diminuant (7,9 % du PIB en 2005) (cf. tableau 11).
S’agissant du financement de ces déficits, les investissements de portefeuille ont donné lieu depuis 2003 à d’importantes sorties nettes initiées par le système bancaire, qui comprend un certain nombre d’institutions traitant presque exclusivement avec les non-résidents.
Les sorties au titre des investissements de portefeuille s’expliquent par l’augmentation des portefeuilles de titres de créance étrangers détenus par le secteur bancaire et ont été financées par des entrées au titre des « autres
MALTE domaine de la surveillance financière.
Des progrès ont été réalisés en matière de mise en œuvre des réformes structurelles, notamment avec la réduction de la taille du secteur public et l’intensification de la concurrence dans un certain nombre de secteurs.
Sur la période de référence allant d’avril 2006 à mars 2007, les taux d’intérêt à long terme se sont établis à 4,3 % en moyenne, soit un niveau très inférieur à la valeur de référence de 6,4 % retenue pour le critère de taux d’intérêt (cf. tableau 12).
Entre 2005 et 2006, les entrées de capitaux ayant été supérieures au déficit du compte de transactions courantes et du compte de capital, Malte a enregistré une accumulation d’avoirs de réserve officiels.
Les entrées de capitaux ont reflété notamment les entrées nettes au titre des investissements directs liées essentiellement à des apports en capital dans le cadre de l’implantation de deux banques étrangères, bien que les bénéfices réinvestis et les paiements à des sociétés résidentes effectués par leurs sociétés mères étrangères, en règlement de dettes, aient également joué un rôle à cet égard.
La volatilité des comptes extérieurs doit être replacée dans le contexte d’une très petite économie ouverte, au sein de laquelle une transaction unique peut exercer une forte incidence sur la balance des paiements.
Dans le même temps, des crédits importants sont habituellement enregistrés dans le poste « erreurs et omissions », ce qui indique une surévaluation, soit du déficit cumulé du compte de transactions courantes et du compte de capital, soit des sorties nettes dans le compte financier.
La position extérieure nette du pays est demeurée positive, atteignant 37,5 % du PIB en 2006 (cf. tableau 11).
Il convient de rappeler que Malte est une petite économie ouverte, dont le ratio du commerce extérieur s’est élevé, en 2006, à 76,8 % du PIB pour les exportations et à 90,3 % pour les importations.
En 2006, les exportations de biens à destination de la zone euro et de l’UE ont représenté, respectivement, 37,5 % et 50,2 % du total des exportations.
Leschiffrescorrespondantspourles importations s’élèvent à 55,0 % et 67,6 % des importations totales.
Entre fin 2001 et fin 2003, les taux d’intérêt à long terme maltais ont été globalement orientés à la baisse (cf. graphique 7a)4.
Après avoir oscillé autour de 4,7 % en 2003 et 2004, soutenus par l’entrée de la lire maltaise dans le MCE II le 2 mai 2005, les taux d’intérêt à long terme ont de nouveau fléchi en 2005 et 2006, revenant à moins de 4,5 %.
Les anticipations relatives à l’adoption de l’euro ont sans doute également joué un rôle favorable à cet égard.
En mai 2006, la Central Bank of Malta a relevé son taux directeur de 25 points de base, le portant à 3,5 %, pour contrer la tendance baissière sous-jacente affectant ses réserves extérieures.
Il en est résulté une légère hausse des taux d’intérêt à long terme au cours des mois suivants.
Entre mai 2006 et janvier 2007, la banque centrale maltaise a relevé son taux directeur de 25 points de base à deux reprises, le portant à 4,0 %.
Sous l’effet du reflux progressif mais constant des taux d’intérêt maltais à long terme au cours des dernières années, et des évolutions des taux correspondants
2001 est la première année pour laquelle on dispose de données relatives aux taux d’intérêt à long terme de référence pour Malte.
Le respect des engagements pris lors de l’entrée dans le MCE II appelle les observations suivantes.
Le déficit budgétaire de Malte est orienté à la baisse, sous l’effet, en partie, de mesures à caractère temporaire.
La progression des salaires a été globalement modérée, notamment dans le secteur public, et inférieure à la croissance de la productivité du travail.
Des améliorations ont été apportées dans le
Tableau 1 Indice des prix à la consommation harmonisé
(variations annuelles en pourcentage)
(variations annuelles moyennes en pourcentage)
2006 2007 Déc.
IPCHCoûts salariaux unitaires Déflateur des prix à l’importation
IPCH Valeur de référence
Source : Commission européenne (Eurostat)1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des variations annuelles en pourcentage de l’IPCH enregistrées en Finlande, en Pologne et en Suède, à laquelle on ajoute 1,5 point de pourcentage.2) La zone euro figure uniquement à titre indicatif.
Source : Commission européenne (Eurostat)
(variations annuelles en pourcentage, sauf indication contraire)
Indicateurs connexes Croissance du PIB en volume PIB par habitant en standards de pouvoir d’achat (zone euro = 100)Niveaux des prix relatifs (zone euro = 100) Écart de production 2)
Taux de chômage (en pourcentage) 3)
Coûts salariaux unitaires, ensemble de l’économie Rémunération par tête, ensemble de l’économie Productivité du travail, ensemble de l’économie Déflateur des importations de biens et services
Sources : Commission européenne (Eurostat), données nationales (IPC, prix de l’immobilier résidentiel, IPC hors modifications de la fiscalité indirecte, masse monétaire et prêts bancaires) et Commission européenne (écart de production)1) Industrie hors construction, marché national 2) En pourcentage du PIB potentiel.
Un signe positif (négatif) indique un PIB effectif supérieur (inférieur) au PIB potentiel.3) La définition est conforme aux directives de l’OIT.4) Un signe positif (négatif) indique une appréciation (dépréciation).5) Taux de croissance annuels en fin de période, calculés par la Central Bank of Malta à partir d’une définition nationale
(variations annuelles en pourcentage)
IPCHVariation annuelle en pourcentage Variation annualisée de la moyenne des trois derniersmois par rapport aux trois mois précédents, données cvs Variation annualisée de la moyenne des six derniersmois par rapport aux six mois précédents, données cvs
Sources : Commission européenne (Eurostat) et calculs de la BCE
(b) Prévisions de hausse des prix
IPCH, Commission européenne (printemps 2007)
IPC, FMI (avril 2007)IPC, Consensus économique (mars 2007)
Sources : Commission européenne, OCDE, FMI et Consensus économique1) Malte n’est pas membre de l’OCDE.
Excédent (+) / déficit (-) des administrations publiques Valeur de référence Excédent (+) / déficit (-), hors dépenses publiques d’investissement
Graphique 2 Dette brute des administrations publiques
(b) Variation annuelle et facteurs explicatifs(en points de pourcentage du PIB)
Solde primaire Écart croissance/taux d’intérêt Ajustement dettedéficit Variation du ratio dette publique/PIB
Sources : Commission européenne et BCENote : Dans le graphique 2(b), une valeur négative indique une contribution du facteur concerné à une baisse du ratio de dette, tandis qu’une valeur positive indique une contribution à son accroissement.
Dette totale (en pourcentage du PIB)Ventilation par devises (en pourcentage du total)En monnaie nationale En devises étrangères
Euro 1)Autres devises Détention par les résidents (en pourcentage du total)Échéance résiduelle moyenne (en années)
Sources : SEBC et Commission européenne Note : Données de fin d’année.
Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.1) Comprend la dette libellée en euros et, avant 1999, en écus ou dans l’une des monnaies des États membres ayant adopté l’euro.2) Échéance initiale
(b) Variation annuelle et facteurs explicatifs(en points de pourcentage du PIB)
Sources : Commission européenne et calculs de la BCENote : Dans le graphique 3(b), une valeur négative indique une contribution à l’accroissement des déficits, tandis qu’une valeur positive indique une contribution à leur réduction.
Excédent (+) / déficit (-) des administrations publiques
-0,5 administrations publiques 3)
Sources : SEBC et Commission européenne Note : Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
1) Variation annuelle de la dette en période t en pourcentage du PIB de la période t, soit [dette(t)-dette(t-1)]/PIB(t)2) Intègre l’écart entre le montant nominal et la valorisation au prix du marché de la dette des administrations publiques.3) Opérations sur d’autres comptes fournisseurs (dettes des administrations), reclassements de secteurs et écarts statistiques.
Cette rubrique peut également concerner certains cas de prise en charge de créances.
Graphique 4 Dépenses et recettes des administrations publiques
Solde primaire constant Solde global constant Équilibre budgétaire
Sources : Projections de la Commission européenne et calculs de la BCENote : Les trois scénarios s’appuient pour 2007 sur l’hypothèse d’un ratio de la dette publique conforme aux prévisions, soit 65,9 % du PIB, et d’une stabilité pour la période considérée du solde global à -2,1 % du PIB ou du solde primaire à 1,2 % du PIB, ou alternativement, d’un équilibre budgétaire à compter de 2008.
L’hypothèse retenue pour le taux d’intérêt nominal est de 6 % (coût réel moyen de l’encours de la dette publique de 4 % majoré d’un taux d’inflation de 2 %).
Le taux de croissance du PIB en volume est conforme aux projections du printemps 2007 de la Commission européenne établies pour 2008 et aux hypothèses retenues par le Comité de politique économique de l’UE et la Commission européenne pour 2009 et 2010.
Les ajustements dettedéficit sont supposés correspondre à zéro.
Total des recettes Recettes courantes Impôts directs Impôts indirects Cotisations sociales Autres recettes courantes Recettes en capital Total des dépenses Dépenses courantes Salaires Prestations sociales autres qu’en nature Intérêts à payer Dont : flux d’intérêts résultant des accords de swaps et descontrats de garantie de taux (FRA)Autres dépenses courantes Dépenses en capital
Excédent (+) ou déficit (-)
Solde primaire Excédent (+) ou déficit (-), horsdépenses publiques d’investissement
Sources : SEBC et Commission européenne Note : Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.
Intérêts à payer, tels que définis dans la PDE.
Le poste « Flux d’intérêts résultant des accords de swaps et des contrats de garantie de taux (FRA) » est égal à l’écart entre les intérêts (ou déficit/excédent) tel que défini dans la PDE et dans le SEC 95.
Ratio de dépendance des personnes âgées (population âgée de 65 ans et plus rapportée à la population âgée de 15 ans à 64 ans)Variation des dépenses publiques liées à l’âge par rapport à 2004(en points de pourcentage du PIB)
Tableau 9 (a) Stabilité du taux de change
Participation au mécanisme de change (MCE II) Participation depuis le Cours pivot EUR/MTL au sein du MCE II Marge de fluctuation au sein du MCE II Dévaluation du cours pivot bilatéral à l’initiative du pays
Appréciation maximale observée 1) Dépréciation maximale observée 1)
Source : BCE1) Écarts maximums en pourcentage par rapport au cours pivot du MCE II observés sur la période allant du 2 mai 2005 au 26 avril 2007, sur la base des données quotidiennes enregistrées pendant les jours ouvrés.
Un écart positif/négatif indique que la devise se situe dans la partie supérieure/inférieure de la marge de fluctuation.
(b) Principaux indicateurs de tensions sur le taux de change de la lire maltaise
(moyenne sur 3 mois à la fin du mois indiqué)
Juin
Juin
Volatilité du taux de change 1)
Écarts de taux d’intérêt à court terme 2)
Sources : Données nationales et calculs de la BCE1) Écart type mensuel annualisé en pourcentage des variations quotidiennes du taux de change contre euro 2) Écart (en points de pourcentage) entre les taux d’intérêt des bons du Trésor à 3 mois et l’Euribor 3 mois
Graphique 6 Lire maltaise : Écart par rapport au cours pivot du MCE II
(données quotidiennes ; écart en pourcentage ; du 2 mai 2005 au 26 avril 2007)
Source : BCENote : La ligne verticale indique la date d’entrée dans le MCE II (2 mai 2005).
Un écart positif/négatif par rapport au cours pivot indique que la devise se situe dans la partie inférieure/supérieure de la marge de fluctuation.
Pour la lire maltaise, la marge de fluctuation est de ± 15 %.
Les écarts antérieurs au 2 mai 2005 sont calculés à partir du cours pivot de la lire maltaise fixé au moment de son entrée dans le MCE II.
(données mensuelles ; écarts en pourcentage ; mars 2007 par rapport à différentes périodes de référence)
Moyenne janvier 1996 à mars 2007
Moyennejanvier 1999 àmars 2007
Taux de change bilatéral réel contre euro 1)
Pour mémoire :Taux de change effectif nominal
Taux de change effectif réel 1), 2)
Source : BCENote : Un signe positif (négatif) indique une appréciation (dépréciation).1) Calculé à partir des évolutions de l’IPCH et de l’IPC2) Taux de change effectif vis-à-vis des monnaies des États membres de l’UE et de dix autres principaux partenaires commerciaux
(en pourcentage du PIB, sauf indication contraire)
Solde du compte de transactions courantes Solde du compte de capital Solde des biens Solde des services Solde des revenus Solde des transferts courants Solde cumulé des investissements directs et de portefeuille 1)
Solde des investissements directs Solde des investissements de portefeuille Solde des autres investissements Avoirs de réserve Exportations de biens et services Importations de biens et services Position extérieure nette Commerce extérieur Exportations de biens vers la zone euro Importations de biens en provenance de la zone euro 2)
Sources : SEBC et Eurostat1) Les totaux peuvent ne pas correspondre à la somme des composantes en raison des arrondis.2) En pourcentage du total des exportations et des importations.
Les données se rapportent à la zone euro hors Slovénie.3) En pourcentage du total des exportations et des importations.
Les données se rapportent à l’UE hors Bulgarie et Roumanie.
ÉVOLUTION DES TAUX D’INTÉRÊT À LONG TERME
(en pourcentage ; moyenne des observations sur la période)
Taux d’intérêt à long terme
Valeur de référence 1)
Sources : BCE et Commission européenne1) Les calculs pour la période allant d’avril 2006 à mars 2007 sont effectués à partir de la moyenne arithmétique non pondérée des niveaux de taux d’intérêt enregistrés en Pologne, en Finlande et en Suède, à laquelle on ajoute 2 points de pourcentage. 2) La moyenne de la zone euro figure uniquement à titre indicatif.
Graphique 7 Taux d’intérêt à long terme
(b) Écarts de taux d’intérêt à long terme et d’inflation mesurée par l’IPCH par rapport à la zone euro(moyennes mensuelles en points de pourcentage)
Sources : BCE et Commission européenne
ANNEXE
ANNEXE
MÉTHODOLOGIE STATISTIQUE
L’évaluation du processus de convergence dépend de façon déterminante de la qualité et de l’intégrité des statistiques sur lesquelles elle s’appuie.
Les États membres sont invités à considérer la qualité et l’intégrité de leurs statistiques comme une priorité, à veiller à l’existence d’un système approprié de contrôles et de recoupements lors de l’élaboration de ces statistiques et à appliquer certaines normes relatives à la gouvernance et à la qualité dans le domaine statistique.
Le Code prévoit la mise en œuvre d’un certain nombre de principes relatifs, notamment, aux caractéristiques institutionnelles, à savoir l’indépendance professionnelle, le mandat pour la collecte des données, l’adéquation des ressources, l’engagement sur la qualité, le secret statistique, l’impartialité et l’objectivité, ainsi que les procédures et résultats statistiques2 .
En 2005, Eurostat et les INS ont procédé, sur la base d’un questionnaire, à une première autoévaluation de leur respect du Code.
Le tableau 1 présente une vue d’ensemble de quelques caractéristiques institutionnelles relatives à la qualité des statistiques, notamment la spécification de l’indépendance juridique de l’INS, sa surveillance administrative et son autonomie budgétaire, son mandat juridique pour la collecte des données et ses dispositions juridiques concernant le secret statistique3.
INFLATION MESURÉE PAR L’IPCH
Le Code de bonnes pratiques de la statistique européenne (ci-après dénommé « le Code »), devrait renforcer l’indépendance, l’intégrité et la responsabilité des instituts nationaux de statistique (INS) et contribuer à instaurer la confiance dans la qualité des statistiques budgétaires1.
Le Code, qui va au-delà de l’application de normes minimales, recommande aux INS l’adoption de certains dispositifs institutionnels et modes d’organisation pour la production de statistiques et a également pour objectif d’améliorer la qualité de celles-ci en promouvant l’application des meilleures méthodes, pratiques et principes statistiques internationaux.
La présente section traite de la méthodologie et de la qualité des statistiques qui sous-tendent la mesure des évolutions des prix, en particulier l’indice des prix à la consommation harmonisé (IPCH).
L’IPCH a été élaboré en vue d’évaluer la convergence en termes de stabilité des prix sur une base comparable.
La présente annexe examine la qualité et l’intégrité des principaux indicateurs de convergence en termes de statistiques sousjacentes.
Elle fait référence à certaines caractéristiques institutionnelles des INS concernés et donne des informations sur la méthodologie statistique appliquée aux critères de convergence et sur la conformité des données sous-jacentes avec les normes nécessaires à la réalisation d’une évaluation appropriée du processus de convergence.
Les principes ayant trait aux résultats statistiques correspondent aux dimensions de qualité des données indiquées par Eurostat.
Ils sont les suivants : pertinence, exactitude et fiabilité, actualité et ponctualité, cohérence et comparabilité et accessibilité et clarté.
Cf. http://epp.eurostat.cec.eu.int (avril 2007)Les informations relatives à l’organisation institutionnelle des INS ont été extraites de leur site internet respectif (avril 2007).
Caractéristiques institutionnelles relatives à la qualité et à l’intégrité des statistiques nécessaires à l’évaluation du processus de convergence
Indépendance juridique de l’institut national de statistique (INS)
En vertu de la section 12 de la loi sur les statistiques, les statistiques doivent être élaborées conformément aux principes d’adéquation, d’impartialité, de transparence et de confidentialité.
Le dirigeant de l’INS est nommé par la Commission du service public et sa nomination est permanente.
En vertu de la section 10 de la loi relative à l’Autorité des statistiques de Malte, les statistiques doivent être élaborées conformément aux principes de fiabilité, d’objectivité, de pertinence, de confidentialité, de transparence, de spécificité, de proportionnalité et d’impartialité.
Le dirigeant de l’INS est nommé par le Directoire de l’Autorité des statistiques après consultation du ministre des Finances. La durée du mandat est fixe (trois ans, renouvelable).
L’INS est un organisme central faisant partie des administrations publiques, qui rend compte au ministre des Finances par l’intermédiaire du Directoire de l’Autorité des statistiques.
Surveillance administrative et autonomie budgétaire
L’INS est un service de l’État sous le contrôle du ministère des Finances.
Il dispose d’une certaine autonomie budgétaire sur la base d’un montant annuel inscrit au budget de l’État.
La loi sur les statistiques définit les grands principes de la collecte des données.
Mandat juridique pour la collecte des données
Le secret statistique est garanti par les sections 17, 40, 41 et 44 de la loi sur l’Autorité des statistiques.
Le secret statistique est garanti par la section 13 de la loi sur les statistiques.
Dispositions juridiques relatives au secret statistique
Inflation mesurée par l’IPCH
Confirmé par Eurostat en 2004 et 2006
Respect des normes juridiques minimales
Pour l’essentiel, confirmé par Eurostat en 2004 et 2006 Les cas de non-conformité sont limités et ne devraient avoir qu’une incidence limitée, dans la pratique, sur les taux de variation annuels moyens de l’IPCH.
Couverture des données
Les données relatives aux recettes, aux dépenses, au déficit et à la dette sont fournies pour la période 1997-2006.
Les données relatives aux recettes, aux dépenses, au déficit et à la dette sont fournies pour la période 1997-2006.
Pas de problèmes statistiques en suspens
Pas de problèmes statistiques en suspens
Problèmes statistiques en suspens
Cohérence des statistiques de finances publiques
Pour les années antérieures à 2003, la couverture des données est faible pour l’ajustement dettedéficit dont les composantes doivent être totalement ventilées afin de permettre une meilleure évaluation.
Résultats élevés et généralement positifs (1,7 % du PIB en moyenne sur la période 1997-2006), principalement en raison de l’acquisition de devises et de dépôts
Un groupe de travail composé de l’INS, du ministère des Finances et de la BCN compile les données effectives dans le cadre de la PDE et le ministère des Finances fournit les prévisions.
La BCN n’est pas directement impliquée dans la compilation de ces statistiques.
Institution responsable de la compilation des données élaborées dans le cadre de la PDE
Commission européenne (Eurostat) pour tous les États membres4.
Conformément à l’article 1 du protocole n° 21 relatif aux critères de convergence visés à l’article 121 du Traité, la convergence en matière de prix doit être mesurée sur la base
4 l’IPCH couvrant l’ensemble de la zone euro a été le principal indicateur des évolutions de prix pour la politique monétaire unique de la BCE.
Pour plus de détails sur les aspects méthodologiques de l’IPCH, cf. Harmonized Indices of Consumer Prices (HICPs) – A Short Guide for Users, Office des publications officielles des Communautés européennes, Luxembourg, 2004
ANNEXE
RESPECT DES NORMES JURIDIQUES MINIMALES
MÉTHODOLOGIE STATISTIQUE d’indices de prix à la consommation comparables, prenant en compte les différences dans les définitions nationales.
En octobre 1995, le Conseil de l’UE a adopté le règlement n° 2494/95 sur les indices des prix à la consommation harmonisés.
De plus, les mesures d’harmonisation introduites pour les IPCH sont fondées sur plusieurs règlements du Conseil de l’UE et de la Commission européenne.
Les IPCH utilisent une couverture commune en termes de rubriques, de territoire et de population (tous ces points constituent d’importantes sources de différences entre les indices nationaux de prix à la consommation).
Des règles communes ont également été établies dans plusieurs autres domaines (par exemple, le traitement de nouveaux biens et services).
En mars 2004 et en 2006, Eurostat a validé et confirmé le respect par tous les États membres considérés des normes juridiques minimales relatives à l’IPCH.
Toutefois, comme les IPCH ont été harmonisés par étapes, les données relatives à l’IPCH antérieures à 2001 ne sont pas totalement comparables avec les données les plus récentes.
Dans le cas de Malte, le dernier rapport d’Eurostat relatif au contrôle de la conformité a conclu que « la base méthodologique d’élaboration de l’IPCH de Malte respectait pour l’essentiel les exigences relatives à l’IPCH » et que « les cas de non-conformité avec la méthodologie de l’IPCH étaient limités et semblaient avoir une incidence relativement faible en pratique sur les taux de variation annuels moyens de l’IPCH »5.
STATISTIQUES DE FINANCES PUBLIQUES
Les IPCH utilisent des pondérations de dépenses mises à jour annuellement (ou des mises à jour moins fréquentes si cela n’a pas d’incidence importante sur l’indice). Ils comprennent tous les biens et services inclus dans la dépense monétaire de consommation finale des ménages.
Cette dépense est tirée du concept de comptabilité nationale de dépense de consommation finale des ménages mais elle exclut actuellement les coûts de logement pour les propriétaires occupants.
Les dépenses liées à la santé, à l’éducation et aux services sociaux sont comprises dans la mesure où elles sont financées par les ménages (directement ou par le biais d’une assurance privée) et ne sont pas remboursées par l’État.
La présente section évalue la méthodologie et la qualité des statistiques utilisées pour mesurer les évolutions budgétaires.
Le SEC 95 est conforme à d’autres normes internationales, telles que le Système
Alors que la dette publique est un concept brut en ce sens que les actifs financiers ou non financiers ne sont pas déduits des passifs, elle est consolidée au sein du secteur des administrations publiques et n’inclut pas, par conséquent, la dette détenue par d’autres entités publiques.
Le PIB utilisé pour la compilation des ratios de déficit et de dette publics est le PIB au sens du SEC 95 aux prix du marché.
Les statistiques relatives à la procédure de déficit excessif se réfèrent au secteur « administrations publiques » du SEC 95.
Celui-ci recouvre les administrations centrales, les administrations d’États fédérés (dans les États membres ayant une structure fédérale), les administrations régionales ou locales et les administrations de sécurité sociale.
Généralement, il n’inclut pas les entreprises publiques.
En avril 2007, la Commission européenne a transmis à la BCE des données relatives aux situations des finances publiques (déficit/ excédent et dette des administrations publiques) sur la période 1997-2006, ainsi que des prévisions pour 2007.
Le déficit/excédent des administrations publiques dans le cadre de la PDE correspond à la rubrique du SEC 95 « capacité nette (+)/ besoin net (-) de financement » plus « règlements nets opérés dans le cadre de swaps et de contrats de garantie de taux ».
La rubrique du SEC 95 « capacité nette (+)/besoin net (-) de financement » est égale à la rubrique « recettes totales » moins « dépenses totales ».
Alors que la plupart des transactions au sein des secteurs des administrations publiques, liées aux recettes et aux dépenses, ne sont pas consolidées, les « intérêts » des opérations de répartition, les « autres transferts courants », les « aides à l’investissement » et les « autres transferts de capitaux » le sont.
Les banques centrales nationales (BCN) de l’Eurosystème fournissent à la BCE des statistiques de finances publiques détaillées conformément à l’orientation de la BCE sur les statistiques de finances publiques (BCE/2005/5)7.
L’orientation sur les statistiques de finances publiques prévoit la transmission des données annuelles avec des ventilations détaillées des recettes et dépenses annuelles, de la dette et de l’ajustement entre déficit et dette.
En outre, elle requiert la fourniture de chiffres relatifs à la dette des administrations publiques avec des ventilations par instrument, par échéance initiale et résiduelle et par détenteur.
Orientation de la BCE du 17 février 2005 relative aux obligations de déclaration statistique établies par la Banque centrale européenne et aux procédures d’échange d’informations statistiques au sein du Système européen de banques centrales en matière de statistiques de finances publiques (BCE/2005/5) ; modifiée par l’orientation BCE/2006/27
La dette publique visée par la PDE correspond au total des engagements bruts, à leur valeur nominale (valeur faciale), qui sont classés selon le SEC 95 dans les catégories « numéraire et dépôts », « titres autres qu’actions, à l’exclusion des produits financiers dérivés » (titres d’État à court, moyen et long termes, par exemple), et « crédits ».
Le concept de dette publique n’intègre pas les dérivés financiers tels que les contrats d’échange (swaps) ainsi que les crédits commerciaux et les autres passifs non représentés par un document financier, comme les avances fiscales indues.
Les estimations doivent être fondées sur des hypothèses très poussées et peuvent varier dans des proportions importantes.
ANNEXE
MÉTHODOLOGIE STATISTIQUE
S’agissant du respect de la transmission, requise des États membres par la loi, de la situation des finances publiques à la Commission européenne, ces États ont fourni des données annuelles relatives aux recettes, aux dépenses, au déficit/excédent et à la dette pour la période comprise entre 1997 et 2006.
Les statistiques concernant la PDE doivent refléter les décisions prises par Eurostat sur l’interprétation du SEC 95 pour les cas spécifiques faisant intervenir les administrations publiques.
3.3 COHÉRENCE DES STATISTIQUES DE FINANCES PUBLIQUES
La variation de l’encours de la dette publique à la fin d’une année par rapport à l’année précédente peut diverger du déficit/excédent public pour l’année considérée.
Par exemple, la dette publique peut être réduite en utilisant les recettes des privatisations d’entreprises publiques ou en cédant d’autres actifs financiers sans que cela ait une incidence (immédiate) sur le déficit public.
Un ajustement important ou volatil n’indique pas nécessairement un problème de qualité, dans la mesure où ses composantes sont entièrement expliquées.
Pour les calculer, il est nécessaire de disposer d’un système complet, conforme au SEC 95, de comptes financiers du secteur des administrations publiques (transactions, autres flux et stocks), qui sera rapproché de la dette nominale.
Pour Chypre, l’ajustement dettedéficit a été volatil, atteignant des niveaux relativement élevés en 1998 (4,0 % du PIB) et en 2001 (3,8 %).
Cette situation est essentiellement déterminée par une accumulation des dépôts détenus par l’État.
Pour Malte, une couverture des données relativement faible concernant l’ajustement dettedéficit a été identifiée avant 2003.
De plus, l’ajustement dettedéficit a été relativement élevé en 2002 et en 2006 (4,0 % et -4,7 % du PIB, respectivement).
Toutefois, pour ces deux années, cet ajustement reflète en grande partie l’incidence des recettes issues des
Pour ses données budgétaires antérieures à 2003, Malte devra consentir des efforts supplémentaires en vue de rapprocher les transactions financières et non financières des administrations publiques.
Recommandation Les obligations doivent être émises par l’administration centrale.
Durée résiduelle la plus proche possible de dix ans. Tout remplacement d’obligations devra minimiser l’effet de glissement des échéances ; la liquidité structurelle du marché doit être prise en compte.
Pas d’ajustement direct Hors imposition
Les obligations choisies doivent être suffisamment liquides.
Cette exigence doit déterminer le choix entre un portefeuille de référence ou un échantillon d’obligations, en fonction des conditions nationales prévalant sur le marché.
Lorsqu’il y a plus d’une obligation dans l’échantillon, une moyenne simple des rendements sera utilisée pour obtenir le taux de référence.
Une ventilation plus complète de cet ajustement avant 2003 faciliterait une meilleure évaluation des données.
L’article 3 du protocole n° 21 sur les critères de convergence, auquel fait référence l’article 121 du Traité, précise ce que signifie le critère de participation au mécanisme de change du Système monétaire européen.
États membres par rapport aux monnaies d’une sélection de partenaires commerciaux.
Les taux de change effectifs nominaux et réels sont tous deux calculés par la BCE.
Une augmentation de ces indices correspond à une appréciation de la monnaie de l’État membre.
Les pondérations commerciales globales font référence aux échanges de produits manufacturés et tiennent compte des effets de marchés tiers.
Pour le calcul des indices de taux de change effectif, la BCE a relié, en janvier 1999, les indices établis à partir des pondérations pour la période 19951997 et ceux calculés à partir des pondérations pour la période 1999-2001. Le groupe de partenaires commerciaux comprend la zone euro, les États membres de l’UE ne participant pas à la zone euro, l’Australie, le Canada, la Chine, Hong-Kong, le Japon, la Norvège, Singapour, la Corée du Sud, la Suisse et les États-Unis.
TAUX D’INTÉRÊT A LONG TERME
Les taux de change bilatéraux réels sont construits en déflatant l’indice de taux de change nominal par l’IPCH ou l’IPC.
La BCE poursuit ainsi les travaux effectués par l’IME dans le cadre de la préparation à la phase III de l’UEM en étroite collaboration avec la Commission.
institutionnelles résidentes si elles y sont enregistrées.
Le présent Rapport examine la somme des soldes du compte de transactions courantes et de capital, qui correspond à la capacité nette ou au besoin net de financement de l’ensemble de l’économie.
Cela est vrai, en particulier, pour le classement des composantes courantes et de capital des transferts entre institutions de l’UE et États membres9.
Ce travail conceptuel a abouti à la définition de sept caractéristiques principales à prendre en compte dans le calcul des taux d’intérêt à long terme, comme il ressort du tableau 2.
En ce qui concerne les indices de prix à la production, ils font référence aux ventes sur le marché national de l’ensemble de l’industrie hors construction.
Ces statistiques sont collectées sur une base harmonisée régie par le règlement concernant les statistiques conjoncturelles10.
Les statistiques concernant les coûts salariaux unitaires (calculés comme la rémunération par tête divisée par le PIB en volume chaîné par personne occupée) sont tirées de données fournies dans le cadre du programme de transmission du SEC 95.
Pour Malte, les données de volume chaînées des comptes nationaux ne sont pas encore disponibles pour les années antérieures à 2000.
9 Pour plus de détails, cf. European Union Balance of Payments/International Investment Position Statistical Methods (Méthodes statistiques relatives à la balance des paiements et à la position extérieure de l’Union européenne), BCE10 Règlement (CE) n° 1165/98 du Conseil du 19 mai 1998 relatif aux statistiques conjoncturelles, JO L 162, 05.06.1998, modifié par le règlement (CE) n° 1158/2005 du Parlement européen et du Conseil du 6 juillet 2005, JO L 191, 22.07.2005
En ce qui concerne la balance des paiements nationale et la position extérieure, les statistiques sont calculées par les BCN conformément aux concepts et aux définitions figurant dans la cinquième édition du Manuel de la balance des paiements du FMI et en suivant les normes méthodologiques élaborées par la BCE et par Eurostat.
Toutefois, il est nécessaire de continuer à accorder une grande priorité à la révision du critère de résidence, qui considère les entreprises sans présence physique dans ces pays comme des unités
EXAMEN DE LA COMPATIBILITÉ DE LA LÉGISLATION NATIONALE AVEC LE TRAITÉ
ÉVALUATIONS PAR PAYS
INDÉPENDANCE DE LA BCN
En ce qui concerne l’indépendance de la Central Bank of Cyprus, des adaptations de la Loi ont été réalisées dans les domaines suivants.
Les évaluations par pays présentées ci-après portent uniquement sur les dispositions de la législation nationale de Chypre et de Malte qui sont considérées comme problématiques par la BCE, que ce soit sous l’angle de l’indépendance de leur BCN au sein du SEBC ou sous celui de l’intégration ultérieure de celle-ci dans l’Eurosystème.
INDÉPENDANCE INSTITUTIONNELLELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que la loi relative à la coordination des procédures en matière de marchés publics6était incompatible avec les
La législation qui constitue le cadre juridique de la Central Bank of Cyprus et de ses opérations est la suivante :
– les articles 118 à 121 de la Constitution de la République de Chypre1, et et que la mesure dans laquelle la Central Bank of Cyprus était assujettie aux instructions du Trésor chypriote, dans le contexte de ses activités en matière de marchés publics, était floue.
– la loi relative à la Central Bank of Cyprus de 20022 (ci-après dénommée « la Loi »).
La Loi et la Constitution ont déjà fait l’objet d’adaptations afin d’éliminer les incompatibilités avec le Traité et les Statuts relatives à l’indépendance de la banque centrale.
À la lumière des rapports sur la convergence de la BCE de 2004 et de décembre 2006 et des avis de la BCE sur les modifications de la Loi3, la législation a fait l’objet de nouvelles
6 adaptations en mars 2007, conformément à l’article 109 du Traité, grâce à la loi relative à la Central Bank of Cyprus de 2007 (ci-après dénommée « la Loi modificative »)4.
La Loi modificative a supprimé toutes les incompatibilités qui subsistaient entre la Loi et les exigences du Traité et des Statuts.
Constitution de la République de Chypre du 16 août 1960, modifiée en particulier par le quatrième amendement de la loi constitutionnelle de 2002Modifiée par la loi (modificative) du 31 octobre 2003Avis de la BCE : CON/2006/4 du 27 janvier 2006, à la demande de la Central Bank of Cyprus, sur un projet de loi modifiant les lois de 2002 et 2003 relatives à la Central Bank of Cyprus ; CON/2006/33 du 28 juin 2006, à la demande du ministère des Finances chypriote, concernant un projet de disposition modifiant le projet de loi portant modification des lois de 2002 et 2003 relatives à la Central Bank of Cyprus, et CON/2006/50 du 26 octobre 2006 à la demande du ministère des Finances chypriote, concernant un projet de disposition modifiant le projet de loi portant amendement des lois de 2002 et 2003 relatives à la Central Bank of Cyprus Loi (modificative) de la Central Bank of Cyprus de 2007, 34 (I)/2007La demande de rédaction d’un Rapport sur la convergence, conformément à l’article 122 (2) du Traité a été présentée par M. Sarris, ministre chypriote des Finances, et C. Christodoulou, gouverneur de la Central Bank of Cyprus.Loi 12 (1) de 2006.
Les procédures en matière de marchés publics, précisées dans la loi relative à la coordination des procédures en cette matière, sont applicables à la Central Bank of Cyprus, même dans les cas où le contrat a trait à l’accomplissement, par la Central Bank of Cyprus, des missions liées au SEBC.Il est à noter que les membres de cette autorité sont désignés, et peuvent être révoqués par le Conseil des ministres, et que son budget figure au budget annuel de l’État.
En ce qui concerne les autres textes législatifs, la BCE n’a pas connaissance de dispositions statutaires nécessitant une adaptation au titre de l’article 109 du Traité.
Un règlement édicté par le Comptable général conformément à la section 91 de la loi relative à la coordination des procédures en matière de marchés publics supprime cette incompatibilité en remplaçant l’annexe III de cette loi par une nouvelle annexe III qui n’inclut pas la Central Bank of Cyprus dans la liste des organismes répondant à la définition d’« organisme public »8.
L’article 55 (1) de la Loi, relatif à l’obligation statutaire du gouverneur de la Central Bank of Cyprus d’informer le Président de la République et le Parlement chypriote, bénéficierait, dans une prochaine révision de la Loi, d’une clarification selon laquelle cette communication se ferait sans préjudice de l’article 108 du Traité et de l’article 38 des Statuts.
La Loi modificative lève cette incompatibilité grâce à une référence explicite à l’article 101 du Traité.
INDÉPENDANCE PERSONNELLELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 13 (3) de la Loi, qui habilite le Conseil des ministres à désigner un membre du Conseil pour un mandat d’une durée inférieure à cinq ans, doit faire l’objet d’une adaptation pour être conforme à l’article 14.2 des Statuts.
La Loi modificative lève cette incompatibilité en modifiant l’article 13 (3) de la Loi.
INTERDICTION DU FINANCEMENT MONÉTAIRE ET DE L’ACCÈS PRIVILÉGIÉ
5.1.4.1 OBJECTIFS DE POLITIQUE ÉCONOMIQUELes objectifs de politique économique de la Central Bank of Cyprus étaient auparavant incompatibles avec le Traité et les Statuts.
La Loi modificative rend l’article 5 de la Loi (intitulé « Les objectifs de la Banque ») compatible avec le Traité et les Statuts, en subordonnant le soutien de la Central Bank of Cyprus à la politique économique générale du gouvernement non seulement à la réalisation de son objectif principal de maintien de la stabilité des prix, mais également au respect de ses
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 46 (3) de la Loi disposant que la Central Bank of Cyprus pouvait octroyer aux banques des concours adossés à des garanties et ce, pour des périodes déterminées et pour les motifs qu’elle désigne, ne contenait pas de garanties suffisantes pour prévenir le risque que ces opérations dérogent à l’interdiction du financement monétaire définie à l’article 101 du Traité.
La directive de la Central Bank of Cyprus relative à l’attribution des contrats (fournitures, services et travaux), qui incorpore, sous réserve des ajustements nécessaires, les dispositions de la directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 relative à la coordination des procédures d’attribution des contrats de travaux publics, des contrats de fournitures publiques et des contrats de services publics (JO L 134, 30 avril 2004) a été également publiée au Journal officiel de la République (règlement 469/2006, Journal officiel de la République n° 4158, III (I), 20 décembre 2006).
La Loi modificative lève cette incompatibilité en introduisant des garanties suffisantes contre le risque de nonrespect de l’interdiction du financement monétaire sous la forme d’une clause explicite subordonnant les pouvoirs de
POLITIQUE MONÉTAIRELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 6 (2) (a) et les articles 10 et 11 de la Loi, qui définissent les pouvoirs de la Central Bank of Cyprus en matière de politique monétaire, étaient incompatibles avec le Traité et les Statuts.
GESTION DES RÉSERVES DE CHANGELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 6 (2) (c) et les articles 33 à 36 de la Loi, qui définissent les pouvoirs de la Central Bank of Cyprus dans le domaine de la gestion des réserves de change, étaient incompatibles avec le Traité et les Statuts.
Les articles 6 et 27 à 30 de la Loi modificative lèvent cette incompatibilité en reconnaissant les compétences de la BCE en la matière.
La BCE observe que l’article 33 (2) de la Loi (relatif aux pouvoirs du Directoire de la Central Bank of Cyprus de déterminer, dans le cadre des dispositions du Traité et des Statuts, les avoirs en devises que la Central Bank of Cyprus peut détenir dans ses actifs) investit le Directoire d’une mission relative du SEBC, alors que selon l’article 20 (3) (a) de la Loi, les questions relatives au SEBC sont du ressort du gouverneur et du sous-gouverneur.
Une clarification de cette incompatibilité, dans une prochaine révision de la Loi, serait souhaitable.
5.1.4.3 INSTRUMENTSLe Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 39, 40 et 44 de la Loi, qui définissent les pouvoirs de la Central Bank of Cyprus en ce qui concerne les instruments de politique monétaire, étaient incompatibles avec le Traité et les Statuts.
La Loi modificative lève cette incompatibilité en se référant expressément à la Central Bank of Cyprus en tant que partie intégrante du SEBC, avec l’obligation d’agir conformément aux directives et aux instructions de la BCE.
La Loi modificative reconnaît la primauté du Traité et des Statuts dans le cadre de l’accomplissement de ses missions par la Central Bank of Cyprus, et supprime, avec effet à compter de la date de l’adoption de l’euro, le Comité de politique monétaire.
S’agissant de l’article 72 A de la Loi, qui dispose que les directives, actes et décisions du Comité de politique monétaire continuent d’être en vigueur jusqu’à ce qu’elles soient modifiées ou abrogées, la BCE considère que cette disposition couvre également les actes juridiques non liés à la politique monétaire édictés par le Comité de politique monétaire, ainsi que les actes et décisions relatifs à la mise en œuvre du cadre de politique monétaire de l’Eurosystème.
L’article 34 (b) et les articles 36 et 43 de la Loi modificative lèvent cette incompatibilité en reconnaissant les compétences de la BCE en la matière.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 41 et 46 (2) de la Loi, qui imposent aux banques la constitution de réserves obligatoires, étaient incompatibles avec le Traité et les Statuts.
ÉMISSION DE BILLETS DE BANQUELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 27 à 31 de la Loi, qui définissent le droit exclusif de la Central Bank of Cyprus d’émettre des billets et des pièces à Chypre, étaient incompatibles avec le Traité et les Statuts.
5EXAMEN DELA COMPATIBILITÉ DE LALÉGISLATION NATIONALE AVEC LE TRAITÉ
L’article 54 de la Loi modificative traite cette question en disposant que, à compter de la date d’adoption de l’euro, la Central Bank of Cyprus établira, pour chaque exercice, son bénéfice net ou sa perte nette selon les normes comptables agréées, adoptées par la BCE, qui s’appliquent au SEBC.
L’article 38 de la Loi modificative lève cette incompatibilité en reconnaissant les compétences de la BCE en la matière.
Toutefois, s’agissant de l’article 46 (2) de la Loi, qui dispose que la Central Bank of Cyprus peut, à sa discrétion, verser des intérêts sur certains dépôts des banques, la BCE considère que cette disposition concerne les comptes en devises étrangères ou que, si elle se réfère aux comptes libellés en euros, elle doit être lue en liaison avec l’article 41 de la loi, qui fait référence à l’article 19 des Statuts.
Par conséquent, ses modalités seront toujours conformes à celles de la BCE.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 65 de la Loi, qui définit des sanctions en cas de nonrespect d’une quelconque disposition de la Loi, était incompatible avec le Traité et les Statuts.
5.1.4.5 POLITIQUE DE CHANGELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 6 (2) (b) et l’article 37 de la Loi, qui habilitent la Central Bank of Cyprus à déterminer le taux de change de la livre chypriote, étaient incompatibles avec le Traité.
L’article 59 de la Loi modificative lève cette incompatibilité en reconnaissant les compétences de la BCE en la matière.
5.1.4.4 DISPOSITIONS FINANCIÈRES
Cf. les avis CON/2006/33 et CON/2006/50, qui réaffirment que l’Auditeur général n’est pas un commissaire aux comptes extérieur au sens de l’article 27.1 des Statuts.
La BCE avait déjà précisé ce point dans son avis CON/2006/4, faisant également remarquer que la nomination d’un commissaire aux comptes extérieur indépendant, conformément à l’article 27.1 des Statuts, pour vérifier les comptes annuels de la Central Bank of Cyprus à compter de la date d’adoption de la monnaie unique, n’empêchera pas l’Auditeur général de continuer à exercer une fonction de contrôle, sous réserve que ses activités d’audit : a) n’interfèrent pas avec l’examen des missions de la Central Bank of Cyprus (CBC) liées au Système européen de banques centrales (SEBC), effectué par les commissaires aux comptes extérieurs indépendants de la CBC agréés par le Conseil de l’Union européenne conformément à l’article 27 des Statuts ; et b) ne menacent pas l’indépendance de la CBC.
Le paragraphe 2.2 de l’avis CON/2006/50 conclut que, selon la sous-section 1 (b) du projet de disposition, l’Auditeur général est habilité à effectuer des audits financiers et de gestion des activités de la CBC qui ne sont pas liées à ses missions et ses compétences dans le cadre du SEBC, sous réserve que ses rapports et ses activités d’audit ne menacent pas l’indépendance de la CBC.
La BCE salue également la sous-section 1 (b) et la définition de l’audit de gestion contenue dans le projet de disposition, qui interdit toute interférence avec l’audit effectué par les commissaires aux comptes extérieurs indépendants de la CBC.
INFORMATION FINANCIÈRELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que la partie IX de la
En ce qui concerne les autres textes législatifs, la BCE n’a pas connaissance de dispositions statutaires nécessitant une adaptation au titre de l’article 109 du Traité.
Malte a soumis une demande d’examen par pays le 27 février 200715.
5.1.4.6 COOPÉRATION INTERNATIONALELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 6 (2) (g) de la Loi, relatif à la participation de la Central Bank of Cyprus aux institutions économiques et monétaires internationales, n’était pas compatible avec les Statuts dans la mesure où il ne subordonnait pas cette participation à l’approbation de la BCE.
L’article 6 de la Loi modificative lève cette incompatibilité en mettant la participation de la Central Bank of Cyprus aux institutions monétaires internationales en conformité avec l’article 6.2 des Statuts.
Pour la synthèse relative à Chypre, se reporter à la partie Synthèses par pays du présent Rapport.
INDÉPENDANCE INSTITUTIONNELLELa réglementation des contrats publics (législation subsidiaire 174.04)16était auparavant incompatible avec les exigences du Traité et des Statuts relatives à l’indépendance de la banque centrale, étant donné que la Central Bank of Malta devait solliciter l’approbation du ministère des Finances dans le cadre des procédures d’appels d’offres restreints et négociés, même dans les cas où ces procédures relevaient directement des missions relatives au SEBC.
COMPATIBILITÉ DE LA LÉGISLATION NATIONALE
Le cadre juridique de la Central Bank of Malta et de ses opérations est constitué par la loi relative à la Central Bank of Malta10(ci-après dénommée « la Loi »).
De nombreux amendements ont été apportés à la Loi avant 2007.
Ces amendements, en particulier ceux de 2005, ont été adoptés en vue de satisfaire au principe d’indépendance de la banque centrale requis par le Traité et les Statuts et afin d’améliorer la convergence avec les Statuts11.
Depuis lors, la Loi a été à nouveau modifiée12 à la suite de deux consultations de la BCE en 200613. Le Parlement de Malte ayant adopté les
Le texte a été promulgué le 16 mars en tant que Loi IV de 2007.15 La demande a été formulée par écrit par L. Gonzi, Premier ministre et ministre des Finances de la République de Malte, et M. C. Bonello, Gouverneur de la Central Bank of Malta, auprès du Commissaire aux Affaires économiques et monétaires et du Président de la BCE, lors de la réunion du Conseil européen à Bruxelles le 27 février 2007.16 Avis juridique 299 de 2003 modifications sous la forme dans laquelle elles avaient été soumises à la BCE, mettant ainsi en
5EXAMEN DELA COMPATIBILITÉ DE LALÉGISLATION NATIONALE AVEC LE TRAITÉ
Une clarification de ces dispositions, grâce à une référence explicite à l’article 38 des Statuts, serait souhaitable dans une prochaine révision de la Loi.
S’agissant de l’article 8 (6) de la Loi, relatif aux obligations d’information de la Central Bank of Malta vis-à-vis de la Chambre des représentants, une clarification de cette disposition grâce à une référence explicite à l’article 29 (a) à (c) de la Loi serait souhaitable, dans une prochaine révision de la Loi, pour préciser que cette communication s’effectue sans préjudice de l’indépendance de la Central Bank of Malta et du respect du régime de confidentialité du SEBC.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que la gamme d’entités du secteur public visées dans l’article 27 (1) de la Loi, qui interdit à la Central Bank of Malta d’accorder des découverts ou tout autre type de crédit au gouvernement maltais ou aux organismes publics, aux autorités ou entreprises publiques, ou de faire l’acquisition d’instruments de leur dette, devait être élargie pour être compatible avec le Traité et reprendre pleinement l’article 101 du Traité, afin d’éviter toute confusion au sujet des entités concernées ou non par l’interdiction du financement monétaire.
INDÉPENDANCE PERSONNELLELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 11 (1) de la Loi, qui était relatif aux incompatibilités, à la démission et définissait les modalités selon lesquelles les postes vacants sont pourvus, devait être aligné sur la formulation de l’article 14.2 des Statuts en ce qui concerne le gouverneur, le sous-gouverneur et les autres membres du Directoire qui participent à l’accomplissement des missions liées au SEBC.
Les derniers amendements en date lèvent cette incompatibilité en modifiant l’article 27 (1) de la Loi pour inclure « les organismes de droit public » dans les entités du secteur public concernées par l’interdiction du financement monétaire.
INTÉGRATION JURIDIQUE DE LA BCN DANS L’EUROSYSTÈME
Les dernières modifications lèvent cette incompatibilité en ajoutant un nouvel article 8 (5) à la Loi, qui aligne les conditions de révocation du gouverneur et du sous-gouverneur sur celles définies à l’article 14.2 des Statuts.
En outre, l’article 9 (1) de la Loi a été modifié pour exclure le gouverneur et le sous-gouverneur des conditions d’incompatibilité et de démission qui s’appliquent aux autres directeurs.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 3 de la Loi ne faisait pas référence à la Central Bank of Malta en tant que partie intégrante du SEBC ni à l’obligation qui lui est faite d’agir conformément aux actes et instruments juridiques de la BCE.
Les derniers amendements en date lèvent cette incompatibilité en faisant référence à ces aspects, ainsi qu’aux droits et obligations qui en découlent, dans l’article 3 (1) de la Loi.
5.2.4.1 OBJECTIFS DE POLITIQUE ÉCONOMIQUELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 4 (1) de
La BCE considère que cet échange d’informations est sans préjudice du régime de confidentialité du
la Loi disposait que l’objectif principal de la Central Bank of Malta était de maintenir la stabilité des prix, mais il précisait également que, sans préjudice de cet objectif, la banque centrale devait favoriser un développement économique ordonné et équilibré.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 17 A (4) et (5) de la Loi ne reconnaissaient pas les pouvoirs de la BCE s’agissant des décisions de politique monétaire.
Les derniers amendements en date lèvent cette incompatibilité en modifiant l’article 4 de la Loi pour faire référence aux dispositions correspondantes du Traité et des Statuts.
Les derniers amendements en date lèvent cette incompatibilité en supprimant ces dispositions.
En outre, l’article 4 (2) comportait une liste des objectifs complémentaires ayant trait aux principales compétences et activités de la Central Bank of Malta.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 17 D (1) à (3) de la Loi, qui prévoyait la publication des déclarations relatives aux décisions de politique monétaire, était incompatible avec les Statuts.
Les derniers amendements en date lèvent cette incompatibilité en garantissant que la liste des missions de la Central Bank of Malta figure au nouvel article 5 de la Loi, conformément aux Statuts.
Les derniers amendements en date lèvent cette incompatibilité en supprimant ces dispositions.
ÉMISSION DE BILLETS DE BANQUELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que la partie VII de la Loi donnait pouvoir à la Central Bank of Malta d’émettre de la monnaie, mais ne reconnaissait pas le droit exclusif de la BCE d’autoriser l’émission de billets de banque au sein de la Communauté.
POLITIQUE MONÉTAIRELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 4 (2) (a) de la Loi, qui établissait que l’un des objectifs de la Central Bank of Malta était d’influencer le volume et les conditions de l’offre de crédit, ne reconnaissait pas les pouvoirs de la BCE dans le domaine de la politique monétaire.
Les amendements apportés en dernier lieu lèvent cette incompatibilité en établissant dans le nouvel article 5 (1) (a) que la Central Bank of Malta a le pouvoir de mettre en œuvre la politique monétaire conformément au Traité et aux Statuts.
Le Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 17 A (1) de la Loi, qui définissait les pouvoirs de la Central Bank of Malta dans le domaine de la politique monétaire, ne reconnaissait pas les pouvoirs de la BCE en la matière.
GESTION DES RÉSERVES DE CHANGELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que les articles 15 (2) et 19 de la Loi définissaient, entre autres, les pouvoirs de la Central Bank of Malta dans le domaine de la gestion des réserves de change.
L’article 15 (2) de la Loi, renuméroté article 17 (2), dispose que la Central Bank of Malta gère et conserve les réserves de change conformément aux directives et aux instructions de la BCE.
5.2.4.3 INSTRUMENTSLe Rapport sur la convergence de la BCE de décembre 2006 a constaté que l’article 15 (1) de la Loi, qui recensait les principales compétences et activités de la Central Bank of Malta, et les articles 37 (1) à (3) et 52 A de la Loi, tous relatifs aux réserves obligatoires, ne reconnaissaient pas les pouvoirs de la BCE dans ce domaine.
Les derniers amendements en date reconnaissent les pouvoirs de la BCE en la matière en faisant explicitement référence au Traité et aux Statuts dans l’article 17 (1) et modifient l’article 56 de la Loi.
5.2.4.4 DISPOSITIONS FINANCIÈRES
Pour la synthèse relative à Malte, se reporter à la partie Synthèses par pays du présent Rapport.
INFORMATION FINANCIÈRELe Rapport sur la convergence de la BCE de décembre 2006 a constaté que les dispositions traitant de l’élaboration et de la transmission des comptes annuels qui figurent dans la partie III de la Loi ne reconnaissaient pas les règles de l’Eurosystème concernant l’information financière relative aux opérations des BCN conformément à l’article 26 des Statuts.
Le nouvel article 21 (5) de la Loi, figurant dans les dernières modifications en date, reconnaît les règles de l’Eurosystème concernant l’information financière relative aux opérations de la Central Bank of Malta.
Les derniers amendements en date lèvent cette incompatibilité en abrogeant les références à la valeur externe de la lire maltaise dans la partie X, telle que renumérotée.
Les amendements apportés en dernier lieu lèvent cette incompatibilité en faisant référence aux Statuts à l’article 39, tel que renuméroté.
Acquis communautaire : socle commun de la législation communautaire, y compris son interprétation par la Cour de justice européenne, qui lie tous les États membres de l’UE.
Administration centrale (Central government) : dans le Système européen de comptes 1995, secteur des administrations publiques hors administrations régionales et locales (cf. Administrations publiques).
Administrations publiques (General government) : secteur défini dans le Système européen des comptes 1995 comme recouvrant les entités résidentes dont la fonction principale consiste à produire des biens et des services non marchands destinés à la consommation individuelle et collective et/ou à effectuer des opérations de redistribution du revenu national et de la richesse nationale.
Elles recouvrent les administrations centrales, régionales et locales ainsi que les administrations de sécurité sociale.
Les entités publiques réalisant des opérations commerciales, comme les entreprises publiques, sont exclues du secteur.
Ajustement dettedéficit (Deficit-debt adjustment) : écart entre le solde budgétaire (excédent ou déficit public) et la variation de l’encours de la dette des administrations publiques.
Ces ajustements peuvent être imputables, entre autres, à des variations du montant des actifs financiers détenus par l’État, à des effets de réévaluation ou à des ajustements statistiques.
Banque centrale européenne (BCE) [European Central Bank (ECB)] : la BCE est au centre de l’Eurosystème et du Système européen de banques centrales (SEBC) et elle est dotée de sa propre personnalité juridique conformément au Traité (article 107 (2)).
Elle assure la mise en œuvre des tâches confiées à l’Eurosystème et au SEBC, par ses activités propres, ou par celles des BCN, conformément aux Statuts du SEBC.
La BCE est administrée par le Conseil des gouverneurs, par le Directoire, ainsi que par un troisième organe de décision, le Conseil général.
La Commission élabore les politiques communautaires, propose la législation communautaire et exerce des attributions dans des sphères spécifiques.
Dans le domaine économique, elle définit les Lignes directrices intégrées pour la croissance et l’emploi qui contiennent les Grandes orientations des politiques économiques (GOPE) et les Lignes directrices pour l’emploi, et fait rapport au Conseil de l’UE sur les évolutions et les politiques économiques.
Elle surveille les finances publiques dans le cadre de la surveillance multilatérale et soumet des rapports au Conseil de l’UE.
Composante conjoncturelle du solde budgétaire (Cyclical component of the budget balance) : volet du solde budgétaire qui fait apparaître l’incidence de l’écart de production estimé par la Commission européenne.
Conseil Ecofin (ECOFIN Council) : cf. Conseil de l’UE.
Conseil européen (European Council) : donne à l’Union européenne l’élan nécessaire à son évolution et définit les orientations politiques générales à cet effet.
Il réunit les chefs d’État ou de gouvernement des États membres et le Président de la Commission européenne (cf. Conseil de l’UE). Il ne dispose d’aucune compétence législative.
Conseil des gouverneurs (Governing Council) : organe de décision suprême de la BCE.
Il est composé de l’ensemble des membres du Directoire de la BCE et des gouverneurs des BCN des États membres de l’UE ayant adopté l’euro.
Conseil de l’UE (EU Council) : institution de l’Union européenne composée de représentants des gouvernements des États membres, habituellement les ministres ayant en charge les questions à examiner.
En outre, pour les décisions revêtant une importance particulière, le Conseil de l’UE se réunit au niveau des chefs d’État ou de gouvernement.
Il ne doit pas être confondu avec le Conseil européen.
Convergence juridique (Legal convergence) : processus d’adaptation de leur législation par les États membres de l’UE, en vue de la rendre compatible avec le Traité et les Statuts aux fins a) d’intégrer leur BCN dans le Système européen de banques centrales et b) d’adopter l’euro et de faire de leur BCN une partie intégrante de l’Eurosystème.
Cours pivot (Central rate) : taux de change fixé par rapport à l’euro pour chacune des monnaies participant au MCE II, et autour duquel sont définies les marges de fluctuation du MCE II.
Critères de convergence (Convergence criteria) : critères définis à l’article 121 (1) du Traité (et exposés plus en détail dans le protocole sur les critères de convergence visés à l’article 121) qui doivent être respectés par chaque État membre de l’UE avant de pouvoir adopter l’euro.
Ces critères ont trait aux résultats en matière de stabilité des prix, de situation des finances publiques, de taux de change et de taux d’intérêt à long terme.
Les rapports élaborés par la Commission européenne et la BCE aux termes de l’article 121 (1) permettent d’évaluer si un degré élevé de convergence durable a été réalisé par chaque État membre en s’appuyant sur le respect de ces critères.
Dépenses nettes en capital (Net capital expenditure) : dépenses finales en capital des administrations publiques (c’est-à-dire formation brute de capital fixe plus achats nets de terrains et d’actifs incorporels plus variation des stocks) et transferts nets en capital versés (c’est-à-dire subventions d’investissement plus transferts sans contrepartie versés par les administrations publiques pour financer certains éléments de formation brute de capital fixe par d’autres secteurs moins impôts en capital et autres transferts en capital reçus par les administrations publiques).
Directoire (Executive Board) : l’un des organes de décision de la BCE.
Il est composé du président et du vice-président de la BCE et de quatre autres membres, tous nommés d’un commun accord par les chefs d’État ou de gouvernement des États membres de l’UE ayant adopté l’euro.
Écart croissance/taux d’intérêt (Growth-interest rate differential) : différence entre le taux de variation annuel du PIB en termes nominaux et le taux d’intérêt nominal moyen dû sur l’encours de la dette publique (le taux d’intérêt « effectif »).
Cet écart est l’un des déterminants des variations du ratio de la dette publique.
Cette dernière est calculée sur la base de la croissance tendancielle de l’économie.
Un écart de production positif (négatif) signifie que le niveau observé de la production est supérieur (inférieur) au niveau tendanciel ou potentiel, ce qui dénote l’apparition (l’absence) possible de tensions inflationnistes.
Engagements conditionnels (Contingent liabilities) : obligations créées à l’égard des administrations publiques et subordonnées à l’accomplissement de certaines conditions, comme la réalisation de garanties publiques.
Eurogroupe (Eurogroup) : organe informel composé des membres du Conseil Ecofin représentant les pays de la zone euro.
Il se réunit régulièrement (en général avant les réunions du Conseil Ecofin) pour débattre des questions ayant trait aux responsabilités que les pays de la zone euro partagent s’agissant de la monnaie unique.
La Commission européenne et la BCE sont régulièrement invitées à participer à ces réunions.
Eurostat : Office statistique des Communautés européennes.
Eurostat fait partie de la Commission européenne et est chargé de l’établissement des statistiques de la Communauté.
Eurosystème (Eurosystem) : le système de banque centrale de la zone euro.
Il comprend la BCE et les BCN des États membres de l’UE ayant adopté l’euro (cf. zone euro).
L’Eurosystème est administré par le Conseil des gouverneurs et par le Directoire de la BCE.
Facteurs non conjoncturels (Non-cyclical factors) : facteurs qui influent sur le solde budgétaire des administrations publiques et ne sont pas imputables à des fluctuations conjoncturelles (cf. composante conjoncturelle du solde budgétaire).
Ils peuvent être liés à des changements structurels, c’est-à-dire permanents, touchant les politiques budgétaires, ou à des mesures à effet temporaire.
Indice des prix à la consommation harmonisé (IPCH) [Harmonised Index of Consumer Prices (HICP)] : mesure des prix à la consommation élaborée par Eurostat et harmonisée pour l’ensemble des États membres de l’UE.
Les prix administrés font référence à des prix qui sont directement fixés par l’administration (par exemple, la facturation de services fournis par les administrations publiques) ou qu’elle influence fortement (par exemple, des prix nécessitant l’approbation de l’administration ou des autorités réglementaires).
1er janvier 1994.
Les deux missions principales de l’IME consistaient à renforcer la coopération entre banques centrales et la coordination des politiques monétaires et à effectuer les préparatifs nécessaires à la mise en place du Système européen de banques centrales en vue de la conduite de la politique monétaire unique et de la création d’une monnaie unique au cours de la phase III.
Intervention intramarginale (Intra-marginal intervention) : intervention d’une banque centrale visant à influer sur le taux de change de la monnaie nationale à l’intérieur de sa marge de fluctuation du MCE II.
Interventions aux marges (Intervention at the limits) : intervention obligatoire des banques centrales dont les monnaies nationales atteignent le plancher ou le plafond de leur marge de fluctuation du MCE II.
Investissement (Investment) : formation brute de capital fixe, au sens du Système européen des comptes 1995.
Marges de fluctuation du MCE II (ERM II fluctuation margins) : cours plancher et plafond fixant les limites à l’intérieur desquelles les monnaies participant au MCE II sont autorisées à fluctuer vis-à-vis de l’euro.
MCE II (mécanisme de change II) [ERM II (exchange rate mechanism II)] : dispositif de change qui fournit le cadre de la coopération en matière de politique de change entre les pays de la zone euro et les États membres de l’UE n’appartenant pas à la zone euro.
Mesures à effet temporaire (Measures with a temporary effect) : ensemble des mesures dont les effets, non conjoncturels, s’exercent sur les variables budgétaires et viennent a) alléger (alourdir) le déficit ou la dette brute des administrations publiques (cf. ratio de déficit, ratio de la dette publique) durant une période déterminée uniquement (effet ponctuel) ou b) améliorer (aggraver) la situation budgétaire au cours d’une période déterminée, au détriment (à l’avantage) des situations budgétaires futures (mesures dont l’effet « s’auto-inverse »).
Pacte de stabilité et de croissance (Stability and Growth Pact) : le pacte vise à maintenir une situation saine des finances publiques au cours de la phase III de l’Union économique et monétaire afin de fournir une meilleure assise pour la stabilité des prix et une croissance forte et durable, propice à la création d’emplois.
À cette fin, il requiert des États membres la définition d’objectifs budgétaires à moyen terme.
En ce qui concerne la politique monétaire et le SEBC, le Parlement a essentiellement des compétences consultatives. Toutefois, le Traité instaure certaines procédures relatives à la responsabilité démocratique de la BCE
GLOSSAIRE devant le Parlement (présentation du Rapport annuel de la BCE, comportant un débat général sur la politique monétaire, et auditions devant les commissions parlementaires compétentes).
Période de référence (Reference period) : intervalle de temps défini à l’article 121 du Traité et dans le protocole sur les critères de convergence aux fins de l’évaluation des progrès réalisés en matière de convergence.
Position extérieure [International investment position (i.i.p)] : valeur et décomposition des créances financières nettes (ou des engagements financiers nets) d’une économie vis-à-vis du reste du monde.
Le solde des créances et des engagements est également dénommé position extérieure nette (créditrice ou débitrice).
Programme de convergence (Convergence programme) : programme contenant les hypothèses et les plans à moyen terme des administrations publiques concernant l’évolution des principales variables économiques, en vue d’atteindre les valeurs de référence figurant dans le Traité.
Les mesures destinées à assainir les soldes budgétaires, ainsi que les scénarios économiques sous-jacents, sont également mis en évidence.
Les programmes de convergence portent habituellement sur les trois ou quatre années à venir, mais ils sont mis à jour régulièrement au cours de cette période.
Ils sont examinés par la Commission européenne et le Comité économique et financier, dont les rapports servent de base à l’appréciation du Conseil Ecofin.
Après le début de la phase III de l’Union économique et monétaire, les États membres de l’UE faisant l’objet d’une dérogation ont continué de soumettre des programmes de convergence, tandis que les pays membres de la zone euro présentent chaque année des programmes de stabilité, conformément au Pacte de stabilité et de croissance.
Il est également appelé « solde budgétaire » (déficit ou excédent).
Ratio de dépendance des personnes âgées (Elderly dependency ratio) : rapport entre la population d’un pays âgée de 65 ans et plus et celle âgée de 15 ans à 64 ans.
Ratio de la dette publique (administrations publiques) [Debt ratio (general government)] : la dette des administrations publiques est définie comme l’encours de la dette brute totale en valeur nominale en fin d’exercice, consolidée entre et au sein des secteurs des administrations
Le ratio de la dette publique est défini comme le rapport entre la dette des administrations publiques et le PIB aux prix du marché.
Il fait l’objet de l’un des critères relatifs aux finances publiques pour établir l’existence d’un déficit excessif, conformément à l’article 104 (2) du Traité.
Réalignement (Realignment) : modification du cours pivot d’une monnaie participant au MCE II.
Régimes de retraite par capitalisation et par répartition (Funded and unfunded pension schemes) : dans les régimes de retraite par capitalisation, les engagements au titre des retraites sont financés par des actifs cantonnés et identifiés.
Ces régimes peuvent être financés intégralement, insuffisamment ou excessivement, en fonction de la taille des actifs accumulés par rapport aux droits à retraite.
Dans les régimes de retraite par répartition, les versements courants au titre des retraites sont financés par les cotisations des futurs retraités et/ou d’autres recettes courantes telles que les impôts ou les transferts : ces régimes peuvent détenir des actifs considérables (notamment pour des raisons de liquidité ou à titre de fonds régulateurs).
Solde des investissements directs et de portefeuille (Combined direct and portfolio investment balance) : solde cumulé des investissements directs et des investissements de portefeuille dans le compte financier de la balance des paiements.
Les investissements directs se définissent comme les opérations transfrontières effectuées dans l’objectif d’acquérir un intérêt durable dans une entreprise résidente d’un autre pays (le seuil de participation au capital doit équivaloir à au moins 10 % des actions ordinaires ou des droits de vote).
Il s’agit notamment des opérations en capital, des bénéfices réinvestis et des autres opérations en capital correspondant à des opérations intragroupes.
Les investissements de portefeuille regroupent les opérations sur titres de participation (hors investissements directs), titres de créance sous forme d’obligations et instruments du marché monétaire.
Solde primaire (Primary balance) : besoin net ou capacité nette de financement des administrations publiques à l’exclusion des charges d’intérêt sur leur dette consolidée.
Système européen de banques centrales (SEBC) [European System of Central Banks (ESCB)] : le système de banque centrale de l’Union européenne.
Il est constitué de la BCE et des BCN de chacun des vingt-sept États membres de l’UE, c’est-à-dire, outre les BCN des membres de l’Eurosystème, celles des États membres qui n’ont pas encore adopté l’euro.
Le SEBC est administré par le Conseil des gouverneurs, par le Directoire de la BCE et par le troisième organe de décision de la BCE, le Conseil général.
Système européen des comptes 1995 (SEC 95) [European System of Accounts (ESA 95)] : système complet et intégré de comptes macroéconomiques établis selon un ensemble de concepts statistiques, de définitions, de classifications, et de règles comptables agréés à l’échelle internationale et visant à fournir une présentation harmonisée des données statistiques publiées par les États membres de l’UE.
Le SEC 95 est la version, propre à la Communauté, du système international des comptes nationaux 1993 (SCN 93).
Taux de change effectif (nominal/réel) [Effective exchange rate (nominal/real)] : le taux de change effectif nominal est la moyenne pondérée des taux de change bilatéraux de la monnaie d’un pays par rapport aux devises de ses partenaires commerciaux.
Les pondérations utilisées correspondent à la part de chaque pays partenaire dans les échanges commerciaux du pays considéré et sont corrigées des effets de marchés tiers.
Le taux de change effectif réel se définit comme le taux de change effectif nominal déflaté par une moyenne pondérée de prix constatés à l’étranger par rapport aux prix intérieurs.
Taux d’intérêt à long terme harmonisés (Harmonised long-term interest rates) : en vertu de l’article 4 du protocole sur les critères de convergence visés à l’article 121 du Traité, la convergence des taux d’intérêt doit être évaluée sur la base des taux d’obligations d’État à long terme ou de titres comparables, en tenant compte des divergences dans les définitions nationales.
À cet effet, la BCE a effectué un travail conceptuel d’harmonisation des statistiques de taux d’intérêt à long terme et recueille régulièrement les données pertinentes auprès des BCN en collaboration avec la Commission européenne (Eurostat) et pour le compte de celle-ci.
L’appréciation de la convergence dans le présent Rapport se fonde sur des données entièrement harmonisées.
Traité (Treaty) : désigne le traité instituant la Communauté européenne (« traité de Rome »). Il a été modifié à plusieurs reprises, notamment par le traité sur l’Union européenne (« traité de Maastricht »), qui constitue le fondement de l’Union économique et monétaire et définit les statuts du SEBC.
Transferts courants (Current transfers) : transferts des administrations publiques vers les entreprises, les ménages et le reste du monde, nets des transferts en provenance de l’extérieur, qui ne sont pas liés aux dépenses en capital ; ils comprennent les subventions à la production et à l’importation, les prestations sociales et les transferts aux institutions de l’UE.
La phase I de l’UEM a commencé en juillet 1990 et s’est achevée le 31 décembre 1993 ; elle a essentiellement été caractérisée par la levée de tous les obstacles internes à la libre circulation des capitaux au sein de l’UE. La phase II de l’UEM, qui a débuté le 1er janvier 1994, a notamment comporté la création de l’Institut monétaire européen (IME), l’interdiction du financement du secteur public par les banques centrales et de son accès privilégié aux institutions financières, ainsi que la nécessité d’éviter les déficits publics excessifs.
La phase III a démarré le 1er janvier 1999 avec le transfert des compétences monétaires à la BCE et l’introduction de l’euro.
Le processus de création de l’UEM s’est achevé avec le passage à l’euro fiduciaire le 1er janvier 2002.
Valeur de référence (Reference value) : le protocole relatif à la procédure de déficit excessif fixe des valeurs de référence explicites pour le ratio de déficit des administrations publiques (3 %
du PIB) et le ratio de la dette publique (60 % du PIB), tandis que le protocole sur les critères de convergence auquel fait référence l’article 121 du Traité expose la méthode de calcul des valeurs de référence servant à l’appréciation de la convergence des prix et des taux d’intérêt à long terme.
Volatilité des taux de change (Exchange rate volatility) : mesure de la variabilité des taux de change, reposant généralement sur les écarts types annualisés des variations quotidiennes en pourcentage.
Zone euro (Euro area) : zone englobant les États membres de l’UE ayant adopté l’euro comme monnaie unique, conformément au Traité, et dans lesquels est menée une politique monétaire unique, sous la responsabilité du Conseil des gouverneurs de la BCE.
La zone euro comprend actuellement la Belgique, l’Allemagne, l’Irlande, la Grèce, l’Espagne, la France, l’Italie, le Luxembourg, les Pays-Bas, l’Autriche, le Portugal, la Slovénie et la Finlande.
© Banque centrale européenne, 2004
Téléphone+49 69 1344 0
Télécopie+49 69 1344 6000
Télex411 144 ecb d
Tous droits réservés.
Les photocopies àusage éducatif et non commercial sontautorisées en citant la source.
SOMMAIRE
RÈGLEMENT INTÉRIEUR DE LA BCE
RÈGLEMENT INTÉRIEUR DUDIRECTOIRE DE LA BCE
RÈGLEMENT INTÉRIEUR DUCONSEIL GÉNÉRAL DE LA BCE
PROTOCOLE SUR LES STATUTS DU SYSTÈME EUROPÉEN DEBANQUES CENTRALESET DE LA BANQUE CENTRALE EUROPÉENNE*
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l’article 8 du traité instituant la Communautéeuropéenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité instituantla Communauté européenne.
CHAPITRE I
Article premier Le Système européen de banques centrales
Le Système européen de banques centrales (SEBC) et la Banque centrale européenne (BCE) sont institués en vertu de l’article 8 du traité; ils remplissent leurs fonctions et exercent leurs activités conformément aux dispositions du traité et des présents statuts.
Conformément à l’article 107, paragraphe 1, du traité, le SEBC est composé de la Banque centrale européenne et des banques centrales des États membres (banques centrales nationales).
L’Institut monétaire luxembourgeois est la banque centrale du Luxembourg.
Protocole annexé au traité instituant la Communauté européenne (JO C 191 du 29.7.1992, p. 68), tel que modifiépar le traité d’Amsterdam (JO C 340 du 10.11.1997, p.1), le traité de Nice (JO C 80 du 10.3.2001, p. 1), la décision2003/223/CE du Conseil (JO L 83 du 1.4.2003, p. 66) et l’acte relatif aux conditions d’adhésion à l’Unioneuropéenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la Républiquede Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République Slovaque, et aux adaptations des traitéssur lesquels est fondée l’Union européenne (JO L 236 du 23.9.2003, p. 33) – version consolidée non officielle.
CHAPITRE II
Conformément àl’article 105, paragraphe 1, dutraité,l’objectif principal du SEBCestde maintenir la stabilité des prix.
Le SEBC agit conformément au principe d’une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l’article 4 dutraité.
Conformément à l’article 105, paragraphe fondamentales relevant du SEBC consistent à:
– définiret mettreen œuvrela politique monétaire dela Communauté;
– conduire les opérations de change conformément à l’article 111 du traité;
– détenir et gérer les réserves officielles de change des États membres;
– promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l’article 105, paragraphe 3, du traité, le troisième tiret de l’article 3.1 s’applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Article 4Fonctions consultatives Conformément à l’article 105, paragraphe 4, du traité: a)la BCEestconsultée:
Les banques centrales nationales exécutent, dans la mesure du possible, les missions décrites à l’article 5.1.
La BCE est chargée de promouvoir l’harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l’établissement et la diffusion des statistiques dans les domaines relevant de sa compétence.
Le Conseil définit, selon la procédure prévue à l’article 42, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d’exécution et de sanction.
Article 7Indépendance
Conformément à l’article 108 du traité, dans l’exercice des pouvoirs et dans l’accomplissement des missions et des devoirs quileur ont été conférés par le traité et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions ou organes communautaires, des gouvernements des États membres ou de tout autre organisme.
Article 8Principe général
Le SEBC est dirigé par les organes de décision de la BCE.
Article 9La Banque centrale européenne
9.1.La BCE, qui, en vertu del’article 107, paragraphe 2, dutraité, est dotée de la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; la BCE peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
9.2.La BCEveilleàcequeles missions conférées au SEBC en vertu de l’article 105, paragraphes 2, 3 et 5, du traité soient exécutées par ses propres activités, conformément aux présents statuts, ou par les banques centrales nationales, conformément aux articles 12.1 et 14.
9.3.Conformément àl’article 107, paragraphe 3, dutraité,les organes de décisiondela BCE sont le conseil des gouverneurs et le directoire.
Le conseil des gouverneurs
10.2.1Chaque membre du conseil des gouverneurs dispose d’une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d’une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l’objet d’une rotation comme suit:
– à compter dela date àlaquellele nombre de gouverneurs est supérieur à quinze et jusqu’à ce qu’il s’élève à vingt-deux, les gouverneurs sont répartis en deux groupes, enfonction d’un classement selonlataille dela part del’État membrede la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres qui ont adopté l’euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l’objet respectivement d’une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n’est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe.
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de votelui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
– au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de la Communautéeuropéenneau momentducalcul,
– chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l’article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités,
– le conseil des gouverneurs, statuant à la majorité des deux tiers de l’ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires àla mise en œuvre des principes précités, et peut décider de différer l’application du système de rotation jusqu’à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Par dérogation à cette règle, le règlement intérieur visé à l’article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter par téléconférence. Ce règlement prévoit également qu’un membre du conseil des gouverneurs empêché d’assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote detousles membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 10.6 et 41.2.
En cas de partage des voix, celle du président est prépondérante.
Sile quorum n’est pas atteint,le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32, 33 et 51, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la BCE entre les banques centrales nationales.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit dela BCE et au moinsla moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moinsdixfoisparan.
Tel qu’inséré par l’article 5 du traité de Nice.
Si un membre du directoire ne remplit plus les conditions nécessaires à l’exercice de ses fonctions ou s’il a commis une faute grave, la Cour de justice peut, àlarequête du conseil des gouverneurs ou du directoire,le démettre d’officedesesfonctions.
11.5.Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d’une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
Les modalités de vote sont précisées dans le règlement intérieur visé à l’article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
Article 12Responsabilités des organes de décision
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l’accomplissement des missionsconfiéesau SEBC par le traité et les présents statuts.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales. En outre, le directoire peutrecevoir délégation de certains pouvoirs par décision du conseil desgouverneurs.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l’article 6.
Article 13Le président
13.2.Sans préjudice del’article 39,le président oula personne qu’il désigne à cet effet représente la BCEàl’extérieur.
Les banques centrales nationales
nationale, avec le traité et les présents statuts, et ce au plus tard à la date de la mise en place du SEBC.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d’une banque centrale nationale n’est pas inférieure à cinq ans.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation dutraité ou detouterègle de droitrelative àson application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication del’acte, desa notification aurequérant ou, à défaut, dujour où celui-cienaeuconnaissance.
Les banques centrales nationales font partie intégrante du SEBC et agissent conformément aux orientations et aux instructions de la BCE. Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d’autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, àla majorité des deuxtiers des suffrages exprimés, que cesfonctionsinterfèrent avecles objectifs etles missions du SEBC.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
Article 15Obligation de présenter des rapports
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l’article 113, paragraphe 3, du traité, la BCE adresse au Parlement européen, au Conseiletàla Commission,ainsi qu’au Conseileuropéen,un rapport annuel surles activités du SEBC et surla politique monétaire de l’année précédente et de l’année en cours.
Conformément à l’article 106, paragraphe 1, du traité, le conseil des gouverneurs est seul habilité à autoriser l’émission de billets de banque dans la Communauté. La BCE et les banques centrales nationales peuvent émettre de tels billets.
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Article 17Comptes auprès de la BCE et des banques centrales nationales
Afin d’effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Article 18Opérations d’open market et de crédit
18.1.Afin d’atteindreles objectifs du SEBC et d’accomplir ses missions,la BCE et les banques centrales nationales peuvent:
La BCE définit les principes généraux des opérations d’open market et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l’annonce des conditions danslesquelles celles-cisont disposées à pratiquer cesopérations.
Article 19Réserves obligatoires
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d’infliger d’autres sanctions ayant un effet analogue.
Opérations avec les organismes publics
La BCE et les banques centrales nationales peuvent agir en qualité d’agents fiscaux pour le compte des entités visées à l’article 21.1.
Opérations extérieures La BCE et les banques centrales nationales peuvent:
– entrer en relation avecles banques centrales etles établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dansla devise detout paysouen unités decompte, quelle que soit la forme sous laquelle ils sont détenus; détenir et gérer les avoirs visés au présent article;
– – effectuer tous les types d’opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d’emprunt.
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
Article 25Contrôle prudentiel
Conformément à toute décision du Conseil prise en vertu de l’article 105, paragraphe 6, dutraité,la BCE peut accomplir des missionsspécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l’exception des entreprises d’assurances.
Les comptes annuels de la BCE sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Pour les besoins de l’analyse et de la gestion, le directoire établit un bilan consolidé du SEBC comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du SEBC.
Article 27Vérification des comptes
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Les dispositions de l’article 248 du traité s’appliquent uniquement à un examen del’efficience dela gestion dela BCE.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l’article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l’article 42.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la BCE. La souscription du capital s’effectue selon la clé de répartition déterminée conformément à l’article 29.
28.4.Sousréserve del’article 28.5,les parts des banques centrales nationales danslecapitalsouscritdela BCE ne peuvent pas être cédées, nanties ou saisies.
Clé de répartition pour la souscription au capital
Il est attribué à chaque banque centrale nationale une pondération danscetteclé, quiestégaleàlasomme de:
50 %delapartdel’État membre concerné dans le produit intérieur brut de la Communauté aux prix du marché,telle qu’elle a été constatée au cours des cinq années précédant l’avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis à la demi-décimale supérieure.
Les données statistiques nécessaires à l’application du présent article sont établies par la Commission conformément aux règles qui sont arrêtées par le Conseil conformément à la procédure prévue à l’article 42.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l’application du présent article.
La BCEest pleinement habilitéeà
est fixée
30.3.Chaque banque centrale nationalereçoit dela BCE une créance équivalente à sa contribution.
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la BCE, conformément à l’article 30.2, au-delà de la limite fixée à l’article 30.1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l’article 42.
La BCE peut détenir et gérer des positions de réserve auprès du FMI et des DTS, et accepter la miseencommundecesavoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l’application du présent article.
Avoirs de réserve de change détenus par les banques centrales nationales
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l’accomplissement de leurs obligations envers les organisations internationales conformément à l’article 23.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Article 32Répartition du revenu monétaire des banques centrales nationales
Sous réserve de l’article 32.3, le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu’elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d’intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l’article 19.
L’indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l’article 33.2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétairesontréalisésparla BCE conformément aux orientations établies par le conseil des gouverneurs.
Article 33Répartition des bénéfices et pertes nets de la BCE
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général dela BCEet,si nécessaire,après décision duconseil des gouverneurs, par les revenus monétaires de l’exercice financier concerné au prorata et jusqu’à concurrence des montants alloués aux banques centrales nationales conformément à l’article 32.5.
DISPOSITIONS GÉNÉRALES
Article 34Actes juridiques 34.1. Conformément à l’article 110 du traité, la BCE:
– prend les décisions nécessaires à l’accomplissement des missions confiées au SEBC en vertu du traité et des statuts du SEBC;
– émet des recommandations et des avis.
Le règlement au ne portée générale. Il est obligatoire dans tous ses éléments et il est directement applicable danstout État membre.
La décision est obligatoire dans tous ses éléments pour les destinataires qu’elle désigne.
La BCE peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées parle Conseil conformément à la procédure prévue à l’article 42 des statuts, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements etdesesdécisions.
La Cour de justice peut connaître des actes ou omissions de la BCE ou être saisie deleurinterprétation dansles cas etselonles conditionsfixées parletraité.
La BCE peut former des recours dans les cas et selon les conditions fixées par le traité.
35.2.Les litiges entre la BCE, d’une part, et ses créanciers, débiteurs ou toute autre personne, d’autre part, sont tranchés par les tribunaux nationaux compétents, à moins quela Cour dejustice n’aitété déclaréecompétente.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
La Cour de justice est compétente pour statuer sur les litiges relatifs à l’accomplissement par les banques centrales nationales des obligations qui leur incombent autitre des présents statuts.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la BCE.
36.2.La Cour de justice est compétente pour connaître de tout litige entre la BCE etses agents dansleslimites et selonles conditions prévues parle régime quileur estapplicable.
Article 37Siège
La décision relative au siège de la BCE est prise, avant la fin de 1992, d’un commun accord par les gouvernements des États membres au niveau des chefs d’État ou de gouvernement.
Article 39Signataires
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l’accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités des Communautés européennes.
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Conformément à l’article 107, paragraphe 5, du traité, les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4 et 32.6,l’article 33.1, point a), etl’article 36 des présents statuts peuvent être révisés par le Conseil, statuant soit à la majorité qualifiée sur recommandation de la BCE, après consultation de la Commission, soit à l’unanimité sur proposition de la Commission et après consultation dela BCE.
Dansles deux cas,l’avis conforme du Parlement européenestrequis.
Tel que modifié par l’article 6, point III 4), du traité d’Amsterdam.
Conformémentàl’article 107, paragraphe 6, dutraité,etaussitôtaprèsla décision quant à la date du début de la troisième phase, le Conseil, statuant à la majorité qualifiée, soit sur proposition dela Commission et après consultation du Parlementeuropéen et dela BCE, soit sur recommandation dela BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Article 43Dispositions générales
43.1.La dérogation visée à l’article 122, paragraphe 1, du traité a pour effet que lesarticles suivants des présents statuts ne confèrent aucun droit et n’imposent aucuneobligationàl’État membre concerné: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34, 50 et 52.
Les banques centrales des États membres faisant l’objet d’une dérogation, tels que définis à l’article 122, paragraphe 1, du traité, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l’article 122, paragraphe 4, du traité, on entend par «États membres» les États membres ne faisant pas l’objet d’une dérogation aux articles suivants des présents statuts: 3, 11.2, 19, 34.2 et 50.
43.4.Par «banques centrales nationales», on entendles banques centrales des États membres ne faisant pas l’objet d’une dérogation aux articles suivants des présents statuts: 9.2, 10.1, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 et 52.
43.6.Aux articles 10.3 et 30.2, on entend par «capital souscrit» le capital de la BCE souscrit par les banques centrales des États membres ne faisant pas l’objet d’une dérogation.
Article 47Responsabilités du conseil général
Le conseil général contribue:
– à collecter les informations statistiques visées à l’article 5;
– àétablirlesrapports d’activités dela BCE visésàl’article 15;
– à établir les règles, prévues à l’article 26.4, nécessaires à l’application de l’article 26;
– à prendre toutes les autres mesures, prévues à l’article 29.4, nécessaires à l’application del’article 29;
Conformément à l’article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l’article 28.3, les banques centrales des États membres faisant l’objet d’une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deuxtiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu’un pourcentage minimum doit êtrelibéré àtitre de participation aux coûts defonctionnement de la BCE.
La banque centrale d’un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la BCE dans les mêmes proportions que les autres banques centrales des États membres ne faisant pas l’objet d’une dérogation et transfère à la BCE ses avoirs de réserve de change, conformément à l’article 30.1.
4 Lorsque un ou plusieurs États deviennent membres de l’Union européenne et que leurs banques centrales nationales entrent dans le SEBC, le capital souscrit de la BCE ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la BCE sont automatiquement augmentés.
Le président du directoire est nommé pour huit ans.
Par dérogation à l’article 11.2, le vice-président est nommé pour quatre ans et les autresmembres du directoire pour un mandat d’une durée comprise entre cinq et huit ans.
Le nombre de membres du directoire peut être inférieur à celui qui est prévu àl’article 11.1, mais en aucun casinférieur à quatre.
DÉCISION DE LA BANQUE CENTRALE EUROPÉENNE
PORTANT ADOPTION DU RÈGLEMENT INTÉRIEURDE LA BANQUE CENTRALE EUROPÉENNE
Lerèglementintérieur dela Banque centrale européenne, modifiéle 22 avril 1999,puis modifié parla décision BCE/1999/6 du 7 octobre 1999 portant modification du règlement intérieur de la Banque centrale européenne1, est remplacé par les dispositions suivantes, qui entrent en vigueur le 1er mars2004.
CHAPITRE PRÉLIMINAIRE
Les termes utilisés dans le présent règlement intérieur ont le même sens que dans le traité et les statuts.
LE CONSEIL DES GOUVERNEURS
Le conseil des gouverneurs fixe les dates de ses réunions sur proposition du président.
En principe, le conseil des gouverneurs se réunit à intervalles réguliers suivant un calendrier qu’il établit, entemps voulu, avantle début dechaqueannéecivile.
Le président convoque une réunion du conseil des gouverneurs si une demande en ce sens est formulée par au moinstrois membres du conseil des gouverneurs.
Le président peut aussi convoquer des réunions du conseil des gouverneurs quand il le juge nécessaire.
Le conseil des gouverneurs tient en principe ses réunions dans les locaux de la BCE.
Les réunions peuvent aussi se tenir gouverneurs au moins s’y opposent.
Article 3Participation aux réunions du conseil des gouverneurs
Sauf dans les cas énoncés ci-après, seuls les membres du conseil des gouverneurs, le président du Conseil del’Union européenne et un membre dela Commissiondes Communautés européennes peuvent assister aux réunions du conseil des gouverneurs.
Chaque gouverneur peut en principe être accompagné d’une personne.
Si un gouverneur ne peut être présent,il peut désigner par écrit un suppléant,sans préjudice de l’article 4.
Cette notification écrite est adressée au président en temps voulu avant la réunion.
Ledit suppléant peut en principe être accompagné d’une personne.
Le président nomme secrétaire un membre du personnel de la BCE. Le secrétaire assistele directoire dansla préparation desréunions du conseil des gouverneurs et en rédige les procès-verbaux.
S’il le juge opportun, le conseil des gouverneurs peut inviter d’autres personnes à assister à ses réunions.
Article 4Modalités de vote
Sile quorum n’est pas atteint,le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Le conseil des gouverneurs procède au vote à la demande du président.
Le président ouvre également une procédure de vote sur demande d’un membre du conseil des gouverneurs.
Le président peut faire procéder à un vote à bulletin secret si trois membres du conseil des gouverneurs au moins le demandent.
Dans ce cas, les membres du conseil des gouverneurs concernés ne prennent pas part au vote.
Les décisions peuvent aussi être prises par procédure écrite, à moins que trois membres du conseil des gouverneurs au moins ne s’y opposent.
Article 5Organisation des réunions du conseil des gouverneurs
Le conseil des gouverneurs adopte l’ordre du jour de chaque réunion.
dans les situations d’urgence, auquel cas le directoire agit de la manière appropriée selon les circonstances.
Un pointestretiré del’ordre dujour,àla demande de trois membres du conseil des gouverneurs au moins, si les documents qui s’y rapportent n’ont pas été soumis aux membres du conseil des gouverneurs en temps voulu.
Le procès-verbal des délibérations du conseil des gouverneurs est soumis à ses membres pour approbation lors de la réunion suivante (ou plus tôt, s’il y a lieu, par procédure écrite); il est signé par le président.
Le conseil des gouverneurs peut établir des règles internes concernant le processus décisionnel applicable en cas d’urgence.
LE DIRECTOIRE
Article 6Date et lieu des réunions du directoire La date des réunions est fixée par le directoire sur proposition du président.
Le président peut aussi convoquer desréunions du directoire quandillejugenécessaire.
Modalités de vote
Pour que le directoire puisse voter, le quorum fixé est de deux tiers des membres, conformément à l’article 11.5 des statuts.
Les décisions peuvent aussi être prises par procédure écrite, à moins que deux membresdudirectoireau moinsnes’yopposent.
Les membres du directoire personnellement concernés par une décision future prévue aux articles 11.1, 11.3 ou 11.4 des statuts ne prennent pas part au vote.
Organisation des réunions du directoire Le directoire décide de l’organisation de ses réunions.
ORGANISATION DE LA BANQUE CENTRALE EUROPÉENNE
Ceux-ci assistentles organes de décision de la BCE dans l’accomplissement de leurs tâches etrendent compte au conseil des gouverneurs par l’intermédiaire du directoire.
En principe, le président est un membre du personnel de la BCE.
Le secrétariat des comités est assuré par la BCE.
La banque centrale nationale de chaque État membre non participant peut également désigner jusqu’à deux membres du personnel pour participer aux réunions d’un comité, lorsque ce dernier s’occupe de questions qui relèvent de la compétence duconseil généraletlorsquele président d’un comité et le directoire le jugent opportun.
Le conseil des gouverneurs peut décider d’instituer des comités ad hoc chargés de fonctions consultatives spécifiques.
Organisation interne
Le directoire décide de la répartition des compétences entre ses membresence qui concerneles différents services dela BCE et fait part de sa décision auconseil des gouverneurs, au conseil général et au personnel dela BCE.
11.1Chaque membre du personnel de la BCE reçoit notification du poste qui lui est attribué dans la structure de la BCE, de l’échelon de la hiérarchie auquel ilrend compte et des responsabilités quilui sont confiées dansl’exercice de sesfonctions.
11.3Le directoire adopte et actualise un code de conduite contenant des directivesàl’intentiondeses membresetdes membresdupersonneldela BCE.
PARTICIPATION DU CONSEIL GÉNÉRAL AUX TÂCHESDU SYSTÈME EUROPÉEN DE BANQUES CENTRALES
– les avis prévus aux articles 4 et 25.1 des statuts,
– les recommandations dans le domaine statistique prévues à l’article 42 desstatuts,
– les règles relatives à la normalisation des règles comptables et aux déclarations des opérations,
d’urgence, qui doit être motivée dansla demande,le délai peut êtreramené à cinq jours ouvrables.
Le président peut décider de recourir à une procédure écrite.
Le président peut décider de recourir à une procédure écrite.
Délégation de pouvoirs
16.1Le conseil des gouverneurs adoptele rapport annuel prévu àl’article 15.3 desstatuts.
16.2 Le directoire reçoit délégation pour adopter et publier les rapports trimestriels prévus à l’article 15.1 des statuts, la situation financière hebdomadaire consolidée visée à l’article 15.2 des statuts et le bilan consolidé prévu à l’article 26.3 des statuts ainsi que les autres rapports.
Les comptes sont soumis au commissaire aux comptes extérieur.
Article 17Instruments juridiques de la BCE
2 sont applicables aux actes juridiques précisés à l’article 34 des européenne statuts.
Achats et fournitures
Article 20Sélection, nomination et promotion du personnel
21.4 Le comité du personnel est consulté préalablement à l’adoption de nouvelles conditions d’emploi ou de nouvelles règles applicables au personnel. Son avis est soumis respectivement au conseil des gouverneurs ou au directoire.
Article 22Communications et annonces
Article 24Modification du présent règlement intérieur
Le conseil des gouverneurs peut modifierle présentrèglementintérieur.
Fait à Francfort-sur-le-Main, le 19 février 2004.
DÉCISION DE LA BANQUE CENTRALE EUROPÉENNE
CONCERNANT LE RÈGLEMENT INTÉRIEURDU DIRECTOIRE DE LA BANQUE CENTRALE EUROPÉENNE
LE DIRECTOIRE DE LA BANQUE CENTRALE EUROPÉENNE, vu le règlement intérieur de la Banque centrale européenne, et notamment ses articles 8et 24, considérant que, afin que le directoire puisse adopter à tout momentdesdécisionsdela BCE, il est nécessaire d’arrêter une procédure pour l’adoption des décisions par téléconférence et une procédure pour la délégation des pouvoirs, respectant l’une et l’autre le principe de la responsabilité collégiale du directoire;
Caractère complémentaire de la présente décision
La présente décision complète le règlement intérieur de la Banque centrale européenne.
Le secrétaire est chargé de préparer et de rédiger les minutes des séances du directoire.
En l’absence du président et du vice-président, le directoire sera présidé, en premier lieu, par le membre le plus ancien ou, au cas où deux ou plusieurs membre sont une ancienneté identique, par le membreleplusâgé.
Les minutes des séances du directoire sont adressés à ses membres pour approbation lors delaréunionsuivante(ou en avance,si nécessaire, par voiede procédure écrite), et sont signées par le membre du directoire ayant présidélaséance.
À la demande du président, le directoire peut prendre des décisions par téléconférence, sauf si deux membresdudirectoire,au moins, s’y opposent.
Des circonstances particulières sont nécessaires pour qu’une décision soit prise par téléconférence.
Le président détermine la nature de ces circonstances et les membres du directoire peuvent demander à recevoir notification préalable de la téléconférence et de la question sur laquelle une décision doit être prise.
Ilestprisacte,dansles minutes des séances du directoire, de la décision du président concernant les circonstances particulières et des décisions prises par le directoirelors delatéléconférence.
Délégation de pouvoirs
Le directoire peut habiliter un ou plusieurs deses membres à prendre, en son nom et sous son contrôle, des mesures de gestion ou d’administration clairement définies, et notamment, des actes préparatoires à une décision à prendre ultérieurement de manièrecollégialeparles membresdudirectoire,ainsi que des actes visant àl’exécution des décisions définitives prises parledirectoire.
Le directoire peut également demander à un ou plusieurs de ses membres, en accord avec le président, d’adopter (a) le texte définitif d’un acte, tel que défini à l’article 5, paragraphe 1,àcondition quelasubstance de cet acte ait déjà été définie lors de ses délibérations, et/ou (b) des décisions définitives, pour lesquelles cette délégation portesur des pouvoirs d’exécution limités et clairement définis, dontl’exercice est soumis à unréexamen strict surla base de critères objectifs définis par le directoire.
Il est pris acte des délégations et des décisions adoptées conformément à l’article 5, paragraphes 1 et 2, dans les minutes des séances du directoire.
Les compétences ainsi déléguées ne peuventfairel’objet d’une subdélégation que lorsqu’une disposition spécifique en ce sens figure dans la décision d’habilitation.
Article 6 Publication La présente décision est publiée au Journal officiel des Communautés européennes.
Fait à Francfort-sur-le-Main, le 12 octobre 1999.
Le président de la BCE
DÉCISION DE LA BANQUE CENTRALE EUROPÉENNE
LE CONSEIL GÉNÉRAL DE LA BANQUE CENTRALE EUROPÉENNE, vu les statuts du Système européen de banques centrales et de la Banque centrale européenne, et notamment leur article 46.4,
1er septembre 1998 est remplacé par les dispositions suivantes, qui entrent en vigueur le 1er juillet 2004.
RÈGLEMENT INTÉRIEUR DU CONSEIL GÉNÉRAL DELA BANQUE CENTRALE EUROPÉENNE
CHAPITRE PRÉLIMINAIRE
Article premier Définitions
Le présent règlement intérieur complète le traité instituant la Communauté européenne etles statuts du Système européen de banques centrales et dela Banquecentraleeuropéenne.
Les termes utilisés dans le présent règlement intérieur ont le même sens que dansletraitéetlesstatuts.
CHAPITRE I
LE CONSEIL GÉNÉRAL
Article 2Date et lieu des réunions du conseil général Le conseil généralfixeles dates de sesréunions sur proposition du président.
Le président convoque une réunion du conseil général si une demande en ce sens est formulée par au moinstrois membresduconseilgénéral.
Le conseil généraltient en principe ses réunions dansleslocaux dela Banque centrale européenne (BCE).
Article 3Participation aux réunions du conseil général
Sauf dans les cas énoncés ci-après, seuls les membres duconseil général,lesautres membres du directoire, le président du Conseil de l’Union européenne et un membre de la Commission des Communautés européennes peuvent assister aux réunions du conseil général.
Chaque gouverneur peut en principe être accompagné d’une personne.
Si un membre du conseil général ne peut être présent, il peut désigner par écrit un suppléant pour assister à la réunion et voter en son nom.
Cette notification écrite est adressée au président en temps voulu avant la réunion.
Ledit suppléant peut en principe être accompagné d’une personne.
Le président nomme secrétaire un membre du personnel de la BCE.
Le secrétaire assiste le président dans la préparation des réunions du conseil général et en rédige les procès-verbaux.
S’il le juge opportun, le conseil général peut inviter d’autres personnes à assister à ses réunions.
Article 4Modalités de vote
Pour quele conseil général puisse voter,le quorumfixé est de deuxtiers des membres ou de leurs suppléants.
Si le quorum n’est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Sauf décision contrairefigurant dansles statuts,les décisions sont prises àlamajoritésimple.
Le conseil général procède au vote à la demande du président.
Le président ouvre également une procédure de votesur demande d’un membre duconseilgénéral.
Les décisions peuvent aussi être prises par procédure écrite, à moins que trois membres du conseil général au moinsnes’yopposent.
Uneprocédureécriterequiert: i) enprincipe,undélaid’au moins dix jours ouvrables pour l’examen de la question par chaque membre du conseil général.
En cas d’urgence, qui doit être motivée dans la demande, le délai peut être ramené à cinq jours ouvrables; ii)lasignaturedechaque membreduconseilgénéral;et iii) la consignation de la décision au procès-verbal de la réunion suivante du conseil général.
Le conseil général adoptel’ordre dujour de chaque réunion.
Un ordre dujourprovisoire est établi par le président et est envoyé, avec les documents qui s’y rapportent, aux membres du conseil général et aux autres participants habilités, huit jours au moins avant la réunion, sauf dans les situations d’urgence, auquel cas le président agit de la manière appropriée selon les circonstances.
Le conseil général peut, sur proposition du président ou de l’un de ses membres, décider de retirer des points de l’ordre du jour provisoire ou d’y ajouter des points supplémentaires.
Un point est retiré de l’ordre du jour, à la demande de trois membresduconseilgénéralau moins, si les documents qui s’y rapportent n’ont pas été soumis aux membres du conseil général en temps voulu.
Le procès-verbal des délibérations du conseil général est soumis à ses membres pour approbation lors de la réunion suivante (ou plus tôt, s’il y a lieu, par procédure écrite); il est signé par le président.
CHAPITRE II
PARTICIPATION DU CONSEIL GÉNÉRAL AUX TÂCHESDU SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Article 6Relations entre le conseil général et le conseil des gouverneurs
Sans préjudice des autres responsabilités du conseil général, notamment celles prévues à l’article 44 des statuts, le conseil général contribue en particulier aux tâches énumérées aux articles 6.2 à 6.8.
Le conseil général contribue aux fonctions consultatives de la BCE visées aux articles 4 et 25.1 des statuts.
La contribution du conseil général à la mission de la BCE en matière de statistiques consiste à:
– renforcerla coopération entreles banques centrales nationales del’Unioneuropéenne en vue de faciliter les missions de la BCE dans le domaine desstatistiques,
– contribuer à l’harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l’établissement et la diffusion des statistiques par les banques centrales nationales de l’Union européenne, et
– présenter au conseil des gouverneurs ses observations concernant les projets de recommandation dans le domaine des statistiques, prévus à l’article 42 des statuts, préalablement à leur adoption.
Le conseil général contribue à remplir l’obligation de la BCE de présenter des rapports, prévue à l’article 15 des statuts, en présentant au conseil des gouverneurs ses observations concernant le rapport annuel, préalablement à son adoption.
Le conseil général contribue à prendre les autres mesures prévues à l’article 29.4 des statuts, en présentant au conseil des gouverneurs ses observations concernantles projets de mesure, préalablement àleur adoption.
Le conseil général contribue aux conditions d’emploi du personnel de la Banque centrale européenne, en présentant au conseil des gouverneurs ses observations concernant le projet, préalablement à son adoption.
Le conseil général contribue aux préparatifs en vue de la fixation irrévocable des taux dechange,enapplication del’article 47.3 desstatuts,en présentant au conseil des gouverneurs ses observations concernant:
– les projets d’avis de la BCE prévus à l’article 123, paragraphe 5, du traité,
– tout autre projet d’avis de la BCE relatif aux actes juridiques communautaires devant être adoptéslorsqu’une dérogation est abrogée, et
– les décisions prévues au point 10 du protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
Lorsque le conseil général est invité à contribuer aux tâches de la BCE en vertu des paragraphes précédents, il lui est accordé un délai raisonnable, qui ne peut être inférieur à dix jours ouvrables.
En cas d’urgence, qui doit être motivée dansla demande,le délai peut être ramené à cinqjours ouvrables.
Le président peut décider de recourir à une procédure écrite.
Le conseil général dela BCE est mis en mesure de présenter ses observationsavant quele directoire:
– mette en application les actes juridiques du conseil des gouverneurs pour lesquels, conformément à l’article 12.1 du règlement intérieur de la Banque centrale européenne, la contribution du conseil général est requise,
– adopte, en vertu des pouvoirs délégués par le conseil des gouverneurs en application del’article 12.1 des statuts,les actesjuridiques pourlesquels,conformément à l’article 12.1 du règlement intérieur de la Banque centrale européenne, la contribution du conseil général est requise.
Lorsque, conformément au paragraphe 1 du présent article,le conseil généralestinvité à présenter ses observations,illui est accordé un délai raisonnable, qui ne peut être inférieur à dix jours ouvrables.
En cas d’urgence, qui doit être motivée dans la demande, le délai peut être ramené à cinq jours ouvrables.
Le président peut décider de recourir à une procédure écrite.
Article 8Les comités du Système européen de banques centrales
Dans les domaines relevant de sa compétence, le conseil général peut demander aux comités institués par le conseil des gouverneurs en vertu de l’article 9 du règlement intérieur de la Banque centrale européenne de préparer des études sur des sujets précis.
La banque centrale nationale de chaque État membre non participant peut désigner jusqu’à deux membres du personnel pour participer aux réunions d’un comité, lorsque ce dernier s’occupe de questions qui relèvent de la compétence du conseil général et lorsque le président d’un comité et le directoire le jugent opportun.
CHAPITRE III
DISPOSITIONS DE PROCÉDURE SPÉCIFIQUES
Article 9Instruments juridiques
Le président signeles décisions dela BCE prévues aux articles 46.4 et 48 des statuts et celles prises en vertu du présent règlement intérieur ainsi que les recommandations de la BCE et les avis de la BCE adoptés par le conseil général en application de l’article 44 des statuts.
Tous les instruments juridiques dela BCEsont numérotés, notifiés et publiés conformément à l’article 17.7 du règlement intérieur de la Banque centrale européenne.
Confidentialité des documents de la BCE et accès à ceux-ci
10.1 Les réunions du conseil général et de tout comité ou groupe traitant de questions relevant de sa compétence sont confidentielles, à moins que le conseil général n’autorise le président à rendre public le résultat de leurs délibérations.
Lorsque, conformément à l’article 122, paragraphe 2, du traité, le Conseil de l’Union européenne a mis fin à toutes les dérogations et lorsque les décisions prévues au protocole sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ontété prises,leconseil généralest dissous et le présent règlement intérieur cesse de s’appliquer.
Fait à Francfort-sur-le-Main, le 17 juin 2004.
Le président de la BCE
LA MISEEN ŒUVRE DELAPOLITIQUEMONÉTAIRE DANSLAZONEEURO
POLITIQUE
LA MISEEN ŒUVRE DELAPOLITIQUE MONÉTAIRE DANSLAZONEEURO
En 2008, toutes les publications de la BCE comportent un motif figurant sur le billet de 10 euros.
© Banque centrale européenne, 2008
Téléphone +49 69 1344 0
Télécopie +49 69 1344 6000
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont autorisées en citant la source.
Les dispositions contenues dans cette publication sont applicables à compter du 1er février 2009.
SOMMAIRE
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableaux1 Opérations de politique monétaire de l’Eurosystème 2 Jours normaux de transaction des opérations principales de refinancement et des opérations de refinancement à plus long terme 3 Dates de règlement normales pour les opérations d’open market de l’Eurosystème 4 Actifs éligibles aux opérations de politique monétaire de l’Eurosystème 5 Évaluations implicites du crédit pour les administrations régionales, les collectivités locales et les organismes publics de la zone euro, débiteurs ou garants, ne faisant pas l’objet d’une évaluation du crédit de la part d’une ECAI 6 Catégories de liquidité pour les actifs négociables 7 Taux de décote appliqués aux actifs négociables éligibles 8 Taux de décote appliqués aux titres de créance négociables éligibles à taux variable inversé figurant dans les catégories I à IV 9 Taux de décote appliqués aux créances privées assorties de paiements d’intérêts à taux fixe
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Le présent document définit le cadre opérationnel retenu par l’Eurosystème * pour la politique monétaire unique au sein de la zone euro.
Ce document, qui forme un élément du cadre juridique des instruments de politique monétaire et procédures de l’Eurosystème, constitue la « Documentation générale » sur les instruments et procédures de politique monétaire de l’Eurosystème et vise tout particulièrement à fournir aux contreparties les informations nécessaires concernant le cadre de la politique monétaire de l’Eurosystème.
La « Documentation générale » en elle-même ne confère aucun droit aux contreparties, pas plus qu’elle ne leur impose d’obligations.
La relation juridique entre l’Eurosystème et ses contreparties repose sur des dispositions contractuelles ou réglementaires appropriées.
Ce document est divisé en sept chapitres.
Le chapitre 1 donne une vue d’ensemble du cadre opérationnel de la politique monétaire de l’Eurosystème.
Le chapitre 2 précise les critères d’éligibilité des contreparties participant aux opérations de politique monétaire de l’Eurosystème.
Le chapitre 3 décrit les opérations d’open market, tandis que le chapitre 4 présente les facilités permanentes accessibles aux contreparties.
Le chapitre 5 définit les procédures appliquées dans l’exécution des opérations de politique monétaire.
Le chapitre 6 définit les critères d’éligibilité des actifs admis en garantie des opérations de politique monétaire.
Le chapitre 7 présente le régime des réserves obligatoires de l’Eurosystème.
Le Conseil des gouverneurs de la Banque centrale européenne a décidé d’utiliser le terme d’« Eurosystème » pour définir les composantes du Système européen de banques centrales qui remplissent ses missions fondamentales, c’est-à-dire la Banque centrale européenne et les banques centrales nationales des États membres qui ont adopté la monnaie unique en vertu du traité instituant la Communauté européenne.
Les annexes présentent des exemples d’opérations de politique monétaire, un glossaire, les critères de sélection des contreparties pour les opérations de change de l’Eurosystème, une présentation du dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne, une liste des sites Internet de l’Eurosystème, une description des procédures et sanctions applicables en cas de manquement des contreparties à leurs obligations ainsi que les obligations juridiques supplémentaires à respecter en vue de garantir
BCELa mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
VUE D’ENSEMBLE DU CADRE DE LA POLITIQUE MONÉTAIRE dans un contexte de libre concurrence favorisant une allocation efficiente des ressources.
1.3.1 LES OPÉRATIONS D’OPEN MARKET
Le Système européen de banques centrales (SEBC) se compose de la Banque centrale européenne (BCE) et des banques centrales nationales (BCN) des États membres de l’Union européenne (UE) 1.
Le SEBC est dirigé par les instances de décision de la BCE.
À cet égard, le Conseil des gouverneurs de la BCE est responsable de la formulation de la politique monétaire, tandis que le Directoire est chargé de mettre en œuvre la politique monétaire conformément aux décisions prises et aux orientations prescrites par le Conseil des gouverneurs.
Dans la mesure jugée possible et appropriée, et dans un souci d’efficacité opérationnelle, la BCE a recours aux banques centrales nationales 2pour effectuer les opérations qui sont de la compétence de l’Eurosystème.
Les banques centrales nationales peuvent, si c’est nécessaire à la mise en œuvre de la politique monétaire, partager avec les membres de l’Eurosystème des informations individuelles, comme des données opérationnelles, concernant des contreparties participant aux opérations de
Les opérations d’open market jouent un rôle important dans la politique monétaire de l’Eurosystème pour le pilotage des taux d’intérêt, la gestion de la liquidité bancaire et pour indiquer l’orientation de la politique monétaire.
L’Eurosystème dispose de cinq catégories d’instruments pour effectuer les opérations d’open market.
L’instrument le plus important est constitué par les opérations de cession temporaire (sous forme de pensions ou de prêts garantis).
L’Eurosystème peut également recourir aux opérations fermes, à l’émission de certificats de dette, aux opérations d’échange de devises (ou swaps de change) et aux reprises de liquidité en blanc.
Les opérations d’open market sont effectuées à l’initiative de la BCE, qui décide également du choix des instruments et des modalités de leur mise en œuvre.
Ces opérations peuvent modalités uniformes.
1.2 LES OBJECTIFS DE L’EUROSYSTÈME
On notera que les banques centrales nationales des États membres n’ayant pas adopté la monnaie unique conformément au traité instituant la Communauté européenne (le Traité) conservent leurs pouvoirs dans le domaine de la politique monétaire conformément à leur législation nationale et ne sont donc pas partie prenante à la conduite de la politique monétaire unique.
En vertu de l’article 105 du Traité, l’objectif principal de l’Eurosystème est de maintenir la stabilité des prix.
Sans préjudice de cet objectif de stabilité des prix, l’Eurosystème apporte son soutien aux politiques économiques générales de la Communauté européenne.
Dans la poursuite de ses objectifs, l’Eurosystème doit se conformer au principe d’une économie de marché ouverte,
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Vue d’ensemble du cadre de la politique monétaire s’effectuer par voie d’appels d’offres normaux, d’appels d’offres rapides ou de procédures bilatérales 5.
Pour ce qui concerne leurs objectifs, leur régularité et leurs procédures, les opérations d’open market de l’Eurosystème peuvent être divisées en quatre catégories, présentées ci-dessous (cf. tableau 1).
Les opérations de réglage fin prennent essentiellement la forme d’opérations de cession temporaire, mais peuvent également comporter des swaps de change ou des reprises de liquidité en blanc.
Les instruments et procédures utilisés dans la conduite des opérations de réglage fin sont adaptés aux types de transactions et aux objectifs spécifiques visés dans le cadre de ces opérations.
Les opérations de réglage fin sont normalement exécutées par les banques centrales nationales par voie d’appels d’offres rapides ou de procédures bilatérales.
Le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, les opérations de réglage fin peuvent être mises en œuvre par la BCE elle-même.
Les opérations principales de refinancement consistent en des opérations de cession temporaire destinées à fournir des liquidités de manière régulière, avec une fréquence hebdomadaire et, normalement, une échéance d’une semaine.
Ces opérations sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Les opérations principales de refinancement jouent un rôle pivot dans la poursuite des objectifs assignés aux opérations d’open market de l’Eurosystème.
De plus, l’Eurosystème peut réaliser des opérations structurelles en émettant des certificats de dette et en ayant recours à des opérations de cession temporaire ou à des opérations fermes.
Ces opérations sont effectuées lorsque la BCE souhaite ajuster la position structurelle de l’Eurosystème vis-à-vis du secteur financier (sur une base régulière ou non).
Les opérations de nature structurelle menées sous la forme d’opérations de cession temporaire et d’émissions de certificats de dette sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Les opérations structurelles sous la forme d’opérations fermes sont effectuées selon des procédures bilatérales.
Les opérations de refinancementà plus long terme consistent en des opérations de cession temporaire destinées à fournir des liquidités, avec une fréquence mensuelle et, normalement, une échéance de trois mois.
Ces opérations sont destinées à fournir aux contreparties un refinancement supplémentaire à plus long terme et sont exécutées par les banques centrales nationales par voie d’appels d’offres normaux.
Les différentes procédures concernant l’exécution des opérations d’open market de l’Eurosystème, c’est-à-dire les appels d’offres normaux, les appels d’offres rapides et les procédures bilatérales sont décrites dans le chapitre 5.
Pour les appels d’offres normaux, un délai maximum de 24 heures s’écoule entre l’annonce de l’opération et la notification du résultat de l’adjudication.
Toutes les contreparties qui satisfont aux critères généraux d’éligibilité précisés à la section 2.1 peuvent participer aux appels d’offres.
Les appels d’offres rapides sont normalement exécutés dans un délai de 90 minutes.
L’Eurosystème peut sélectionner un nombre limité de contreparties pour participer aux appels d’offres rapides.
Le terme de « procédures bilatérales » fait référence à tous les cas dans lesquels l’Eurosystème conduit une opération avec une ou un petit nombre de contreparties, sans recourir aux procédures d’appels d’offres.
Les procédures bilatérales comprennent les opérations effectuées sur des marchés réglementés ou par des intermédiaires de marché.
Tableau 1 Opérations de politique monétaire de l’Eurosystème
Types d’opérations
Échéance
Fréquence
Opérations de politique monétaire
Retrait de liquidité
Hebdomadaire
Opérations principales de refinancement
3 mois
Mensuelle
Non régulière
Opérations de réglage fin
Opérations de cession temporaire Reprises de liquidité en blanc Swaps de change
Opérations structurelles
Opérations de cession temporaire
Émission de certificats de dette
Appels d’offres normaux
Achats fermes
Ventes fermes
Non régulière
Procédures bilatérales
Facilités permanentes
24 heures
Facilité de prêt marginal
Accès à la discrétion des contreparties
24 heures
Accès à la discrétion des contreparties
Les contreparties peuvent utiliser la facilité de dépôt pour effectuer des dépôts au jour le jour auprès des banques centrales nationales.
Dans des circonstances normales, il n’existe aucune limite de dépôt ni aucune autre restriction à l’accès des contreparties à cette facilité.
Le taux d’intérêt de la facilité de dépôt constitue normalement un plancher pour le taux du marché au jour le jour.
Les facilités permanentes sont destinées à fournir ou à retirer des liquidités au jour le jour, à indiquer l’orientation générale de la politique monétaire et à encadrer les taux du marché au jour le jour.
Deux facilités permanentes sont à la disposition des contreparties éligibles, qui peuvent y recourir à leur propre initiative, sous réserve du respect de certaines conditions d’accès d’ordre opérationnel (cf. tableau 1).
Les facilités permanentes sont gérées de façon décentralisée par les banques centrales nationales.
Dans des circonstances normales, il n’existe aucune limite de crédit ni aucune autre restriction à l’accès des contreparties à la facilité, mise à part l’obligation de présenter suffisamment d’actifs en garantie.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Le dispositif unique recouvre à la fois les actifs négociables et non négociables satisfaisant aux critères d’éligibilité uniformes définis par l’Eurosystème pour l’ensemble de la zone euro.
Aucune distinction n’est établie entre les actifs négociables et les actifs non négociables en ce qui concerne la qualité des actifs et leur éligibilité aux différents types d’opérations de politique monétaire de l’Eurosystème, si ce n’est que les actifs non négociables ne sont pas utilisés par l’Eurosystème dans le cadre de ses opérations fermes.
Tous les actifs éligibles peuvent faire l’objet d’une utilisation transfrontière dans le cadre du modèle de banque centrale correspondante (MBCC) et, dans le cas des actifs négociables, via les liens éligibles entre les systèmes de règlementlivraison de titres (securities settlement systems – SSSs) de l’UE.
Le cadre de la politique monétaire de l’Eurosystème est conçu de manière à ce qu’un large éventail de contreparties puisse y participer.
Les établissements assujettis à la constitution de réserves en vertu de l’article 19.1 des statuts du SEBC peuvent avoir accès aux facilités permanentes et participer aux opérations d’open market par voie d’appels d’offres normaux ainsi que d’opérations fermes.
L’Eurosystème peut sélectionner un nombre limité de contreparties susceptibles de participer aux opérations de réglage fin.
S’agissant des swaps de change effectués dans le cadre de la politique monétaire, il est fait appel à des intervenants actifs du marché des changes.
L’éventail des contreparties à ces opérations est limité aux institutions retenues pour les interventions de change de l’Eurosystème qui sont implantées dans la zone euro.
1.5 LES ACTIFS MOBILISABLES
En vertu de l’article 18.1 des statuts du SEBC, toutes les opérations de crédit de l’Eurosystème (c’est-à-dire les opérations de politique monétaire d’apport de liquidité et les crédits intrajournaliers) doivent donner lieu à la constitution de garanties appropriées.
L’Eurosystème accepte un large éventail d’actifs en garantie de ses opérations.
Un dispositif unique de garanties éligibles (également qualifié de « Liste unique »), commun à l’ensemble des opérations de crédit de l’Eurosystème, a été élaboré.
Le 1erjanvier 2007, ce dispositif
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
LES CONTREPARTIES ÉLIGIBLES
2.1 LES CRITÈRES GÉNÉRAUX D’ÉLIGIBILITÉ
Les établissements qui satisfont aux critères généraux d’éligibilité peuvent :
• facilités permanentes de accéder aux l’Eurosystème ;
• participer aux opérations d’open market de l’Eurosystème effectuées par voie d’appels d’offres normaux.
Les contreparties aux opérations de politique monétaire de l’Eurosystème doivent satisfaire à certains critères d’éligibilité 1.
La définition de ces critères répond au souci de donner à un large éventail d’établissements l’accès aux opérations de politique monétaire de l’Eurosystème, de respecter l’égalité de traitement des institutions dans l’ensemble de la zone euro et de veiller à ce que les contreparties satisfassent à certaines obligations de nature opérationnelle et prudentielle.
Seuls les établissements assujettis à la constitution de réserves obligatoires en vertu de l’article 19.1 des statuts du SEBC sont éligibles en tant que contreparties. Les établissements exemptés du régime des réserves obligatoires de l’Eurosystème (cf. section 7.2) ne sont pas éligibles aux facilités permanentes ni aux opérations d’open market de l’Eurosystème.
Un établissement ne peut accéder aux facilités permanentes et aux opérations d’open market de l’Eurosystème exécutées par voie d’appels d’offres normaux que par l’intermédiaire de la banque centrale nationale de l’État membre dans lequel il est implanté.
Si un établissement dispose d’implantations (son siège ou ses succursales) dans plus d’un État membre, chaque implantation a accès à ces opérations par l’intermédiaire de la banque centrale nationale de l’État membre dans lequel elle est située, étant entendu que les soumissions d’un établissement ne peuvent être présentées que par une seule implantation (le siège ou une succursale désignée) dans chaque État membre.
Pour les opérations fermes, l’éventail des contreparties n’est pas limité a priori.
Les contreparties doivent présenter une situation financière exempte de toute réserve.
Pour les opérations de swaps de change effectuées à des fins de politique monétaire, les contreparties doivent être en mesure de conduire efficacement des opérations de change de volume important quelles que soient les conditions du marché.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les contreparties éligibles
2.3 LES SANCTIONS EN CAS DE MANQUEMENT AUX OBLIGATIONS DES CONTREPARTIES
Les critères et procédures appliqués à la sélection des contreparties pour les interventions de change sont présentés à l’annexe 3.
En ce qui concerne les autres opérations fondées sur les appels d’offres rapides et les procédures bilatérales (interventions de réglage fin effectuées sous la forme d’opérations de cession temporaire et de reprises de liquidité en blanc), chaque banque centrale nationale sélectionne un ensemble de contreparties parmi les établissements implantés dans son État membre qui répondent aux critères généraux d’éligibilité.
À cet égard, l’activité sur le marché monétaire constitue le principal critère de sélection.
Conformément au règlement (CE) n° 2532/98 du Conseil du 23 novembre 1998 relatif aux pouvoirs de la Banque centrale européenne en matière de sanctions 3, au règlement (CE) n° 2157/1999 de la Banque centrale européenne du 23 septembre 1999 sur les pouvoirs de la Banque centrale européenne en matière de sanctions (BCE/1999/4) 4, au règlement (CE) n° 2531/98 du Conseil du 23 novembre 1998 concernant l’application de réserves obligatoires par la Banque centrale européenne 5, modifié, et au règlement (CE) n° 1745/2003 de la Banque centrale européenne du 12 septembre 2003 concernant l’application de réserves obligatoires (BCE/2003/9) 6, la BCE applique des sanctions aux établissements qui manquent à leurs obligations au titre des règlements et décisions de la BCE concernant l’application de réserves obligatoires.
Les sanctions applicables et les règles de procédures relatives à leur application sont spécifiées dans les règlements précités.
De plus, en cas de manquement grave aux obligations de réserves, l’Eurosystème peut suspendre l’accès des contreparties en question aux opérations d’open market.
Les appels d’offres rapides et les opérations bilatérales peuvent également être effectués avec un éventail de contreparties plus large.
Si, pour des raisons d’ordre opérationnel, une banque centrale nationale ne peut pas traiter chaque opération avec l’ensemble de ces contreparties, la sélection de contreparties dans cet État membre reposera sur un système de rotation visant à assurer un accès équitable.
Conformément aux dispositions contractuelles ou réglementaires appliquées par chaque banque centrale nationale (ou par la BCE), l’Eurosystème peut imposer et imposera des sanctions pécuniaires aux contreparties ou suspend leur accès aux opérations d’open market si ces contreparties manquent à leurs obligations découlant des dispositions contractuelles ou réglementaires appliquées par les banques centrales nationales (ou par la BCE) telles que définies ci-après.
Ces dispositions s’appliquent en cas de manquement aux règles relatives aux appels d’offres (lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs en
Le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de réglage fin sont susceptibles d’être effectuées par la BCE elle-même.
Si la BCE devait effectuer des opérations bilatérales, elle sélectionnerait les contreparties parmi celles de la zone euro qui sont éligibles aux appels d’offres rapides et aux opérations bilatérales selon un système de rotation destiné à leur assurer un accès équitable.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
2.4 LA SUSPENSION OU L’EXCLUSION EN VERTU DU PRINCIPE DE PRUDENCE OU EN CAS DE DÉFAILLANCE garantie du montant de liquidités qui lui a été alloué dans le cadre d’une opération d’apport de liquidité ou de transférer suffisamment d’espèces en règlement du montant qui lui a été alloué dans le cadre d’une opération de retrait de liquidité) et aux règles relatives aux opérations bilatérales (lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs admis en garantie ou de transférer suffisamment d’espèces en règlement du montant négocié dans le cadre d’opérations bilatérales).
Conformément aux dispositions contractuelles ou réglementaires appliquées par chaque banque centrale nationale concernée (ou par la BCE), l’Eurosystème peut, en application du principe de prudence, suspendre ou supprimer l’accès des contreparties aux instruments de la politique monétaire.
Les sanctions pécuniaires imposées par les banques centrales nationales en cas de manquement aux règles relatives aux opérations d’appels d’offres, opérations bilatérales, actifs admis en garantie, procédures de fin de journée ou conditions d’accès à la facilité de prêt marginal sont calculées à un taux de pénalité prédéterminé (cf. annexe 6).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
LES OPÉRATIONS D’OPEN MARKET
Les opérations d’open market
NATURE JURIDIQUELes banques centrales nationales peuvent effectuer des opérations de cession temporaire soit sous forme de prises en pension (la propriété de l’actif est transférée au créancier, tandis que les parties acceptent de dénouer l’opération par une rétrocession de l’actif au débiteur à une date ultérieure), soit sous forme de prêts garantis (une sûreté opposable est constituée sur l’actif mais, sous réserve de l’exécution intégrale de l’obligation, l’actif demeure la propriété du débiteur).
Des dispositions complémentaires pour les opérations de cession temporaire sous forme d’accords de pension sont spécifiées dans les conventions appliquées par la banque centrale nationale concernée (ou la BCE).
Les opérations d’open market jouent un rôle important dans la politique monétaire de l’Eurosystème.
Elles sont utilisées à des fins de pilotage des taux d’intérêt, de gestion de la liquidité bancaire et d’indication de l’orientation de la politique monétaire.
En ce qui concerne leurs objectifs, leur régularité et leurs procédures, les opérations d’open market de l’Eurosystème peuvent être divisées en quatre catégories : les opérations principales de refinancement, les opérations de refinancement à plus long terme, les opérations de réglage fin et les opérations structurelles.
En ce qui concerne les instruments utilisés, les cessions temporaires constituent le principal instrument d’open market de l’Eurosystème et peuvent être utilisées dans le cadre des quatre catégories d’opérations, tandis que l’émission de certificats de dette ne peut servir que pour les opérations structurelles de retrait de liquidité.
Les opérations structurelles peuvent également être conduites sous la forme d’opérations fermes, achats et ventes.
De plus, l’Eurosystème dispose de deux autres instruments pour la conduite des opérations de réglage fin : les swaps de change et les reprises de liquidité en blanc.
Les sections suivantes présentent en détail les caractéristiques spécifiques des différentes catégories d’instruments d’open market utilisés par l’Eurosystème.
3.1 LES OPÉRATIONS DE CESSION TEMPORAIRE
3.1.1 LES CONSIDÉRATIONS GÉNÉRALES
3.1.2 LES OPÉRATIONS PRINCIPALES DE REFINANCEMENT
CATÉGORIE D’INSTRUMENTLes opérations de cession temporaire sont des opérations par lesquelles l’Eurosystème achète ou vend des actifs éligibles dans le cadre d’accords de pension ou octroie des prêts garantis par des actifs éligibles. Les opérations de cession temporaire sont utilisées pour les opérations principales de refinancement et les opérations de refinancement à plus long terme.
De plus, l’Eurosystème peut utiliser les opérations de cession temporaire dans le cadre d’opérations structurelles et de réglage fin.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
effectuer des opérations de refinancement à plus long terme par voie d’appels d’offres à taux fixe.
Les caractéristiques opérationnelles des opérations de refinancement à plus long terme peuvent être résumées comme suit :
• il s’agit d’opérations de cession temporaire destinées à fournir des liquidités ;
• elles ont une fréquence hebdomadaire
• elles ont une fréquence mensuelle
• leur durée est normalement de trois mois
• elles sont exécutées de manière décentralisée par les banques centrales nationales ;
• elles sont exécutées de manière décentralisée par les banques centrales nationales ;
• elles sont effectuées par voie d’appels d’offres normaux (cf. section 5.1) ;
• elles sont effectuées par voie d’appels d’offres normaux (cf. section 5.1) ;
• toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations principales de refinancement ; toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations de refinancement à plus long terme ;
• les actifs négociables et non négociables (cf. chapitre 6) sont admis en garantie des opérations principales de refinancement.
L’Eurosystème effectue aussi de manière régulière des opérations de refinancement assorties, normalement, d’une échéance de trois mois, qui visent à fournir un complément de refinancement à plus long terme au secteur financier.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• les actifs négociables et non négociables (cf. chapitre 6) sont admis en garantie des opérations de cession temporaire de réglage fin.
Les caractéristiques opérationnelles des opérations de réglage fin peuvent être résumées comme suit :
Les caractéristiques de ces opérations peuvent être résumées comme suit :
• il s’agit d’opérations d’apport de liquidité ;
• leur fréquence n’est pas normalisée ;
• leur durée n’est pas normalisée ;
• leur durée n’est pas normalisée a priori ;
• elles sont effectuées par voie d’appels d’offres normaux (cf. section 5.1) ;
• elles sont exécutées de manière décentralisée par les banques centrales nationales ; les apports de liquidité de réglage fin sous forme d’opérations de cession temporaire sont normalement effectués par voie d’appels d’offres rapides, bien que la possibilité d’utiliser des procédures bilatérales ne soit pas exclue (cf. chapitre 5) ;
• les retraits de liquidité de réglage fin sous forme d’opérations de cession temporaire sont effectués, en règle générale, par voie de procédures bilatérales (cf. section 5.2) ; toutes les contreparties qui satisfont aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner aux opérations de cession temporaire à des fins structurelles ;
• les actifs négociables et non négociables (cf. chapitre 6) sont admis en garantie des opérations de cession temporaire à des fins structurelles.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
l’Eurosystème vis-à-vis du secteur financier et de créer (ou d’accentuer) un besoin de refinancement sur le marché.
Ils sont négociables sans aucune restriction.
CONDITIONS DE PRIXDans le calcul des prix, l’Eurosystème agit conformément à la convention de place la plus communément acceptée pour les titres de créance faisant l’objet de la transaction.
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques des opérations fermes de l’Eurosystème peuvent être résumées comme suit :
• elles peuvent prendre la forme d’apports de liquidité (achat ferme) ou de retraits de liquidité (vente ferme) ;
Le mode de calcul du montant à l’émission est présenté dans l’encadré 1.
• leur fréquence n’est pas normalisée ;
• elles sont effectuées par voie de procédures bilatérales (cf. section 5.2) ;
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques opérationnelles de l’émission de certificats de dette de la BCE peuvent être résumées comme suit :
• elles sont normalement exécutées de manière décentralisée par les BCN ;
• les certificats sont émis pour retirer des liquidités du marché ;
• la gamme des contreparties aux opérations fermes n’est pas limitée a priori ;
• les certificats peuvent être émis de manière régulière ou non ;
• l’émission des certificats s’effectue par voie d’appels d’offres normaux (cf. section 5.1) ;
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les opérations d’open market
ÉMISSION DE CERTIFICATS DE DETTE DE LA BCE
36 000 où :
= Taux d’intérêt (en pourcentage)
D = Durée à l’échéance du certificat de dette (en jours)
• toutes les contreparties qui répondent aux critères généraux d’éligibilité (cf. section 2.1) peuvent soumissionner pour souscrire à l’émission des certificats de dette de la BCE.
Dans le cadre de chaque opération de swap, l’Eurosystème et les contreparties conviennent des taux de report/déport pour l’opération.
Les conditions de taux de change des swaps de change sont énoncées dans l’encadré 2.
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques opérationnelles des swaps de change peuvent être résumées comme suit :
• ces opérations peuvent prendre la forme d’apports ou de retraits de liquidité ;
• leur fréquence n’est pas normalisée ;
• leur durée n’est pas normalisée ;
Des dispositions supplémentaires relatives aux swaps de change sont spécifiées dans la convention appliquée par chaque banque centrale nationale concernée (ou par la BCE).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
= Taux de change au comptant (à la date d’engagement de l’opération d’échange de devises) de l’euro (EUR) contre une devise ABC
= Taux de change à terme de l’euro contre une devise ABC à la date de dénouement du swap de change (M)
= Taux de report/déport entre l’euro et la devise ABC pour la date de dénouement du swap de change (M)
N(.) = Montant de devises échangé au comptant ; N(.)Lterme :
• conformément aux critères spécifiés dans la section 2.2 et l’annexe 3, l’Eurosystème peut sélectionner un nombre limité de contreparties pour participer aux opérations de swaps de change.
NATURE JURIDIQUELes dépôts acceptés des contreparties ont une échéance et un taux d’intérêt fixes.
Aucune garantie n’est donnée par les banques centrales nationales en échange des dépôts.
3.5 LES REPRISES DE LIQUIDITÉ EN BLANC
CONDITIONS D’INTÉRÊTSLe taux d’intérêt appliqué au dépôt est un taux d’intérêt simple calculé selon la convention « nombre exact de jours/360 ».
L’intérêt est payé à l’échéance du dépôt.
AUTRES CARACTÉRISTIQUES OPÉRATIONNELLESLes caractéristiques opérationnelles des reprises de liquidité en blanc peuvent être résumées comme suit :
CATÉGORIE D’INSTRUMENTL’Eurosystème peut inviter les contreparties à placer des liquidités sous forme de dépôts à terme rémunérés auprès de la banque centrale nationale de l’État membre dans lequel la contrepartie est implantée.
Les reprises de liquidité en blanc ne sont envisagées que pour le réglage fin en vue de retirer des liquidités du marché.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les opérations d’open market les dépôts sont collectés en vue de retirer des liquidités ;
• la fréquence des opérations de reprises de liquidité en blanc n’est pas normalisée ;
• la durée des dépôts n’est pas normalisée ;
• les reprises de liquidité en blanc sont normalement effectuées par voie d’appels d’offres rapides, bien que la possibilité de recourir à des opérations bilatérales ne soit pas exclue (cf. chapitre 5) ;
• les reprises de liquidité en blanc sont normalement effectuées de manière décentralisée par les banques centrales nationales (le Conseil des gouverneurs de la BCE peut décider que, dans des circonstances exceptionnelles, des opérations bilatérales de reprises de liquidité en blanc 3sont susceptibles d’être effectuées par la BCE) ;
• conformément aux critères énoncés dans la section 2.2, l’Eurosystème peut sélectionner un nombre limité de contreparties pour les reprises de liquidité en blanc.
Les dépôts à terme correspondant aux reprises de liquidité en blanc sont détenus sur des comptes ouverts auprès des banques centrales nationales ; il en serait de même si ces opérations devaient être effectuées de manière centralisée par la BCE.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
4.1 LA FACILITÉ DE PRÊT MARGINAL
Les jours où les systèmes nationaux de règlementlivraison de titres ne sont pas opérationnels, l’accès aux facilités de prêt marginal est accordé sur la base des actifs sousjacents déjà prédéposés en garantie auprès des banques centrales nationales.
À la fin de chaque jour ouvrable, les positions débitrices subsistant sur les comptes de règlement des contreparties ouverts auprès des banques centrales nationales sont automatiquement considérées comme une demande de recours à la facilité de prêt marginal.
CATÉGORIE D’INSTRUMENTLes contreparties peuvent utiliser la facilité de prêt marginal pour obtenir des banques centrales nationales, contre des actifs éligibles (cf. chapitre 6), des liquidités à 24 heures à un taux d’intérêt prédéterminé.
Les modalités d’utilisation de cette facilité sont identiques dans toute la zone euro.
En règle générale, l’heure de fermeture de TARGET2 est
Des dispositions complémentaires pour les prises en pension sont spécifiées dans les conventions mises en œuvre par chaque banque centrale nationale concernée.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les modalités d’utilisation de la facilité de dépôt sont identiques dans l’ensemble de la zone euro 7.
18 heures, heure BCE (heure d’Europe centrale). L’heure limite de dépôt de la demande d’accès à la facilité de prêt marginal est retardée de 15 minutes le dernier jour ouvrable d’une période de constitution de réserves.
Cette demande doit comporter l’indication du montant du prêt et, si les actifs mobilisables à l’appui de l’opération n’ont pas encore été prédéposés à la banque centrale nationale, celle des actifs appelés à être livrés en garantie.
NATURE JURIDIQUELes dépôts à 24 heures acceptés des contreparties sont rémunérés à un taux d’intérêt fixe.
Aucune garantie n’est donnée à la contrepartie en échange des dépôts.
Hormis l’obligation de présenter des actifs mobilisables suffisants, il n’existe pas de limites au montant des fonds pouvant être consentis dans le cadre de la facilité de prêt marginal.
CONDITIONS D’ACCÈS 8Les établissements répondant aux critères généraux d’éligibilité énoncés dans la section 2.1 peuvent avoir accès à la facilité de dépôt.
Cet accès est limité aux jours où TARGET2 est ouvert.
DURÉE ET CONDITIONS D’INTÉRÊTSLe prêt consenti dans le cadre de la facilité est à 24 heures.
Pour les contreparties participant directement à TARGET2, le prêt est remboursé le jour suivant où a) TARGET2 et b) le(s) système(s) national(aux) de règlementlivraison de titres concernés sont opérationnels, à l’ouverture de ces systèmes.
L’heure limite de dépôt
La BCE peut à tout moment modifier ce taux, la modification prenant effet, au plus tôt, le jour ouvrable Eurosystème suivant 5,6. Les intérêts dus au titre du recours à la facilité sont payables en même temps que le remboursement du prêt.
SUSPENSION DE LA FACILITÉL’accès à la facilité n’est octroyé que conformément aux objectifs et aux considérations générales de politique monétaire de la BCE.
La BCE peut, à tout moment, modifier les conditions de la facilité ou la suspendre.
Les banques centrales nationales fournissent, le cas échéant, des informations sur ces divergences par rapport aux conditions d’accès décrites dans le présent document.9 Cf. note de bas de page n° 3.10 Cf. note de bas de page n° 4.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Il n’y a pas de limite au montant qu’une contrepartie peut déposer dans le cadre de cette facilité.
SUSPENSION DE LA FACILITÉ L’accès à la facilité n’est octroyé que conformément aux objectifs et aux considérations générales de politique monétaire de la BCE.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les procédures décider de modifier la chronologie de certaines opérations si elle le juge nécessaire.
Les opérations d’open market de l’Eurosystème sont normalement effectuées par voie d’appels d’offres.
Les procédures d’appels d’offres de l’Eurosystème comportent six étapes opérationnelles présentées dans l’encadré 3.
Les contreparties répondant aux critères généraux d’éligibilité énoncés dans la section 2.1 peuvent participer aux appels d’offres normaux.
L’Eurosystème distingue deux catégories différentes de procédures d’appels d’offres : les appels d’offres normaux et les appels d’offres rapides.
Le graphique 1 donne une vue d’ensemble de la chronologie normale des étapes opérationnelles des appels d’offres normaux. La BCE peut
La chronologie normale des étapes opérationnelles des appels d’offres rapides est présentée dans le graphique 2.
La BCE peut décider de modifier la chronologie de certaines opérations si elle le juge nécessaire.
Les appels d’offres rapides ne sont utilisés que pour effectuer des opérations de réglage fin.
L’Eurosystème peut sélectionner, conformément aux critères et procédures énoncés dans la section 2.2, un nombre limité de contreparties pour participer aux appels d’offres rapides.
ÉTAPES OPÉRATIONNELLES DES PROCÉDURES D’APPELS D’OFFRES
Annonce de l’appel d’offres a. Annonce par la BCE par l’intermédiaire des réseaux d’information financière b. Annonce par les banques centrales nationales par l’intermédiaire des réseaux d’information financière et, si jugé nécessaire, directement à diverses contreparties
Préparation et soumission des offres par les contreparties
Collecte des offres par l’Eurosystème
Adjudication et annonce des résultats a. Décision d’adjudication de la BCE b. Annonce du résultat de l’adjudication
Notification des résultats individuels de l’adjudication
Règlement des opérations (cf. section 5.3)
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Graphique 1 Chronologie normale des étapes opérationnelles des appels d’offres normaux (horaires indiqués en heure BCE (heure d’ Europe centrale))
9h30 Heure limite de sousmissiondes offres des contreparties
11h15 Annonce des résultatsde l'appel d'offres
Note : Les numéros font référence aux étapes opérationnelles présentées dans l’encadré 3.
Graphique 2 Chronologie normale des étapes opérationnelles des appels d’offres rapides
Heure limite de sousmissiondes offres par les contreparties
Annonce des résultatsde l'appel d'offres
Note : Les numéros font référence aux étapes opérationnelles présentées dans l’encadré 3.
Dans le cadre des appels d’offres à taux fixe portant sur des swaps de change, la BCE fixe les taux de report/déport de l’opération et les soumissions des contreparties portent sur le montant de la devise qu’elles souhaitent vendre (et racheter) ou acheter (et revendre) à ces conditions.Dans le cadre des appels d’offres à taux variable portant sur des swaps de change, les soumissions des contreparties portent sur le montant de la devise et sur le taux de report/déport auquel elles souhaitent traiter pour ce montant.
APPELS D’OFFRES À TAUX FIXE ET À TAUX VARIABLE L’Eurosystème a la possibilité d’effectuer soit des appels d’offres à taux fixe (adjudications de volume), soit des appels d’offres à taux variable (adjudications de taux d’intérêt).
Dans le cadre d’un appel d’offres à taux fixe, la BCE indique à l’avance le taux d’intérêt et les contreparties participantes soumissionnent le montant pour lequel elles souhaitent être servies au taux fixé 1.
Dans le cadre d’un appel d’offres à taux variable, les soumissions des contreparties portent sur les montants et les taux d’intérêt pour lesquels elles souhaitent traiter avec les banques centrales nationales 2.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les procédures
Catégorie d’opération
Le dernier mercredi de chaque mois civil 1)
outre, les banques centrales nationales peuvent annoncer l’opération d’appel d’offres directement aux contreparties qui n’ont pas accès auxdits réseaux d’information financière. Le message d’annonce publique de l’appel d’offres comporte normalement les informations suivantes :
• le type d’opération (apport ou retrait de liquidité et catégorie d’instrument de politique monétaire utilisée) ; sont effectuées selon un calendrier indicatif publié par l’Eurosystème 3.
Ce calendrier est publié au moins trois mois avant le début de son année de validité. Les jours de transaction ordinaires pour les opérations principales de refinancement et les opérations de refinancement à plus long terme sont présentés dans le tableau 2.
Lors de l’établissement du calendrier de ces opérations, la BCE procède en conséquence aux aménagements nécessaires afin de prendre en compte les jours fériés de chacun des États membres.
• le type d’adjudication (à taux fixe ou à taux variable) ;
OPÉRATIONS STRUCTURELLESLes opérations structurelles menées par voie d’appels d’offres normaux ne sont pas effectuées selon un calendrier préannoncé.
Elles sont toutefois normalement mises en œuvre et réglées uniquement à des dates qui sont des jours ouvrables BCN 4 dans tous les États membres.
• le volume prévu de l’opération (en principe, seulement pour les opérations de refinancement à plus long terme) ;
• le taux fixe de l’appel d’offres/prix/taux de report/déport (dans le cas d’appels d’offres à taux fixe) ;
OPÉRATIONS DE RÉGLAGE FINLes opérations de réglage fin ne sont pas effectuées selon un calendrier préannoncé.
La BCE peut décider la mise en œuvre des opérations de réglage fin n’importe quel jour ouvrable Eurosystème.
Seules peuvent participer à ces opérations les banques centrales nationales des États membres dans lesquels le jour de transaction, le jour de règlement et le jour de remboursement sont des jours ouvrables BCN.
Le calendrier des opérations d’appels d’offres de l’Eurosystème peut être consulté sur le site Internet de la BCE (www.ecb.europa.eu) ainsi que sur les autres sites de l’Eurosystème (cf. annexe 5).Dans l’ensemble de ce document, le terme « jour ouvrable BCN » désigne n’importe quel jour durant lequel la banque centrale nationale d’un État membre donné est ouverte aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Dans certains États membres, des succursales de la banque centrale nationale peuvent être fermées durant des jours ouvrables BCN en raison de jours fériés locaux ou régionaux.
Dans ce cas, il appartient à la banque centrale nationale concernée d’informer à l’avance les contreparties des dispositions prévues pour les transactions impliquant lesdites succursales.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• la banque centrale nationale peut contacter directement les contreparties sélectionnées.
5.1.4 LA PRÉPARATION ET LA SOUMISSION DES OFFRES PAR LES CONTREPARTIES
Les offres des contreparties doivent être présentées sous une forme identique à celle du modèle qui est fourni par les banques centrales nationales pour l’opération concernée.
Elles doivent être soumises à la banque centrale nationale d’un État membre dans lequel l’établissement dispose d’une implantation (siège ou succursale).
Dans chaque État membre, les offres d’un établissement ne peuvent être soumises que par une seule implantation (le siège ou une succursale désignée).
• alloué à une le montant minimum contrepartie (s’il y a lieu) ;
Dans le cadre des appels d’offres à taux fixe, les contreparties doivent faire figurer dans leurs offres le montant qu’elles souhaitent obtenir des banques centrales nationales 5.
• l’horaire de présentation des soumissions ;
• le code ISIN (numéro international d’identification des titres) de l’émission (en cas d’émission de certificats de dette).
Les offres de taux d’intérêt doivent être exprimées en multiples de 0,01 point de pourcentage.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Elles peuvent, en outre, rejeter des offres incomplètes ou qui ne correspondent pas au modèle fourni.
Toute limite de ce genre figure obligatoirement dans l’annonce de l’appel d’offres.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX FIXE
Le montant alloué à la j contrepartie est : ad
= Montant de l’offre de la j contrepartie j ad%
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX VARIABLE EN EUROS(exemple sur la base de soumissions en termes de taux d’intérêt)
Le pourcentage servi au taux d’intérêt marginal est : mar−1
Le montant alloué à la j contrepartie au taux d’intérêt marginal est :
Le montant total alloué à la j contrepartie est : mar−1
= i taux d’intérêt offert par les contreparties i n
= Nombre total de contreparties ème ème contrepartie m(r
= Montant de l’offre au i taux d’intérêt (r
) offert par la j i j i m(r
= Montant total des offres au ième taux d’intérêt (r
* r pour un appel d’offres destiné à un apport de liquidité
* r pour un appel d’offres destiné à un retrait de liquidité mar i
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
= Pourcentage servi au taux d’intérêt marginal mar) ad(r
= Montant alloué à la jème contrepartie au ième taux d’intérêt= Montant total alloué à la jème contrepartie adj suivantes, plus élevées, sont ensuite acceptées jusqu’à épuisement du montant total d’euros à allouer.
Le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
Dans le cadre des appels d’offres à taux variable destinés à un retrait de liquidité (procédure susceptible d’être utilisée pour l’émission de certificats de dette et les reprises de liquidité en blanc), la liste des soumissions est établie par ordre croissant des taux d’intérêt offerts (ou par ordre décroissant des prix offerts).
Les offres aux taux d’intérêt les plus bas (prix les plus élevés) sont satisfaites en premier ; les offres à taux d’intérêt plus élevés (offres de prix inférieurs) sont ensuite successivement acceptées jusqu’à épuisement du montant total des liquidités à reprendre.
Si, au taux d’intérêt le plus élevé (prix le plus bas) accepté (c’est-à-dire le taux d’intérêt/prix marginal), le montant total des offres excède le montant résiduel à allouer, ce dernier est adjugé au prorata de ces offres en fonction du rapport entre le montant résiduel à répartir et le montant total des offres au taux d’intérêt/prix marginal (cf. encadré 5).
En ce qui concerne l’émission de certificats de dette, le montant alloué à chaque contrepartie est arrondi au multiple le plus proche du montant nominal des certificats de dette.
Pour d’autres opérations de retrait de liquidité, le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
La BCE peut décider d’attribuer un montant minimum à chaque adjudicataire dans le cadre des appels d’offres à taux variable.
Dans le cadre d’appels d’offres à taux variable portant sur des swaps de change destinés à un retrait de liquidité, la liste des offres est établie par ordre décroissant des taux de report/déport offerts.
Les offres assorties des taux de report/déport les plus élevés sont satisfaites en premier ; les offres suivantes, plus basses, sont ensuite acceptées jusqu’à épuisement du montant total de la devise fixée à reprendre.
Si, au plus bas taux de report/déport accepté (c’est-à-dire le taux de report/déport marginal), le montant global des offres excède le montant résiduel à allouer, ce dernier est adjugé au prorata de ces offres en fonction du rapport entre le montant résiduel à adjuger et le montant total des offres au taux de report/déport marginal (cf. encadré 6).
Le montant alloué à chaque contrepartie est arrondi à l’euro le plus proche.
La liste des cotations de taux de report/déport est établie par ordre croissant, en prenant en compte le signe de la cotation, qui dépend du signe de l’écart de taux d’intérêt entre la devise étrangère et l’euro.
Si, pour la durée du swap de change, le taux d’intérêt de la devise étrangère est supérieur au taux d’intérêt correspondant pour l’euro, la cotation du taux de report/déport est positive (euro coté en report contre la devise étrangère).
À l’inverse, si le taux d’intérêt de la devise étrangère est inférieur au taux d’intérêt correspondant pour l’euro, la cotation du taux de report/déport est négative (euro coté en déport contre la devise étrangère).
APPELS D’OFFRES À TAUX VARIABLE PORTANT SUR DES SWAPS DE CHANGE Dans le cadre d’appels d’offres à taux variable portant sur des swaps de change destinés à un apport de liquidité, la liste des offres est établie par ordre croissant de taux de report/déport 9.
Les offres assorties des taux de report/déport les plus bas sont satisfaites en premier ; les offres
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
PROCÉDURE D’ADJUDICATION DANS LE CADRE DES APPELS D’OFFRES À TAUX VARIABLE PORTANT SUR DES SWAPS DE CHANGE
Le pourcentage servi au taux de report/déport marginal est : mar−1
Le montant alloué à la j contrepartie au taux de report/déport marginal est : ad (Δ
= Nombre total de contreparties ème ème contrepartie m(Δ
= Montant de l’offre au i taux de report/déport (Δ
) = Montant total des offres au i taux de report/déport (Δ
Δmar-1 de report/déport auquel toutes les offres sont satisfaites)
= Montant alloué à la jème contrepartie au ième taux de report/déport= Montant total alloué à la jème contrepartie adj d’intérêt/prix/taux de report/déport marginal (c’est-à-dire celui auquel le montant global des offres peut être alloué en totalité).
Dans une adjudication à taux multiples (« adjudication à l’américaine »), le taux d’intérêt/prix/taux de report/déport appliqué est égal au taux d’intérêt/prix/taux de report/déport offert pour chaque soumission individuelle.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
• le montant des certificats (en cas d’émission de certificats de dette) ;
Les résultats des appels d’offres normaux et des appels d’offres rapides sont annoncés publiquement par l’intermédiaire des réseaux d’information financière.
En outre, les banques centrales nationales peuvent annoncer le résultat de l’adjudication directement aux contreparties n’ayant pas accès auxdits réseaux.
Le message d’annonce publique des résultats de l’appel d’offres comporte normalement les informations suivantes :
• le code ISIN de l’émission (en cas d’émission de certificats de dette).
Les banques centrales nationales notifient directement les résultats individuels de l’adjudication aux contreparties servies.
• les devises utilisées (dans le cas de swaps de change) ;
• le taux de change au comptant (dans le cas de swaps de change) ;
Elles recouvrent d’une manière générale toute procédure dans laquelle l’Eurosystème effectue une transaction avec une ou quelques contreparties sans recourir aux appels d’offres.
À cet égard, on peut distinguer deux types différents de procédures bilatérales : les opérations dans lesquelles les contreparties sont contactées directement par l’Eurosystème et celles qui sont effectuées sur les marchés boursiers ou par des intermédiaires de marché.
le taux d’intérêt/prix/taux de report/déport marginal accepté et le pourcentage servi correspondant (dans le cas d’appels d’offres à taux variable) ;
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Suivant les instructions précises données par la BCE, les banques centrales nationales décident de conclure ou non une opération avec les contreparties.
Le règlement des transactions s’effectue par l’intermédiaire des banques centrales nationales.
LES JOURS DE MISE EN ŒUVRELa BCE se réserve la possibilité d’effectuer des opérations bilatérales de réglage fin n’importe quel jour ouvrable Eurosystème.
Seules participent à de telles opérations les banques centrales nationales des États membres dans lesquels le jour de l’opération, le jour du règlement et le jour du remboursement sont des jours ouvrables BCN.
Les opérations fermes bilatérales à caractère structurel ne sont normalement effectuées et réglées qu’aux dates qui sont des jours ouvrables BCN dans tous les États membres.
5.3.1 LES CONSIDÉRATIONS GÉNÉRALES
Si le Conseil des gouverneurs de la BCE devait décider que, dans des circonstances exceptionnelles, des opérations bilatérales peuvent également être effectuées par la BCE elle-même (ou par une ou quelques banques centrales nationales agissant pour le compte de la BCE), les procédures applicables à ces opérations seraient adaptées en conséquence.
Dans ce cas, la BCE (ou la (les) banque(s) centrale(s) nationale(s) agissant pour le compte de la BCE) prendrait directement contact avec une ou quelques contreparties de la zone euro, sélectionnées selon les critères énoncés à la section 2.2.
La BCE (ou la (les) banque(s) centrale(s) nationale(s) agissant pour le compte de la BCE) déciderait de conclure ou non une opération avec les contreparties.
LES OPÉRATIONS EFFECTUÉES SUR DES MARCHÉS BOURSIERS OU PAR DES INTERMÉDIAIRES DE MARCHÉ Les banques centrales nationales peuvent effectuer des opérations fermes sur des marchés boursiers ou par le biais d'intermédiaires de marché.
Pour ces opérations, l’éventail des contreparties n’est pas limité a priori et les procédures sont adaptées aux conventions de place applicables aux titres de créance traités.
Le règlement des mouvements espèces liés au recours aux facilités permanentes de l’Eurosystème ou à la participation aux opérations d’open market intervient sur les comptes des contreparties ouverts auprès des banques centrales nationales (ou sur des comptes de banques de règlement participant au système TARGET2).
Le règlement des mouvements espèces n’intervient qu’à la suite (ou au moment) du transfert définitif des actifs remis en garantie à l’appui de l’opération.
Dans ce cas, les actifs remis en garantie doivent soit avoir fait l’objet d’un pré-dépôt sur un compte de dépôt de titres ouvert auprès des banques centrales nationales, soit être livrés à ces mêmes banques centrales sur la base d’un règlementlivraison intrajournalier.
Le transfert des actifs remis en garantie est effectué par le canal des comptes de règlement de titres des contreparties ouverts sur les livres de systèmes de règlementlivraison de titres répondant aux normes minimales posées par la BCE 11.
Les contreparties qui ne sont titulaires ni d’un compte de dépôt de titres auprès d’une banque
11 La description des normes relatives à l’utilisation des systèmes de règlementlivraison de titres éligibles dans la zone euro ainsi qu’une liste mise à jour des liens éligibles entre ces systèmes peuvent être obtenues en consultant le site Internet de la BCE.
L’ANNONCE DES OPÉRATIONS BILATÉRALESLes opérations bilatérales ne font normalement pas l’objet d’une annonce publique à l’avance.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les procédures
Date de règlement pour les opérations par voie d’appels d’offres normaux
Date de règlement pour les opérations par voie d’appels d’offres ou de procédures bilatérales
Opération de cession temporaire Opération ferme
JSelon la convention de place pour les actifs concernés -J, J+1 ou J+2J
1) J fait référence au jour de l’opération. La date de règlement correspond à des jours ouvrables Eurosystème.2) Si la date normale de règlement des opérations principales de refinancement ou des opérations de refinancement à plus long terme coïncide avec un jour férié, la BCE peut décider d’une autre date de règlement, y compris d’un règlement valeur-jour.
Les dates de règlement des opérations principales de refinancement et des opérations de refinancement à plus long terme sont précisées par avance dans le calendrier des opérations d’appels d’offres de l’Eurosystème (cf. section 5.1.2).
centrale nationale, ni d’un compte-titres ouvert sur les livres d’un système de règlement satisfaisant aux règles minimales posées par la BCE, peuvent régler les transactions relatives aux actifs remis en garantie par l’intermédiaire du compte de règlement de titres ou du compte de dépôt de titres d’un établissement de crédit correspondant.
les États membres avec toutes les contreparties ayant fourni des actifs mobilisables suffisants.
En raison toutefois de contraintes opérationnelles et des caractéristiques techniques des systèmes de règlementlivraison de titres, le moment de la journée auquel intervient le règlement des opérations d’open market peut varier au sein de la zone euro.
Le moment du règlement des opérations principales de refinancement et des opérations de refinancement à plus long terme coïncide normalement avec celui du remboursement d’une opération antérieure d’une durée similaire.
Des dispositions complémentaires relatives aux procédures de règlement sont définies dans les dispositifs contractuels appliqués par les banques centrales nationales (ou la BCE) pour la mise en œuvre des différents instruments de politique monétaire.
L’Eurosystème vise à assurer le règlement des opérations d’open market par voie d’appels d’offres rapides et de procédures bilatérales le jour même de l’opération.
Toutefois, l’Eurosystème peut, pour des raisons d’ordre opérationnel, appliquer occasionnellement d’autres dates de règlement pour ces opérations, en particulier dans le cas des opérations fermes et des swaps de change (cf. tableau 3).
En règle générale, l’horaire de fermeture de TARGET2 est 18 heures, heure BCE (heure d’Europe centrale).
Le règlement des opérations d’open market par voie d’appels d’offres normaux (opérations principales de refinancement, opérations de refinancement à plus long terme et opérations structurelles) intervient normalement le premier jour suivant le jour de l’opération durant lequel (a) TARGET2 et (b) l’ensemble des systèmes de règlementlivraison de titres nationaux concernés sont ouverts.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
les ordres de paiement acceptés avant l’heure de fermeture et non exécutés soient encore traités.
Les demandes d’accès à la facilité de prêt marginal ou à la facilité de dépôt doivent être adressées par les contreparties à leur banque centrale nationale respective au plus tard 15 minutes après l’heure de fermeture de TARGET2.
L’heure limite de dépôt de la demande d’accès aux facilités permanentes est retardée de 15 minutes le dernier jour ouvrable d’une période de constitution de réserves.
Tout solde débiteur enregistré sur les comptes de règlement dans TARGET2 des contreparties éligibles au terme des procédures de contrôle de fin de journée est automatiquement considéré comme une demande de recours à la facilité de prêt marginal (cf. section 4.1).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
LES ACTIFS ÉLIGIBLES
6.1 LES CONSIDÉRATIONS GÉNÉRALES
Les actifs éligibles
L’article 18.1 des statuts du SEBC autorise la BCE et les banques centrales nationales à effectuer des transactions sur les marchés de capitaux en achetant ou en vendant des actifs mobilisables dans le cadre d’opérations fermes ou de pensions et impose que toutes les opérations de crédit de l’Eurosystème s’appuient sur des garanties appropriées.
En conséquence, toutes les opérations de fourniture de liquidité de l’Eurosystème sont fondées sur des livraisons d’actifs mobilisables par les contreparties, soit sous la forme d’une cession en propriété (dans le cas d’opérations fermes ou de pensions), soit sous la forme d’un nantissement, d’une cession ou d’une sûreté constitués sur les actifs concernés (dans le cas de prêts garantis) 1.
zone euro et sont présentés dans la section 6.2 3. Afin de garantir que les deux catégories d’actifs respectent les mêmes exigences en matière de qualité de signature, un dispositif d’évaluation du crédit de l’Eurosystème (ECAF) a été créé, qui se fonde sur différentes sources d’évaluation du crédit.
Les procédures et les règles définissant et contrôlant l’exigence de l’Eurosystème en matière de « qualité de signature » pour toutes les garanties éligibles sont présentées dans la section 6.3.
Les contreparties de l’Eurosystème peuvent procéder à une utilisation transfrontière des actifs éligibles (cf. section 6.6).
La BCE établit, met à jour et publie une liste des
4 actifs négociables éligibles
L’Eurosystème a élaboré une liste unique applicable aux actifs éligibles qui concerne toutes les opérations de crédit de l’Eurosystème.
Ce dispositif (également appelé « Liste unique ») est entré en application le 1erjanvier 2007 et a remplacé le dispositif de garanties à deux niveaux qui était en place depuis le début de la phase III de l’Union économique et monétaire 2.
Les opérations fermes et les opérations de cession temporaire d’open market destinées à retirer des liquidités s’appuient également sur des actifs mobilisables.
Pour les actifs mobilisables utilisés dans le cadre d’opérations de cession temporaire d’open market destinées à retirer des liquidités, les critères d’éligibilité sont identiques à ceux qui s’appliquent aux actifs mobilisables utilisés dans les opérations de cession temporaire d’open market destinées à fournir des liquidités.
Toutefois, les opérations destinées à retirer des liquidités ne donnent pas lieu à l’application de décotes à la valeur des actifs.
Les fonds communs de créances (FCC) de droit français figurant sur la liste des actifs de niveau 1 et émis avant le 1er mai 2006 resteront éligibles durant une période transitoire allant jusqu’au 31 décembre 2008.
Les FCC émis à compter du 1er mai 2006 ne sont pas éligibles.Durant la période transitoire allant jusqu’au 31 décembre 2011, pour une catégorie spécifique d’actifs non négociables, à savoir les créances privées, certains critères d’éligibilité et opérationnels pourront être différents selon les pays de la zone euro (cf. section 6.2.2).
Cette liste est publiée et mise à jour quotidiennement sur le site Internet de la BCE (www.ecb.europa.eu).
Les actifs négociables émis par des sociétés non financières ne disposant pas d’une notation attribuée par un organisme externe d’évaluation du crédit (ECAI) portant sur l’émission, l’émetteur ou le garant ne figurent pas dans la liste rendue publique des actifs négociables éligibles.
Le dispositif unique comprend deux catégories d’actifs, les actifs négociables et les actifs non négociables.
Les actifs éligibles aux opérations de politique monétaire de l’Eurosystème peuvent également être utilisés en garantie de crédits intrajournaliers.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
critères définis à l’article 22 (4) de la directive OPCVM 6(également appelées « obligations sécurisées de banques »).
L’Eurosystème ne donne un avis aux contreparties sur l’éligibilité des actifs aux opérations de politique monétaire que sur des actifs (négociables non négociables) déjà existants.
L’Eurosystème ne donne donc notamment pas de conseils relatifs à l’éligibilité, avant l’émission des actifs.
Les actifs générant des flux financiers auxquels sont adossés les titres doivent satisfaire aux exigences suivantes :
Les certificats de dette émis par la BCE et tous ceux émis par les banques centrales nationales de l’Eurosystème avant la date d’adoption de l’euro dans leur État membre respectif sont éligibles.
Les critères appliqués afin de déterminer le caractère éligible des autres actifs négociables sont les suivants (cf. également tableau 4) :
(b) ils doivent être acquis auprès du cédant (originator) ou d’un intermédiaire, par le véhicule ad hoc intervenant dans la titrisation, d’une manière que l’Eurosystème considère comme étant une cession parfaite (true sale) opposable aux tiers, et se trouver hors de portée du cédant et de ses créanciers, y compris en cas d’insolvabilité du cédant, et
CATÉGORIE D’ACTIFIl doit s’agir d’un titre de créance comportant :
(c) ils ne doivent pas se composer, en totalité ou en partie, de fait ou potentiellement, de titres indexés sur un risque de crédit (creditlinked notes) ou de créances similaires résultant du transfert du risque de crédit au moyen de dérivés de crédit.
(b) un coupon qui ne peut donner lieu à un flux financier négatif.
De plus, le coupon doit appartenir à l’une des catégories suivantes : (1) un zéro coupon, (2) un coupon à taux fixe ou (3) un coupon à taux variable indexé sur un taux d’intérêt de référence.
Le coupon peut être indexé sur l’évolution de la notation de l’émetteur lui-même.
En outre, les obligations indexées sur l’inflation sont également éligibles.
Dans le cadre d’une émission structurée, pour être éligible, une tranche (ou sous-tranche) ne peut être subordonnée à d’autres tranches de la même émission.
Les titres de créance ne doivent pas conférer de droits, sur le principal et/ou les intérêts, qui sont subordonnés aux droits des détenteurs d’autres titres de créance du même émetteur.
Les obligations avec warrants ou assorties d’autres droits similaires ne sont pas éligibles.
Directive 85/611/CEE du Conseil du 20 décembre 1985 portant coordination des dispositions législatives, réglementaires et administratives concernant les organismes de placement collectif en valeurs mobilières (OPCVM) (JO L 375 du 31 décembre 1985, modifiée par la directive 2005/1/CE (JO L 79 du 24 mars 2005).
L’exigence (a) ne s’applique pas aux titres adossés à des actifs (asset-backed securities – ABS), à l’exception des obligations émises par les établissements de crédit conformément aux
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
si cette tranche ou (sous-tranche) est donc la dernière à supporter les pertes parmi les différentes tranches ou sous-tranches d’une émission structurée.
L’évaluation des marchés non réglementés par l’Eurosystème repose sur trois principes, à savoir sécurité, transparence et accessibilité 12, 13.
L’Eurosystème se réserve le droit de demander à tout tiers concerné (tel que l’émetteur, le cédant ou l’arrangeur) toute clarification et/ou confirmation juridique qu’il considère nécessaire à l’évaluation de l’éligibilité des titres adossés à des actifs.
QUALITÉ DE SIGNATURELe titre de créance doit satisfaire aux règles de l’ECAF définissant un degré élevé de qualité de signature pour les actifs négociables (cf. section 6.3.2).
LIEU D’ÉMISSIONLes titres de créance doivent être déposés/enregistrés (émis) dans l’EEE auprès d’une banque centrale ou d’un dépositaire central de titres (central securities depository – CSD) satisfaisant aux normes minimales fixées par la BCE 7. Si le titre de créance négociable est émis par une société non financière 8qui ne dispose pas d’une notation attribuée par un organisme externe d’évaluation du crédit (ECAI) reconnu, le lieu d’émission doit être la zone euro.
Il doit être détenu et réglé dans la zone euro sur un compte ouvert sur les livres de l’Eurosystème ou d’un système de règlementlivraison de titres satisfaisant aux normes fixées par la BCE, de sorte que les formalités d’enregistrement et la réalisation des actifs soient soumises à la législation d’un pays de la zone euro.
Si le dépositaire central de titres (CSD) où le titre a été émis et le système de règlementlivraison de titres où il est détenu ne sont pas identiques, alors les deux institutions doivent être interconnectées par un lien approuvé par la BCE 9.
11 Une liste des marchés non réglementés acceptés est publiée sur le site Internet de la BCE (www.ecb.europa.eu) et mise à jour au moins une fois par an.12 Les principes de « sécurité », « transparence » et « accessibilité » sont définis par l’Eurosystème uniquement au regard de sa mission de gestion de ses garanties.
Le processus de sélection n’a pas pour objectif d’évaluer la qualité intrinsèque des différents marchés.
Ces principes s’entendent comme suit : la sécurité correspond à la certitude relative aux transactions, en particulier la certitude relative à la validité et au caractère exécutoire des transactions. La transparence signifie le libre accès à l’information concernant : les règles du marché en matière de procédures et de fonctionnement, les caractéristiques financières des actifs, le mécanisme de formation des prix, ainsi que les prix et quantités présentant un intérêt (cotations, taux d’intérêt, volumes de transactions, encours, etc.).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
18 privée doit satisfaire aux critères d’éligibilité suivants (cf. également tableau 4) :
TYPE D’ÉMETTEUR/GARANTLe titre de créance doit être émis ou garanti par les banques centrales, des organismes publics ou privés ou encore des organisations internationales ou supranationales.
LIEU D’ÉTABLISSEMENT DE L’ÉMETTEUR/GARANT L’émetteur doit être établi dans l’EEE ou dans l’un des pays du G10 n’appartenant pas à l’EEE 14, 15.
Le garant doit être établi dans l’EEE.
Les lignes de crédit non utilisées (par exemple, les lignes non utilisées de crédits revolving), les découverts bancaires et les lettres de crédit (qui permettent de recourir à des crédits mais ne constituent pas, en soi, des créances privées) ne sont pas éligibles.
Les institutions internationales ou supranationales sont des émetteurs/garants éligibles quel que soit leur lieu d’établissement.
Si le titre de créance négociable est émis par une société non financière qui n’est pas notée par un organisme externe d’évaluation du crédit (ECAI), l’émetteur/garant doit être établi dans la zone euro.
MONNAIE DE LIBELLÉ
Le titre de créance doit être libellé en euros
14 Les pays du G10 n’appartenant pas à l’EEE comprennent actuellement les États-Unis, le Canada, le Japon et la Suisse.
15 Les actifs négociables émis avant le 1erjanvier 2007 par une entité non établie dans l’EEE ou dans l’un des pays du G10 n’appartenant pas à l’EEE, mais garantis par une entité établie dans l’EEE demeurent éligibles jusqu’au 31 décembre 2011 sous réserve du respect des autres critères d’éligibilité et des exigences applicables aux garanties telles que définies à la section 6.3.2, et deviennent inéligibles après cette date.16 Exprimés en euros ou dans les dénominations nationales de l’euro.
À compter du 1erjanvier 2012, un régime unifié sera mis en place.18 Les créances privées sont également appelées prêts bancaires.
Les Schuldscheindarlehen et les créances privées de droit néerlandais sur les administrations publiques ou sur d’autres débiteurs éligibles bénéficiant d’une garantie de l’État (par exemple les organismes de logement social) sont considérées comme équivalant à des créances privées.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
À compter du 1er janvier 2012, un seuil
Les actifs éligibles unique de 500 000 euros s’appliquera à toutes les créances privées dans l’ensemble de la zone euro.
La créance privée doit avoir (a) un principal fixe, inconditionnel et (b) un taux d’intérêt qui ne peut donner lieu à un flux financier négatif. De plus, le taux d’intérêt doit être l’un des suivants : (1) de type zéro coupon ; (2) fixe, ou (3) variable indexé sur un autre taux de référence.
De plus, les créances privées assorties d’un taux d’intérêt indexé sur l’inflation sont également éligibles. Ces caractéristiques doivent rester valables jusqu’au remboursement de l’obligation.
• Type de débiteur/garant : Les débiteurs ou garants éligibles sont des sociétés non financières 19, des organismes du secteur public et des institutions internationales ou supranationales.
En outre, le nombre total de législations différentes s’appliquant (a) à la contrepartie, (b) au créancier, (c) au débiteur, (d) au garant (le cas échéant), (e) au contrat de la créance privée et (f) au contrat de mobilisation ne peut être supérieur à deux.
Lieu d’établissement du débiteur/garant : Le débiteur/garant doit être établi dans la zone euro.
Cette exigence ne s’applique pas aux organisations internationales ou supranationales.
Qualité de signature : La qualité de signature des créances privées est évaluée au regard de la solvabilité sous-jacente du débiteur/garant.
Les créances privées doivent présenter un degré élevé de qualité de crédit.
Celle-ci est définie par les règles de l’ECAF relatives aux actifs non négociables, telles que présentées dans la section 6.3.3.
LES TITRES DE CRÉANCE NON NÉGOCIABLES ADOSSÉS À DES CRÉANCES HYPOTHÉCAIRES SUR DES PARTICULIERS (RETAIL MORTGAGE-BACKED DEBT INSTRUMENTS – RMBD)S’agissant des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers, les critères d’éligibilité sont les suivants (cf. également tableau 4) :
Catégorie d’actif : Il doit s’agir d’un titre de créance (billet à ordre ou effet de commerce) garanti par un ensemble de créances hypothécaires et ne correspondant pas totalement à des actifs titrisés.
Il doit être possible de procéder à une substitution d’actifs dans le gisement de créances hypothécaires sous-jacent et il doit exister un mécanisme permettant de garantir que
Montant minimum : Au moment où elle est présentée par la contrepartie pour être admise en garantie (mobilisation), la créance privée doit respecter un seuil de montant minimum. Durant une période intermédiaire (du 1erjanvier 2007 au 31 décembre 2011), chaque banque centrale nationale peut appliquer le seuil minimum de son choix pour les créances privées nationales.
Pour une utilisation transfrontière des garanties, un seuil minimum commun de 500 000 euros est institué pendant la période transitoire.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent avoir (a) un montant principal fixe, inconditionnel et (b) un taux d’intérêt qui ne peut donner lieu à un flux financier négatif.
la notification au débiteur de la mobilisation de la créance privée ou l’enregistrement de cette mobilisation ;
• l’absence de restrictions liées au secret bancaire et à la confidentialité ;
• l’absence de restrictions à la mobilisation de la créance privée ;
Qualité de signature : Les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent présenter un degré élevé de qualité de signature, évaluée par le volet de l’ECAF qui concerne ce type d’actifs, comme précisé dans la section 6.3.3.
• l’absence de restrictions à la réalisation de la créance privée.
Type d’émetteur : Les émetteurs éligibles sont les établissements de crédit qui sont des contreparties éligibles.
Le contenu de ces obligations juridiques est présenté dans l’annexe 7.
De plus amples détails concernant les spécificités des juridictions nationales sont fournies dans les différentes documentations nationales.
Lieu d’établissement de l’émetteur : L’émetteur doit être établi dans la zone euro.
Procédures régissant, aux fins de garantie, l’utilisation des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers : Elles doivent être conformes aux procédures de l’Eurosystème telles que définies dans les documentations nationales respectives.
Monnaie de libellé : Les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers doivent être libellés en euros 22.
6.2.3 LES OBLIGATIONS ADDITIONNELLES RELATIVES À L’UTILISATION DES ACTIFS ÉLIGIBLES
22 Cf. note de bas de page n° 16.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 6 une autre entité avec laquelle elle entretient des
Les actifs éligibles liens étroits
En outre, bien qu’ils soient éligibles, les banques centrales nationales peuvent décider de ne pas accepter en garantie les actifs négociables et non négociables suivants :
Par « liens étroits », on entend une situation dans laquelle la contrepartie et un émetteur/débiteur/garant d’actifs éligibles sont liés par :
• les titres de créance arrivant à maturité avant la date d’échéance de l’opération de politique monétaire à l’appui de laquelle ils sont pris en garantie 24 ; et
(a) la détention, directement ou indirectement par une ou plusieurs autres entreprises, de 20 % ou plus du capital de l’émetteur/débiteur/garant par la contrepartie ; ou
(b) la détention, directement ou indirectement par une ou plusieurs autres entreprises, de 20 % ou plus du capital de la contrepartie par l’émetteur/débiteur/garant ; ou les titres de créance donnant lieu à un versement de revenu (par exemple, un paiement de coupon) au cours de la période précédant la date d’échéance de l’opération de politique monétaire à l’appui de laquelle ils sont pris en garantie.
Tous les actifs négociables et non négociables éligibles doivent pouvoir faire l’objet d’une utilisation transfrontière dans l’ensemble de la zone euro.
Cela implique que toutes les contreparties de l’Eurosystème soient en mesure d’utiliser les actifs éligibles via les liens avec leurs systèmes nationaux de règlementlivraison de titres, dans le cas des actifs négociables, ou via d’autres dispositifs appropriés, afin de recevoir des fonds de la banque centrale nationale de l’État membre dans lequel elles sont établies (cf. section 6.6).
23 Dans le cas où une contrepartie utiliserait des actifs auxquels elle ne peut pas ou plus recourir pour garantir un crédit en cours, en raison de liens étroits entre l’émetteur et le garant ou lorsque ces derniers ne font qu’un, elle doit immédiatement le notifier à la banque centrale nationale concernée.
Les actifs sont valorisés à zéro à la prochaine date de valorisation et un appel de marge peut être déclenché (cf. annexe 6).
De plus, une contrepartie ne peut pas apporter en garantie un titre adossé à un actif si la contrepartie (ou un tiers avec lequel elle entretient des liens étroits) fournit une couverture de change au titre adossé à un actif en effectuant une opération de couverture de change avec l’émetteur en tant que contrepartie de couverture ou fournit une ligne de liquidité d’un montant égal ou supérieur à 20 % de l’encours du titre adossé à un actif.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Certificats de dette de la BCEAutres titres de créance négociables sur un marché
Titres de créances non négociables adossés à des créances hypothécaire sur des particuliers (RMBD)
L’actif doit présenter un degré élevé de qualité de signature. Celle-ci est évaluée à l’aide des règles de l’ECAF concernant les actifs négociables 3)
Le débiteur/garant doit présenter une qualité de signature élevée. Sa solvabilité est évaluée à l’aide des règles de l’ECAF relatives aux créances privées.
L’actif doit présenter un degré élevé de qualité de signature. Celle-ci est évaluée à l’aide des règles de l’ECAF concernant les RMBD
Lieu de règlement : zone euro. Les actifs doivent faire l’objet de dépôts centralisés par inscription en compte auprès des banques centrales nationales ou d’un système de règlementlivraison de titres satisfaisant aux normes minimales établies par la BCE.
Secteur public Sociétés non financières Institutions internationales et supranationales
Banques centrales Secteur public Secteur privé Institutions internationales et supranationales
Émetteur 3) : EEE ou pays du G10 n’appartenant pas à l’EEE
Lieu d’établissement de l’émetteur/débiteur/garant
Marchés réglementés Marchés non réglementés acceptés par la BCE
Monnaie Montant minimum
Seuil de montant minimum au moment de la soumission de la créance
Entre le 1er janvier 2007 et le 31 décembre 2011 :
- utilisation nationale : au choix de la BCN ;- utilisation transfrontière : seuil minimum commun de 500 000 euros er
Pour les titres adossés à des actifs, l’acquisition des actifs sousjacents doit être régie par la législation d’un État membre de l’UE
Législation régissant les créances privées et leur mobilisation : législation d’un État membre de la zone euro Le nombre total de législations différentes concernant(a) la contrepartie,(b) le créancier,(c) le débiteur(d) le garant le cas échéant(e) le contrat de mobilisation ne doit pas être supérieur à deux.
Dans le cas de ces titres de créance négociables, les critères d’éligibilité suivants relatifs aux actifs négociables ont été modifiés : lieu d’établissement de l’émetteur/garant : zone euro ; lieu d’émission : zone euro.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles
6.3 LE DISPOSITIF DE L’EUROSYSTÈME D’ÉVALUATION DU CRÉDIT
6.3.1 PORTÉE ET ÉLÉMENTS DE DÉFINITION
Le dispositif de l’Eurosystème d’évaluation du crédit (ECAF) définit les procédures, règles et techniques qui garantissent le respect des exigences de l’Eurosystème en matière de qualité de signature élevée de l’ensemble des garanties éligibles.
entre autres, une analyse exhaustive des aspects structurels et juridiques, une évaluation détaillée du gisement de garanties, une analyse des participants à la transaction et de toute autre particularité pertinente de la transaction.
De plus, les ECAI doivent publier des rapports de surveillance réguliers, au moins une fois par trimestre 25, pour les titres adossés à des actifs.
Ces rapports doivent au moins comprendre une mise à jour des données essentielles relatives à la transaction (par exemple la composition du gisement de garanties, les participants à la transaction, la structure du capital) ainsi que des données concernant les performances.
La référence de l’Eurosystème concernant l’exigence minimale en matière de qualité de signature (son « seuil de qualité du crédit ») correspond à une notation de type « simple A » 26.
L’Eurosystème considère une probabilité de défaut (PD) de 0,10 % sur un an comme équivalant à une notation « simple A », sous réserve qu’elle fasse l’objet d’un examen régulier.
L’ECAF se conforme à la définition de l’événement de défaut retenue dans la directive de l’UE concernant les exigences de fonds propres 27.
L’Eurosystème publie la notation la plus basse répondant à ses exigences en matière de qualité de signature pour chacune des ECAI acceptées, sans assumer de responsabilité quant aux notations effectuées par l’ECAI, qui feront l’objet d’un examen régulier par ailleurs.
L’Eurosystème se réserve le droit de déterminer si une émission, un émetteur, un débiteur ou un garant satisfait aux exigences en matière de qualité de signature élevée ; à cet effet, il s’appuie sur toute information qu’il juge
Pour évaluer la qualité de signature des actifs éligibles, l’Eurosystème se fonde sur les informations provenant de l’une des quatre sources suivantes d’évaluation du crédit : les agences de notation ou Organismes externes d’évaluation du crédit – OEEC (External Credit Assessment Institutions – ECAI), les systèmes internes d’évaluation du crédit (Internal Credit Assessment Systems – ICAS) des banques centrales nationales, les systèmes de notation interne des contreparties (Internal Ratings-Based–IRB–Systems) et les outils de notation gérés par des opérateurs tiers agréés (Rating Tools – RT).
En outre, lors de l’évaluation de la qualité de signature, l’Eurosystème prend en compte des critères d’ordre institutionnel ou des caractéristiques assurant au détenteur de la créance une protection analogue, telles les garanties.
26 C’est-à-dire une notation sur le long terme au moins égale à « A- » selon Standard & Poor’s et Fitch, à « A3 » selon Moody’s ou à « AL » selon DBRS.27 Elle regroupe la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice (JO L 177 du 30 juin 2006) et la directive 2006/49/CE du Parlement européen et du Conseil du 14 juin 2006 sur l’adéquation des fonds propres des entreprises d’investissement et des établissement de crédit (refonte) (JO L 177 du 30 juin 2006). En ce qui concerne la source ECAI, l’évaluation doit être fondée sur une notation publique.
L’Eurosystème se réserve le droit de demander toute clarification qu’il estime nécessaire.
Pour les titres adossés à des actifs, les notations doivent être expliquées dans un rapport de notation mis à la disposition du public, qu’il s’agisse d’un rapport de prévente détaillé ou d’un rapport de nouvelle émission, incluant,
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Garanties : En l’absence d’une évaluation du crédit de l’émetteur par une ECAI (éligible), la qualité de signature peut être établie sur la base des garanties fournies par des garants dont la situation financière n’appelle aucune réserve.
La solidité financière du garant est évaluée à partir des évaluations du crédit émanant d’une ECAI qui respecte le seuil d’éligibilité de l’Eurosystème.
Ces mesures peuvent également être appliquées à des contreparties spécifiques, notamment si la qualité de leur signature semble étroitement liée à la qualité des actifs apportés en garantie par la contrepartie.
Dans le cas où ce refus se fonde sur des éléments prudentiels, toute information transmise par les contreparties ou par les superviseurs doit être utilisée dans la mesure strictement nécessaire à la réalisation des missions institutionnelles de l’Eurosystème en matière de politique monétaire.
Une garantie est réputée acceptable si le garant a garanti de manière inconditionnelle et irrévocable les obligations de l’émetteur relatives au paiement du principal, des intérêts et de tout autre montant dû aux détenteurs des titres de créance considérés, jusqu’à exécution intégrale de ces obligations.
Les actifs émis ou garantis par des entités soumises à un gel des fonds et/ou à d’autres mesures imposées par la Communauté européenne ou par un État membre en vertu de l’article 60 (2) du Traité limitant l’utilisation de leurs fonds ou à l’encontre desquelles le Conseil des gouverneurs de la BCE a publié une décision suspendant ou supprimant leur accès aux opérations d’open market ou aux facilités permanentes de l’Eurosystème peuvent être exclues de la liste des actifs éligibles.
La garantie doit être payable à première demande (indépendamment du titre de créance sous-jacent).
Les garanties délivrées par les organismes publics habilités à collecter des impôts doivent être soit payables à première demande, soit donner lieu à paiement rapide et ponctuel après la défaillance. Les obligations du garant au titre de la garantie doivent être de rang au moins égal et proportionnel (pari passu) à l’ensemble des autres obligations non garanties du garant.
Afin d’assurer la cohérence, la qualité et la comparabilité des quatre sources d’évaluation du crédit utilisées dans le cadre de l’ECAF, l’Eurosystème a défini des critères d’éligibilité pour chacune de ces sources (cf. section 6.3.4) et examine régulièrement leurs performances par rapport au seuil de qualité du crédit (cf. section 6.3.5).
6.3.2 LA DÉFINITION D’UNE QUALITÉ DE SIGNATURE ÉLEVÉE POUR LES ACTIFS NÉGOCIABLES
La qualité de signature des actifs négociables est établie sur la base des critères suivants :
• sécurisées de banques émises avant le 1erjanvier 2008 sont réputées satisfaire aux critères de qualité élevée de signature indépendamment des règles définies pour l’évaluation du crédit par une ECAI si elles répondent strictement aux critères définis à l’article 22 (4) de la directive OPCVM.30 Ces informations sont publiées sur le site Internet de la BCE (www.ecb.europa.eu).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
La garantie doit être régie par le droit d’un État membre de l’UE et être juridiquement valide, contraignante et opposable au garant.
L’émetteur ou le garant est affecté à l’une des trois catégories conformément à la
Une évaluation implicite du crédit de l’émetteur ou du garant appartenant aux catégories 1 et 2 est établie à partir de l’évaluation du crédit attribuée par une ECAI à l’administration centrale du pays dans lequel l’émetteur ou garant est établi.
Cette évaluation implicite doit respecter le seuil de qualité du crédit de l’Eurosystème.
Aucune évaluation implicite du crédit n’est établie pour les émetteurs/garants appartenant à la catégorie 3.
Une confirmation juridique concernant la validité juridique, l’effet contraignant et l’opposabilité de la garantie doit être présentée en des termes acceptables pour l’Eurosystème, tant sur le fond que sur la forme, avant que l’actif servant de support à la garantie puisse être considéré comme éligible.
Si le garant est établi dans un État différent de celui dont la législation régit la garantie, la confirmation juridique doit également attester que la garantie est valide et peut recevoir pleine exécution en application de la loi du lieu d’établissement du garant.
La confirmation juridique doit être soumise à l’examen de la banque centrale nationale notifiant à la BCE qu’un actif spécifique fait l’objet d’une garantie en vue de son intégration dans la liste des actifs éligibles 31.
La nécessité d’une confirmation juridique ne s’applique pas aux garanties données à l’appui des titres de créance assortis d’une notation individuelle ni à celles fournies par des organismes publics habilités à collecter des impôts.
Les titres de créance négociables non notés, émis par des sociétés non financières, ne sont pas inclus dans la liste publique des actifs négociables éligibles.
En l’absence d’une évaluation du crédit établie par une ECAI concernant l’émission, l’émetteur ou le garant, les critères en matière de qualité du crédit sont définis de la manière suivante :
31 Cette banque centrale nationale est normalement celle du pays dans lequel l’actif est admis à la négociation sur un marché éligible.
33 Cf. note de bas de page n° 8.
Émetteurs ou garants appartenant à la catégorie des organismes publics de la zone euro : Si un actif négociable est émis ou garanti par des administrations régionales, des collectivités locales ou des organismes publics implantés dans la zone euro au sens de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 5 Évaluations implicites du crédit pour les administrations régionales, les collectivités locales et les organismes publics de la zone euro, débiteurs ou garants, ne faisant pas l’objet d’une évaluation du crédit de la part d’une ECAI
Évaluation implicite, dans le cadre de l’ECAF, du crédit de l’émetteur, débiteur ou garant appartenant à la catégorie correspondante
Catégorie 1
Attribution de l’évaluation du crédit accordée par l’ECAI à l’administration centrale du pays dans lequel il est établi
Attribution d’une évaluation du crédit inférieure d’un degré de qualité 1) à celle accordée par l’ECAI à l’administration centrale du pays dans lequel il est établi
1) Les informations relatives à ces degrés de qualité sont publiées sur le site Internet de la BCE (www.ecb.europa.eu).
6.3.3 LA DÉFINITION D’UNE QUALITÉ DE SIGNATURE ÉLEVÉE POUR LES ACTIFS NON NÉGOCIABLES
Le recours à des sources ou à des systèmes complémentaires d’évaluation du crédit est autorisé si la contrepartie en démontre le fondement.
En principe, ce cas de figure peut se produire lorsque la couverture du portefeuille de débiteurs de la contrepartie par la source principale d’évaluation du crédit choisie est insuffisante.
CRÉANCES PRIVÉESPour déterminer la qualité de signature des débiteurs ou garants de créances privées, les contreparties doivent sélectionner une source principale d’évaluation du crédit parmi celles qui sont proposées et agréées par l’Eurosystème.
Les contreparties doivent conserver la source choisie pendant une période d’au moins un an et éviter ainsi de passer d’une source d’évaluation du crédit à une autre (c’est-à-dire de rechercher, parmi l’ensemble des sources ou systèmes disponibles, la meilleure évaluation garantissant l’éligibilité, débiteur par débiteur).
Les contreparties qui souhaitent changer de source d’évaluation du crédit après une période d’au moins un an doivent présenter une demande motivée à la BCN concernée.
Évaluations de la qualité de signature des débiteurs/garants : La qualité de signature des débiteurs ou des garants des créances privées est établie conformément aux règles établissant une distinction entre les organismes publics et les sociétés non financières :
Les contreparties peuvent être autorisées à utiliser plus d’une source ou d’un système sur demande motivée.
La source principale choisie est censée couvrir le plus grand nombre des débiteurs présentés par la contrepartie.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles
Si aucune évaluation du crédit n’est disponible pour établir la qualité de signature, le débiteur ou garant est jugé non éligible.
(a) Une évaluation du crédit établie par la source ou le système choisi par la contrepartie existe et sert à déterminer si le débiteur ou garant considéré respecte le seuil de qualité du crédit.
Garanties : Une garantie doit satisfaire aux exigences suivantes :
(b) En l’absence d’une évaluation du crédit au sens du point (a), on utilise une évaluation du crédit attribuée par une ECAI au débiteur ou garant 35.
(c) Si aucune évaluation de crédit n’est disponible au sens des points (a) et (b), une procédure identique à celle utilisée pour les actifs négociables s’applique :
Cette évaluation implicite doit respecter le seuil de qualité de crédit de l’Eurosystème.
La garantie doit être payable à première demande (indépendamment de la créance privée sous-jacente).
La garantie doit être régie par le droit d’un État membre de l’UE et être juridiquement valide, contraignante et opposable au garant.
S’il existe une évaluation du crédit émanant de la source ou du système choisi par la contrepartie (ou attribuée par une ECAI dans le cas (b) aux débiteurs ou garants appartenant à la catégorie des organismes publics) mais qu’elle est inférieure au seuil de qualité, le débiteur ou le garant est non éligible.
Une confirmation juridique concernant la validité juridique, l’effet contraignant
Sociétés non financières débitrices ou garantes : Si la source choisie par la contrepartie fournit une évaluation du crédit égale ou supérieure au seuil de qualité, le débiteur ou garant est éligible 37, 38.
36 Cf. note de bas de page n° 32. 37 Si la contrepartie a opté pour une ECAI comme source d’évaluation du crédit, elle peut utiliser la « règle de la meilleure note » (cf. note de bas de page n° 28).38 Dans le cas de systèmes spécifiques d’évaluation du crédit, le seuil de qualité peut être ajusté en fonction de la procédure de suivi des performances (cf. section 6.3.5).
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ORGANISME EXTERNE D’ÉVALUATION DU CRÉDIT (ECAI)La source ECAI recouvre les organismes dont les évaluations du crédit peuvent être utilisées par les établissements de crédit pour déterminer les exigences en fonds propres conformément à la directive concernant les exigences de fonds propres 40.
Aux fins de l’ECAF, les critères généraux d’éligibilité des ECAI sont les suivants :
Les ECAI doivent être officiellement reconnues par l’autorité de supervision de l’UE compétente pour le pays de la zone euro dans lequel elles seront utilisées pour répondre aux exigences de fonds propres conformément à la directive.
La confirmation juridique doit également préciser que la garantie ne revêt aucun caractère personnel et qu’elle est opposable uniquement par le créancier.
Si le garant est établi dans un État différent de celui dont la législation régit la garantie, la confirmation juridique doit également attester que la garantie est valide et peut recevoir pleine exécution en application de la législation du lieu d’établissement du garant. La confirmation juridique doit être soumise à l’examen de la banque centrale nationale de l’État dont la législation régit le titre de créance.
Les ECAI doivent remplir des critères opérationnels et fournir une couverture adaptée afin de garantir le fonctionnement efficient de l’ECAF.
Un dispositif d’évaluation du crédit de ces titres de créance, spécifique à chaque État, sera défini de manière plus précise par la banque centrale nationale dans la documentation nationale applicable.
6.3.4 LES CRITÈRES D’ÉLIGIBILITÉ DES SYSTÈMES D’ÉVALUATION DU CRÉDIT
39 L’Eurosystème publie uniquement des informations relatives à ses opérations de crédit et n’assume aucune responsabilité pour ce qui concerne son évaluation des systèmes éligibles d’évaluation du crédit.40 « Agences de notation » est le terme qui désigne communément les ECAI sur les marchés.
En matière d’évaluation du crédit, l’ECAF se fonde sur les informations en provenance des quatre
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles
déterminer les exigences de fonds propres, sur une base consolidée ou non, et précisant les conditions de cette utilisation.
Cette copie n’est pas nécessaire lorsque les informations sont transmises directement par l’autorité de supervision compétente à la banque centrale nationale concernée.
Les informations relatives à sa méthode d’attribution de probabilités de défaut aux débiteurs, ainsi que les données relatives aux échelles de classes de risques et aux probabilités de défaut à un an associées pour la détermination des notations éligibles.
Les autres banques centrales nationales qui décideraient de développer leur propre système ICAS devront faire l’objet d’une procédure de validation par l’Eurosystème. Les ICAS sont soumis à la procédure de suivi des performances définie par l’Eurosystème (cf. section 6.3.5).
Une copie des informations au titre du pilier 3 (discipline de marché) que la contrepartie est tenue de publier à intervalles réguliers conformément aux exigences en matière de discipline de marché du dispositif Bâle II et de la directive concernant les exigences de fonds propres.
En outre, la contrepartie doit immédiatement informer la banque centrale nationale de l’ICAS considéré de tout événement de crédit dont elle seule a connaissance, notamment d’un retard de paiement de la part des débiteurs qu’elle a présentés.
De plus, s’agissant des pays dans lesquels des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers sont mobilisés, la banque centrale nationale concernée met en place un dispositif d’évaluation du crédit pour ce type d’actif, conformément aux règles de l’ECAF.
Les dispositions qui précèdent s’appliquent à l’ensemble des contreparties, quel que soit leur statut (maison mère, filiale ou succursale) et que l’approbation du système IRB ait été faite par le superviseur national (pour les maisons mère et éventuellement les filiales) ou par celui d’un autre pays (pour les succursales et éventuellement les filiales).
Toute succursale ou filiale d’une contrepartie peut recourir au modèle IRB de sa maison mère si celui-ci a été agréé par l’Eurosystème aux fins de l’ECAF.
41 Ceux-ci devront, si nécessaire, être traduits dans une langue de travail de la banque centrale nationale du pays d’origine.
Une copie de la décision de l’autorité de supervision compétente de l’UE autorisant la contrepartie à utiliser son système IRB pour
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
L’Eurosystème décide alors de l’éligibilité du RT proposé.
En outre, la contrepartie doit informer le fournisseur de RT de tout événement de crédit dont elle seule a connaissance, notamment d’un retard de paiement de la part des débiteurs qu’elle a présentés.
Le fournisseur de RT participant à l’ECAF doit se soumettre par convention à la procédure de
43 toute modification du système IRB de la contrepartie, recommandée ou requise par le superviseur, ainsi que son délai de mise en œuvre ; suivi des performances de l’Eurosystème
• une mise à jour annuelle des informations au titre du pilier 3 (discipline de marché) que la contrepartie est tenue de publier à intervalles réguliers conformément au dispositif Bâle II et à la directive concernant les exigences de fonds propres.
• les informations concernant l’autorité de supervision compétente et le commissaire aux comptes extérieur.
La construction et l’évaluation de cette base de données doivent être conformes aux exigences générales en matière de suivi des performances dans le cadre de l’ECAF.
Le fournisseur de RT doit s’engager à informer l’Eurosystème des résultats de l’évaluation de ses performances dès que celle-ci a été réalisée.
Par conséquent, les fournisseurs de RT préparent un rapport sur les performances du gisement de débiteurs éligibles.
L’autorité de supervision compétente et, le cas échéant, le commissaire aux comptes extérieur de la contrepartie reçoivent une copie de la lettre de l’Eurosystème.
42 Les critères d’éligibilité sont énumérés sur le site de la BCE (www.ecb.europa.eu).43 La contrepartie doit immédiatement informer le fournisseur de RT de tout événement de crédit susceptible de signaler une détérioration de la qualité de signature.
OUTIL DE NOTATION GÉRÉ PAR DES OPÉRATEURS TIERS AGRÉÉS (RT)Cette source consiste en des applications gérées par des opérateurs tiers agréés qui évaluent la
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles
6.4 LES MESURES DE CONTRÔLE DES RISQUES
6.4.1 LES PRINCIPES GÉNÉRAUX
Le premier élément de la procédure est l’élaboration annuelle par le fournisseur du système d’évaluation du crédit d’une liste de débiteurs éligibles, c’est-à-dire d’un gisement (static pool) comprenant tous les débiteurs publics et privés, faisant l’objet d’une évaluation du crédit de la part du système satisfaisant à la condition suivante :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
L’Eurosystème se réserve le droit d’appliquer des mesures supplémentaires de contrôle des risques si cela est nécessaire pour garantir à l’Eurosystème une protection adéquate contre les risques, conformément à l’article 18.1 des statuts du SEBC.
Ces mesures, qui doivent être appliquées de façon cohérente, transparente et non discriminatoire, peuvent également être appliquées au niveau de chaque contrepartie si cela s’avère nécessaire pour garantir une telle protection.
L’Eurosystème applique les mesures de contrôle des risques suivantes :
Marges de variation (valorisation au prix du marché) L’Eurosystème impose que la valeur, ajustée d’une décote, des actifs remis en garantie soit maintenue pendant la durée des opérations de cession temporaire destinées à fournir des liquidités.
À l’inverse, si la valeur des actifs remis en garantie, après revalorisation, dépasse un certain montant, la banque centrale restitue à la contrepartie les actifs ou espèces en excédent.
(Les calculs relatifs à l’exécution des appels de marge sont présentés dans l’encadré 8).
Les mesures de contrôle des risques ci-après peuvent également être appliquées par l’Eurosystème à tout moment si cela est nécessaire pour garantir à l’Eurosytème une protection adéquate contre les risques conformément à l’article 18.1 des statuts du SEBC.
Marges initiales L’Eurosystème peut appliquer des marges initiales dans le cadre de ses opérations de cession temporaire destinées à fournir des liquidités.
Dans ce cas, les contreparties devront remettre en garantie des actifs d’une valeur au moins égale au montant de liquidités octroyé par l’Eurosystème, majoré du montant de la marge initiale.
Limites vis-à-vis d’émetteurs/débiteurs ou de garants L’Eurosystème peut appliquer des limites aux risques acceptés vis-à-vis d’émetteurs/débiteurs ou de garants.
Ces limites peuvent également être appliquées à des contreparties spécifiques, notamment si la qualité de signature de la contrepartie présente une corrélation étroite avec la qualité des garanties apportées par la contrepartie.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Garanties supplémentaires L’Eurosystème peut exiger que certains organismes, dont la situation financière n’appelle pas de réserves, apportent des garanties supplémentaires en vue de l’acceptation de certains actifs.
Exclusion L’Eurosystème peut exclure l’utilisation de certains actifs dans le cadre de ses opérations de politique monétaire.
Cette exclusion peut également concerner certaines contreparties, notamment si leur qualité de signature présente une corrélation étroite avec la qualité des garanties apportées par la contrepartie.
6.4.2 LES MESURES DE CONTRÔLE DES RISQUES POUR LES ACTIFS NÉGOCIABLES du type d’actif. Cette affectation est décrite dans le tableau 6.
Le dispositif de contrôle des risques mis en place pour les actifs négociables éligibles comprend les principaux éléments énumérés ci-après :
Les actifs négociables éligibles sont affectés à l’une des cinq catégories de liquidité, en fonction de la classification de l’émetteur et
Les différents titres de créance font l’objet de décotes spécifiques. Ces décotes sont appliquées en déduisant un certain pourcentage de la valeur de marché de l’actif pris en garantie.
Les taux de décote appliqués aux titres de créance figurant dans les catégories I à IV sont fonction de la durée de
Tableau 6 Catégories de liquidité pour les actifs négociables1)
Obligations sécurisées de banques classiques
Titres de créance adossés à des actifs
Titres de créance des administrations locales et régionales
Titres de créance (non sécurisés) émis par des établissements de crédit
Titres de créance des administrations centrales
Titres de créance émis par les entreprises et
Titres de créance émis par les banques
1) En général, la classification par émetteurs détermine la catégorie de liquidité.
Toutefois, tous les titres adossés à des actifs sont inclus dans la catégorie V, indépendamment de la classification de l’émetteur, et les obligations sécurisées de banques de type Jumbo sont incluses dans la catégorie II, tandis que les obligations sécurisées classiques des banques et les autres titres de créance émis par des établissements de crédit sont inclus dans les catégories III et IV.
2) Les certificats de dette émis par la BCE et les titres de créance émis par les banques centrales nationales avant l’adoption de l’euro dans leur État membre respectif sont inclus dans la catégorie de liquidité I. 3) Seuls les instruments dont le volume d’émission est supérieur à 1 milliard d’euros, pour lesquels deux teneurs de marché au moins fournissent régulièrement des cours acheteur et vendeur, entrent dans la catégorie des obligations sécurisées de banques de type Jumbo.
Les titres émis par d’autres agences sont inclus dans la catégorie de liquidité III.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les différents titres de créance figurant dans la catégorie V font l’objet d’une décote unique de 12 % quelle que soit leur durée ou la structure des coupons.
Les mesures de contrôle des risques appliquées à un titre de créance négociable inclus dans les catégories I à IV donnant lieu à plus d’un type de paiement de coupon sont uniquement fonction des paiements de coupon durant la durée de vie restant à courir de l’instrument.
La décote appliquée à ce type d’instrument est égale à la décote la plus élevée applicable aux titres de créance dont la durée résiduelle est la même, et les paiements de coupon de tous types intervenant durant la durée résiduelle de l’instrument sont pris en considération.
Les opérations de retrait de liquidité ne donnent pas lieu à l’application de décotes.
Les différents titres de créance figurant dans la catégorie V et pour lesquels la valeur est calculée de façon théorique, conformément à la section 6.5, font l’objet d’une décote supplémentaire.
Cette décote est appliquée directement au niveau de la valorisation théorique de chaque titre de créance sous la forme d’une valorisation minorée de 5 %.
Les taux de décote appliqués à tous les titres de créance négociables à taux variable inversé inclus dans les catégories I à IV sont les mêmes pour toutes les catégories de liquidité et sont présentés dans le tableau 8.
Selon les systèmes juridiques et opérationnels nationaux, les banques centrales autorisent la mise en réserve commune ( pooling) des actifs mobilisables et/ou exigent l’affectation des actifs en garantie de chaque transaction en tant que telle (earmarking).
Dans les systèmes de mise en réserve commune des actifs mobilisables, la contrepartie constitue une réserve suffisante de ces actifs, dont la banque
Le taux de décote appliqué aux titres de créance négociables à coupon à taux variable inclus dans les catégories I à IV 46 est celui appliqué à la tranche d’échéance de zéro à un an des instruments à coupon fixe dans la catégorie de liquidité à laquelle l’instrument est affecté.
Les paiements de coupon pour lesquels cette période est supérieure à un an sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle du titre de créance.
Catégorie I
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Les actifs éligibles
Durée résiduelle (en années)
Coupon à taux variable inversé
011 3 35 57 7-10 > 10 27 10 12 17 25 centrale peut disposer pour assurer la couverture des crédits correspondants qu’elle a consentis, ce qui implique que les différents actifs ne sont pas liés à des opérations spécifiques.
En revanche, dans un système d’affectation des garanties, chaque opération de crédit est garantie par des actifs dûment identifiés.
• moyen de paiements en espèces.
Dès lors, si la valeur de marché des actifs mobilisés tombe au-dessous du niveau correspondant au seuil inférieur de déclenchement, les contreparties sont tenues de fournir un complément d’actifs (ou d’espèces).
Les actifs font l’objet d’une valorisation quotidienne.
Les banques centrales nationales calculent quotidiennement la valeur requise des actifs mobilisés en tenant compte de l’évolution des encours de crédit, des principes de valorisation présentés à la section 6.5 ainsi que des décotes applicables.
Dans les systèmes de mise en réserve commune, les contreparties peuvent substituer tous les jours les actifs pris en garantie.
Dans les systèmes d’affectation des garanties, les banques centrales nationales peuvent autoriser la substitution d’actifs de garantie.
47 publiée des actifs négociables éligibles
47 Si, au moment de son exclusion de la liste des actifs négociables éligibles, un titre de créance fait l’objet d’une opération de crédit de l’Eurosystème, il devra être retiré dès que possible.
Si, après valorisation, les actifs mobilisés ne correspondent pas aux exigences ressortant des calculs effectués ce jour-là, des appels de marge symétriques sont effectués.
Pour réduire la fréquence des appels de marge, les banques centrales nationales peuvent appliquer un seuil de déclenchement.
Dans ce cas, le seuil de déclenchement est de 0,5 % du montant de liquidités octroyé.
Selon l’environnement juridique national, les banques centrales nationales peuvent exiger que les appels de marge s’effectuent soit par remise d’actifs complémentaires, soit au
Le montant total d’actifs éligibles J (j = 1 à J ; valeur Cj,t au temps t) qu’une contrepartie doit fournir pour une série d’opérations d’apport de liquidité I (i = 1 à I ; montant Li,t au temps t) est déterminé par la formule suivante :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Encadré 8 (suite)
(1) où : hj est le taux de décote appliqué à l’actif éligible j.
Soit τ la période entre deux réévaluations, la base de l’appel de marge au temps t + τ est égale à :
Les appels de marge ne sont effectués que si la base de l’appel de marge est supérieure à un certain niveau de seuil de déclenchement.
Dans un système d’affectation des garanties (I = 1), on effectue un appel de marge lorsque :
> k L (la contrepartie verse l’appel de marge à la banque centrale nationale) ; ou t +τ i,t +τ
< k (la banque centrale nationale verse l’appel de marge à la contrepartie).
Dans les deux systèmes, affectation en garantie et mise en réserve commune, les appels de marge permettent le rétablissement de la relation exprimée dans la formule (1).
6.4.3 LES MESURES DE CONTRÔLE DES RISQUES POUR LES ACTIFS NON NÉGOCIABLES durée résiduelle, du type des paiements d’intérêts (à taux fixe ou variable) et de la méthodologie appliquée par les banques centrales nationales en matière de valorisation (cf. section 6.5), comme le décrit le tableau 9 48.
CRÉANCES PRIVÉESLe dispositif de contrôle des risques mis en place pour les créances privées éligibles comprend les principaux éléments suivants :
48 Les décotes appliquées aux créances privées assorties de paiements d’intérêts à taux fixe s’appliquent également aux créances privées dont les paiements d’intérêts sont indexés sur l’inflation. ation.
Les créances privées font l’objet de décotes spécifiques qui diffèrent en fonction de la
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Durée résiduelle (en années)
Paiement d’intérêts à taux fixe et valorisation établie à partir d’un prix théorique attribué par la BCN
TITRES DE CRÉANCE NON NÉGOCIABLES ADOSSÉS À DES CRÉANCES HYPOTHÉCAIRES SUR DES PARTICULIERS (RMBD)Un taux de décote de 20 % s’applique aux titres de créance non négociables adossés à des créances hypothécaires sur des particuliers.
6.5 LES PRINCIPES DE VALORISATION DES ACTIFS MOBILISÉS
Le taux de décote appliqué aux créances privées assorties de paiements d’intérêts à taux variable est de 7 %, quelle que soit la méthodologie retenue par la banque centrale nationale pour la valorisation.
Un paiement d’intérêts est considéré comme un paiement à taux variable s’il est indexé sur un taux d’intérêt de référence et si la période de révision correspondant à ce paiement n’est pas supérieure à un an.
Les paiements d’intérêts pour lesquels cette période est supérieure à un an sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle de la créance.
Pour déterminer la valeur des actifs pris en garantie dans le cadre des opérations de cession temporaire, l’Eurosystème applique les principes suivants :
ACTIFS NÉGOCIABLES• Pour chaque actif négociable éligible, l’Eurosystème définit le prix le plus représentatif servant au calcul de la valeur de marché.
Les mesures de contrôle des risques appliquées à une créance privée donnant lieu à plus d’un type de paiement d’intérêts sont uniquement fonction des paiements d’intérêts durant la durée de vie restant à courir de la créance privée.
S’il existe plus d’un type de paiement d’intérêts durant la durée de vie restant à courir de la créance privée, les paiements restant à effectuer sont traités comme des paiements à taux fixe, l’échéance prise en compte pour la décote étant l’échéance résiduelle de la créance privée.
La valeur d’un actif négociable est calculée sur la base du cours le plus représentatif du jour ouvrable précédant la date de valorisation ; en cas de cotation en fourchette de cours, le cours le plus bas (en principe le cours offert) est retenu.
En l’absence d’un cours représentatif pour un actif donné lors du jour ouvrable précédant la date de valorisation, le dernier cours de transaction est retenu.
Pour l’exécution des appels de marge, les banques centrales nationales appliquent le même seuil de déclenchement (le cas échéant) pour les actifs négociables et non négociables.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Le calcul de la valeur de marché ou de la valeur théorique d’un titre de créance inclut les intérêts courus.
Les banques centrales nationales (et la BCE) ont mis en place un mécanisme destiné à permettre une utilisation transfrontière de l’ensemble des actifs éligibles émis/déposés dans la zone euro.
Il s’agit du modèle de banque centrale correspondante (MBCC), dans le cadre duquel chaque banque centrale nationale intervient pour le compte des autres (et de la BCE) en qualité de conservateur (« correspondant ») pour les actifs acceptés chez son dépositaire local ou dans son système de règlement-livraison.
Des solutions particulières peuvent être retenues pour les actifs non négociables, à savoir les créances privées et les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers, qui ne peuvent pas être transférés par l’intermédiaire d’un système
50 de règlementlivraison de titres
En fonction des différences existant dans les systèmes juridiques nationaux et les pratiques opérationnelles, le traitement des flux de revenus (par exemple, les paiements de coupons) perçus sur un actif pendant la durée d’une opération de cession temporaire peut différer d’une banque centrale nationale à l’autre.
Si ces flux de revenus sont transférés à la contrepartie, les banques centrales nationales s’assurent que les opérations concernées demeurent intégralement couvertes par un montant suffisant d’actifs en garantie avant que le transfert de revenus n’ait effectivement lieu.
Les banques centrales nationales veillent à ce que l’effet économique du traitement des flux de revenus soit équivalent à une situation dans laquelle le revenu est transféré à la contrepartie le jour de sa mise en paiement 49.
être utilisé aux fins de garantir tous les types d’opérations de crédit de l’Eurosystème.
Parallèlement au MBCC, des liens éligibles entre les systèmes de règlementlivraison de titres peuvent être utilisés pour le transfert transfrontière des actifs négociables 51 .
Les contreparties de l’Eurosystème peuvent procéder à une utilisation transfrontière des actifs éligibles, c’est-à-dire obtenir des fonds auprès de la banque centrale nationale de l’État membre dans lequel elles sont implantées en utilisant des actifs situés dans un autre État membre.
Les actifs mobilisables doivent pouvoir faire l’objet d’une utilisation transfrontière dans l’ensemble de la zone euro pour le traitement de tous types d’opérations dans le cadre desquelles l’Eurosystème fournit des liquidités contre des actifs éligibles.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
6.6.1 LE MODÈLE DE BANQUE CENTRALE CORRESPONDANTE
Le modèle de banque centrale correspondante est représenté dans le graphique 3 ci-après.
fonds à la contrepartie. Les banques centrales n’octroient les fonds que lorsqu’elles ont l’assurance que les actifs négociables à livrer par les contreparties ont été reçus par la banque centrale correspondante.
• Dans un système de réserve commune de garanties, la contrepartie est à tout moment en mesure de fournir les actifs négociables à la banque centrale correspondante pour le compte de la banque centrale du pays d’origine.
Une fois informée par la banque centrale correspondante de la réception des actifs négociables, la banque centrale du pays d’origine ajoutera ces actifs au compte de réserve commune de garanties de la contrepartie.
Une fois informée par la banque centrale correspondante de la réception de la garantie, la banque centrale du pays d’origine procède au transfert des
52 Cf. note de bas de page n° 50.
Utilisation d’actifs éligibles déposés dans le pays B par une contrepartie implantée dans le pays A pour obtenir un crédit de la banque centrale nationale du pays A.
Système de règlementlivraison de titres
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
6.6.2 LES LIENS ENTRE LES SYSTÈMES DE RÉGLEMENT-LIVRAISON DE TITRES
Parallèlement au MBCC, les liens éligibles entre les systèmes de règlement de titres (SSSs) de l’UE peuvent servir au transfert transfrontière des actifs négociables.
Des procédures particulières ont été mises en place en vue d’une utilisation transfrontière des actifs non négociables, c’est-à-dire les créances privées et les titres de créance non négociables adossés à des créances hypothécaires sur des particuliers 53.
Quand les créances remises en garantie font l’objet d’une utilisation transfrontière, une variante du MBCC s’applique aux créances privées, sous la forme d’un transfert de propriété, d’une cession, d’un nantissement en faveur de la banque centrale du pays d’origine, ou d’une sûreté en faveur de la banque centrale correspondante agissant en qualité d’agent de la banque centrale du pays d’origine.
Une variante ad hoc de la sûreté en faveur de la banque centrale correspondante agissant en qualité d’agent de la banque centrale du pays d’origine a été mise en œuvre pour permettre l’utilisation transfrontière des titres de créance non négociables adossés à des créances hypothécaires sur des particuliers.
Un lien direct ou relayé entre deux systèmes de règlementlivraison de titres permet au participant à un système de règlementlivraison de titres de détenir des titres émis et déposés dans un autre système de règlementlivraison sans être participant à ce dernier 54.
Du point de vue de l’Eurosystème, le MBCC et les liens entre les systèmes de règlementlivraison de titres de l’UE jouent le même rôle, à savoir permettre l’utilisation transfrontière des garanties par les contreparties.
En effet, tous deux permettent aux contreparties d’utiliser des garanties pour obtenir un crédit auprès de la banque centrale de leur pays d’origine, même si ces garanties ont été émises et déposées dans un système de règlementlivraison de titres situé dans un autre pays.
Une contrepartie souhaitant utiliser le MBCC doit avertir la banque centrale nationale auprès de laquelle elle sollicite des fonds, c’est-à-dire la banque centrale de son pays d’origine, avant 16 heures, heure BCE (heure d’Europe centrale).
En outre, la contrepartie doit s’assurer que les actifs remis en garantie des opérations de politique monétaire sont livrés sur le compte de la banque centrale correspondante au plus tard à 16 heures 45, heure BCE (heure d’Europe centrale). Les instructions ou livraisons ne respectant pas ce délai ne seront prises en compte que le jour ouvrable suivant.
Si les contreparties prévoient d’utiliser le MBCC en fin de journée, elles doivent, dans la mesure du possible, livrer les actifs à l’avance (pré-dépôt).
Dans des circonstances exceptionnelles ou lorsque des considérations de politique monétaire le requièrent, la BCE peut décider de retarder l’heure de clôture du MBCC en l’alignant sur l’heure de fermeture de TARGET2.
53 Cf. note de bas de page n° 50.54 Par lien entre deux systèmes de règlementlivraison de titres, on entend l’ensemble des procédures et dispositifs permettant le transfert transfontière de titres entre les deux systèmes concernés par inscription en compte.
Un lien prend la forme d’un compte omnibus ouvert par un système de règlementlivraison de titres (le système investisseur) auprès d’un autre système de règlementlivraison de titres (le système émetteur).
Si le lien est direct, il n’existe pas d’intermédiaire entre les deux systèmes de règlementlivraison de titres.
Des liens relayés entre systèmes de règlementlivraison de titres peuvent également être utilisés pour le transfert transfrontière de titres à l’Eurosystème.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
PAYS B
Le système derèglement-livraisonde titres A (SSS A)détient des actifssur un compteommibus ouvert surles livres du SSS B négociables émis dans leur monnaie nationale par une ou plusieurs administrations centrales de pays du G10 n’appartenant pas à la zone euro.
Lors de cette prise de décision, les critères applicables seront clarifiés et les procédures mises en œuvre pour la sélection et la mobilisation d’actifs étrangers en garantie, y compris les sources et les principes de valorisation, les mesures de contrôle du risque et les procédures de règlement seront également communiquées aux contreparties.
Nonobstant les dispositions de la section 6.2.1, ces actifs peuvent être déposés/enregistrés (émis), détenus et réglés hors de l’EEE et, comme spécifié ci-dessus, être libellés dans des devises autres que l’euro.
Les contreparties doivent être propriétaires des actifs qu’elles utilisent dans ce contexte.
MBCC et les liens entre systèmes de règlementlivraison de titres remplissent cette fonction de façon différente.
Dans le cadre du MBCC, la relation transfrontière s’établit entre les banques centrales nationales. Elles assurent réciproquement la fonction de conservateur.
En ce qui concerne les liens, la relation transfrontière s’établit entre les systèmes de règlementlivraison de titres. Ils ouvrent des comptes omnibus l’un auprès de l’autre.
Les actifs déposés auprès d’une banque centrale correspondante ne peuvent servir qu’à garantir les opérations de crédit de l’Eurosystème.
Les actifs transférés à partir d’un lien peuvent être utilisés en garantie des opérations de crédit de l’Eurosystème ainsi que pour tout autre objet au choix de la contrepartie.
Les contreparties qui sont des succursales d’établissements de crédit établis hors de l’EEE et de la Suisse ne peuvent pas utiliser ces actifs en garantie.
6.7 L’ACCEPTATION DE GARANTIES NON LIBELLÉES EN EUROS DANS LES SITUATIONS D’URGENCE
Dans certaines circonstances, le Conseil des gouverneurs peut décider d’accepter comme garanties éligibles certains titres de créance
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
LES RÉSERVES OBLIGATOIRES 1
7.1 LES CONSIDÉRATIONS GÉNÉRALES obligatoires de l’Eurosystème contribuent à faire apparaître ou à accentuer un besoin structurel de refinancement.
Dans la mise en œuvre des réserves obligatoires, la BCE est tenue d’agir en conformité avec les objectifs de l’Eurosystème définis par l’article 105(1) du Traité et l’article 2 des statuts du SEBC, lesquels impliquent, notamment, la nécessité d’éviter un mouvement inopportun et important de délocalisation ou de désintermédiation.
7.2 LES ÉTABLISSEMENTS ASSUJETTIS AUX RÉSERVES OBLIGATOIRES
La mise en œuvre du règlement BCE/2003/9 assure l’uniformité des modalités du régime de réserves obligatoires de l’Eurosystème dans l’ensemble de la zone euro.
En vertu de l’article 19.1 des statuts du SEBC, la BCE impose aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires.
Par voie de conséquence, les succursales implantées dans la zone euro d’entités n’ayant pas leur siège social dans la zone euro sont également assujetties au régime de réserves obligatoires de l’Eurosystème.
Toutefois, les succursales hors zone euro d’établissements de crédit implantés dans la zone euro ne sont pas assujetties à ce dispositif.
Le régime de réserves obligatoires de l’Eurosystème permet aux établissements assujettis de constituer leurs réserves en moyenne, de sorte que le respect de l’obligation de réserves est vérifié sur la base de la moyenne des soldes de fin de journée calendaire des comptes de réserves des contreparties sur une période de constitution donnée. Les réserves obligatoires constituées par les établissements assujettis sont rémunérées au taux des opérations principales de refinancement de l’Eurosystème.
Le système de réserves obligatoires de l’Eurosystème a essentiellement pour objet d’assurer les fonctions monétaires suivantes.
Conformément au règlement (CE) n° 2531/98 du Conseil et au règlement BCE/2003/9, la BCE peut également, de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
À titre d’exemple, les données de bilan de la fin du premier trimestre (mars) serviront au calcul
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CHAPITRE 7
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
= Taux d’intérêt marginal de la plus récente opération principale de refinancement réglée i le jour i ou avant celui-ci.
La durée de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
OPÉRATION DE CESSION TEMPORAIRE DESTINÉE À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX FIXE
La BCE décide de fournir des liquidités au marché par la voie d’une opération de cession temporaire selon une procédure d’appel d’offres à taux fixe. fixe.
Trois contreparties soumettent les offres suivantes :
Le pourcentage servi est de :
ANNEXE 1
Exemplesd’opérations etde procéduresde politiquemonétaire
OPÉRATION DE CESSION TEMPORAIRE DESTINÉE À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX VARIABLE
La BCE décide de fournir des liquidités au marché par la voie d’une opération de cession temporaire selon une procédure d’appel d’offres à taux variable.
Trois contreparties soumettent les offres suivantes :
Montant (EUR millions)Banque 3
Offres cumulées
La BCE décide d’allouer EUR 94 millions, soit un taux d’intérêt marginal de 3,05 %.
Toutes les offres au-dessus de 3,05 % (pour un montant cumulé de EUR 80 millions) sont entièrement satisfaites.
Au taux de 3,05 %, le pourcentage servi est le suivant :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ÉMISSION PAR LA BCE DE CERTIFICATS DE DETTE PAR VOIE D’APPEL D’OFFRES À TAUX VARIABLE
La BCE décide de retirer des liquidités du marché par voie d’émission de certificats de dette selon une procédure d’appel d’offres à taux variable.
Trois contreparties soumettent les offres suivantes :
La BCE décide d’allouer un montant nominal de EUR 124,5 millions, soit un taux d’intérêt marginal de 3,05 %.
Toutes les offres au-dessous de 3,05 % (pour un montant cumulé de EUR 65 millions) sont entièrement satisfaites.
Au taux de 3,05 %, le pourcentage servi est le suivant :
Les résultats de l’adjudication peuvent être récapitulés comme suit :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
SWAP DE CHANGE DESTINÉ À RETIRER DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRESÀ TAUX VARIABLE
La BCE décide de retirer des liquidités du marché en exécutant un swap de change EUR/USD selon une procédure d’appel d’offres à taux variable.
(Note : dans cet exemple, l’euro est négocié en report).
Trois contreparties soumettent les offres suivantes :
Offres cumulées
Taux de report/ déport(x 10 000)
La BCE décide de reprendre EUR 158 millions, soit un taux marginal de report/déport de 6,63 points.
Toutes les offres au-dessus de 6,63 points (pour un montant cumulé de EUR 65 millions)sont entièrement satisfaites.
À 6,63 points, le pourcentage servi est le suivant :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Pour cette opération, la BCE fixe le taux de change au comptant EUR/USD à 1,1300.
Transaction à terme Achat d'EUR
Transaction au comptant Achat d'EUR
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
SWAP DE CHANGE DESTINÉ À FOURNIR DES LIQUIDITÉS PAR VOIE D’APPEL D’OFFRES À TAUX VARIABLE
La BCE décide d’alimenter le marché en liquidités en exécutant un swap de change EUR/USD selon une procédure d’appel d’offres à taux variable.
(Note : dans cet exemple, l’euro est négocié en report.)
Trois contreparties soumettent les offres suivantes :
Offres cumulées
Taux de report/déport (× 10 000)
La BCE décide d’allouer EUR 197 millions, soit un taux de report/déport marginal de 6,54 points.
Toutes les offres au-dessous de 6,54 points (pour un montant cumulé de EUR 195 millions) sont entièrement satisfaites.
À 6,54 points, le pourcentage servi est le suivant :
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Si l’adjudication est organisée selon une procédure à taux multiples (« à l’américaine »), l’Eurosystème échange les montants en euros et en dollars comme indiqué dans le tableau suivant.
Opération à terme Achat d’EUR
Opération au comptant Vente d’EUR
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
MESURES DE CONTRÔLE DES RISQUES
Cet exemple présente le dispositif de contrôle des risques appliqué aux actifs remis en garantie des opérations de l’Eurosystème destinées à fournir des liquidités1
• une opération principale de refinancement débutant le 28 juillet 2004 et prenant fin le 4 août 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 50 millions au taux de 4,24 % ;
• une opération de refinancement à plus long terme démarrant le 29 juillet 2004 et prenant fin le 21 octobre 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 45 millions au taux de 4,56 % ;
• et une opération principale de refinancement démarrant le 4 août 2004 et prenant fin le 11 août 2004 dans le cadre de laquelle la contrepartie se voit attribuer EUR 35 millions au taux de 4,26 %.
Les caractéristiques des actifs de niveau 1 remis en garantie utilisés par la contrepartie pour assurer la couverture de ces opérations figurent dans le tableau 1 ci-dessous.
Caractéristiques
Catégorie d’actif
Date d’échéance
Fréquence de coupon
Durée résiduelle
Taux de décote
Taux fixe
6 mois
12 mois
*) Les cours retenus pour une date de valorisation particulière correspondent au cours le plus représentatif du jour ouvrable précédant cette date.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
SYSTÈME D’AFFECTATION DES GARANTIES
Exemples d’opérations et de procédures de politique monétaire
Le 28 juillet 2004, la contrepartie conclut une opération de pension avec la banque centrale nationale, qui achète pour EUR 50,6 millions de l’actif A. L’actif A est une obligation sécurisée de banque (émission jumbo) à coupon à taux fixe et à échéance du 30 août 2008.
Le cours de l’actif A sur son marché de référence est, ce même jour, de 102,63 %, incluant les intérêts courus sur le coupon.
La contrepartie doit fournir un montant d’actif A qui, après déduction du taux de décote de 3,5 %, dépasse le montant attribué de EUR 50 millions.
La contrepartie livre donc l’actif A pour un montant nominal de EUR 50,6 millions, la valeur de marché corrigée étant, ce jour, de EUR 50 113 203.
Le 29 juillet 2004, la contrepartie conclut une opération de pension avec la banque centrale nationale, qui achète pour EUR 21 millions de l’actif A (cours de marché 101,98 %, taux de décote 3,5 %) et pour EUR 25 millions de l’actif B (cours de marché 98,35 %).
L’actif B est un titre d’État à paiements de coupons à taux variable auquel s’applique un taux de décote de 0,5 %.
La valeur de marché corrigée de l’actif A et de l’actif B est, ce même jour, de EUR 45 130 810, soit un montant supérieur au montant requis de EUR 45 000 000.
Le 29 juillet 2004, les actifs admis en garantie de l’opération principale de refinancement débutant le 28 juillet 2004 sont réévalués.
Le cours de marché de l’actif A étant de 101,98 %, la valeur de marché corrigée de la décote demeure dans la fourchette des seuils de déclenchement inférieur et supérieur.
Les actifs de garantie mis en nantissement initialement permettent donc de couvrir à la fois le montant de liquidité fourni et les intérêts courus à hauteur de EUR 5 889.
Les intérêts courus s’élèvent à EUR 11 778 sur l’opération principale de refinancement ayant démaré le 28 juillet 2004 et à EUR 5 700 sur l’opération de refinancement à plus long terme ayant débuté le 29 juillet 2004.
Dès lors, la valeur de marché corrigée de l’actif A dans le cadre de la première opération tombe au-dessous du montant à couvrir (liquidités fournies plus intérêts courus) – l’écart étant de EUR 914 218 – mais aussi au-dessous du seuil inférieur de déclenchement de EUR 49 761 719.
La contrepartie livre EUR 950 000 de l’actif A en valeur nominale, ce qui, après avoir déduit un taux de décote de 3,5 % de la valeur de marché calculée sur la base d’un cours de 100,55 %, rétablit un montant de garantie suffisant 2.
2 Les banques centrales nationales peuvent procéder à des appels de marge en espèces plutôt que sous forme de titres.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
La banque centrale nationale restitue EUR 51 550 000 de l’actif A en valeur nominale.
Le même jour, la contrepartie s’engage dans une nouvelle opération de pension avec la banque centrale nationale, qui achète EUR 75 millions de l’actif C en valeur nominale.
L’actif C étant une obligation privée zéro coupon dont la durée résiduelle est supérieure à 10 ans et à laquelle s’applique un taux de décote de 15 %, la valeur de marché corrigée de la décote est, ce même jour, de EUR 35 068 875.
La réévaluation des actifs remis en garantie dans le cadre de l’opération de refinancement à plus long terme démarrant le 29 juillet 2004 montre que la valeur de marché corrigée des actifs dépasse le seuil supérieur de déclenchement de EUR 262 000 environ : la banque centrale nationale restitue EUR 262 000 de l’actif B en valeur nominale à la contrepartie 3.
Deuxièmement, on suppose que les opérations sont réalisées avec une banque centrale nationale utilisant un système de réserve commune des garanties.
Les actifs entrant dans la réserve commune utilisée par la contrepartie ne sont pas affectés à une transaction particulière.
Pour cet exemple, on reprend la même série d’opérations présentée ci-dessus pour illustrer le dispositif à appliquer dans le cadre d’un système d’affectation des garanties.
La principale différence tient au fait que, aux dates de réévaluation, la valeur de marché corrigée de l’ensemble des garanties entrant dans la réserve commune doit couvrir le montant total de l’ensemble des opérations dans lesquelles la contrepartie est engagée avec la banque centrale nationale.
L’appel de marge de EUR 1 178 398 intervenant le 30 juillet 2004 est, dans cet exemple, identique à celui qui était requis dans le système d’affectation des garanties.
La contrepartie livre EUR 1 300 000 de l’actif A en valeur nominale, ce qui, après avoir déduit un taux de décote de 3,5 % de la valeur de marché calculée sur la base d’un cours de 100,55 %, rétablit un montant de garantie suffisant.
3 Dans l’hypothèse où une marge doit être versée à la contrepartie par la banque centrale nationale en liaison avec la deuxième opération, cette marge peut, dans certains cas, être compensée par la marge versée à la banque centrale nationale par la contrepartie en liaison avec la première opération.
Dès lors, on ne procède qu’à un seul règlement de marge.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
TABLEAU 2 SYSTÈME D’AFFECTATION
Opérations en cours
Opération principale de refinancement
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 1
Exemples d’opérations et de procédures de politique monétaire
Intérêts courus
Seuil inférieur de déclenchement
Seuil supérieur de déclenchement
Valeur de marché corrigée
Intérêts courus
Seuil inférieur de
Montant total à couvrir
Valeur de marché corrigée déclenchement 1) déclenchement 2)
Sans objet
Sans objet
Sans objet
Sans objet
Sans objet
1) Dans un système de mise en réserve commune, le seuil inférieur de déclenchement est le seuil le plus bas pour les appels de marge.
En pratique, la plupart des banques centrales nationales exigent des garanties supplémentaires quand la valeur de marché corrigée de la décote de la réserve de garanties tombe au-dessous du montant total à couvrir.2) Dans un système de mise en réserve commune, la notion de seuil supérieur de déclenchement n’est pas pertinente, étant donné que la contrepartie va constamment viser un excédent de garanties fournies afin de réduire au minimum les opérations liées au fonctionnement.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
GLOSSAIRE
Abattement forfaitaire (Lump sum allowance) : montant fixe qu’un établissement déduit en calculant ses réserves obligatoires dans le cadre du système de réserves obligatoires de l’Eurosystème.
Accord de pension (Repurchase agreement) : convention par laquelle une valeur est cédée tandis que le vendeur obtient simultanément le droit et l’obligation de la racheter à un prix déterminé à un terme fixé à l’avance ou sur demande.
Cette convention est analogue au prêt garanti, à cette différence près que la propriété des titres n’est pas conservée par le vendeur.
L’Eurosystème utilise des pensions à terme fixé à l’avance dans le cadre de ses opérations de cession temporaire.
Activités de banque correspondante (Correspondent banking) : dispositif dans le cadre duquel un établissement de crédit offre à un autre établissement de crédit des services de paiement et diverses autres prestations.
Les paiements par l’intermédiaire des correspondants bancaires sont souvent effectués sur des comptes réciproques (comptes nostro et loro), qui peuvent être assortis de lignes de crédit permanentes.
Les services de banque correspondante sont essentiellement des prestations transfrontières mais recouvrent également des relations de représentation dans certains contextes nationaux.
Un correspondant utilise le terme de compte loro pour désigner un compte ouvert au profit d’un établissement de crédit étranger ; l’établissement de crédit étranger, quant à lui, le considèrera comme un compte nostro.
Adjudication à taux multiples (Adjudication à « l’américaine ») [Multiple-rate auction (American auction)] : adjudication dans laquelle le taux d’intérêt (ou prix/taux de report/déport) est égal au taux d’intérêt offert pour chaque soumission.
Adjudication à taux unique (Adjudication « à la hollandaise ») [Single-rate auction (Dutch auction)] : adjudication dans laquelle le taux d’intérêt (ou prix/taux de report/déport) appliqué à toutes les offres satisfaites est égal au taux d’intérêt marginal.
Adjudication de volume (Volume tender) : cf. appel d’offres à taux fixe.
Agent de règlement (Settlement agent) : établissement qui gère le processus de règlement (par exemple, la détermination des positions en matière de règlement, le suivi des échanges de paiements, etc.) pour des systèmes d’échange ou d’autres dispositifs nécessitant des règlements.
Appel de marge (Margin call) : procédure relative à l’application de marges de variation en vertu de laquelle, lorsque la valeur, mesurée à intervalles réguliers, des actifs remis en garantie tombe au-dessous d’un certain niveau, la banque centrale exige des contreparties la fourniture d’actifs (ou d’espèces) supplémentaires.
Appel d’offres normal (Standard tender) : procédure d’appel d’offres que l’Eurosystème utilise dans le cadre de ses opérations d’open market régulières.
Les appels d’offres normaux sont effectués dans un délai de 24 heures.
Toutes les contreparties qui remplissent les critères généraux d’éligibilité sont habilitées à soumettre des offres selon cette procédure.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Appel d’offres rapide (Quick tender) : procédure d’appel d’offres utilisée par l’Eurosystème pour des opérations de réglage fin, lorsqu’une action rapide sur la situation de liquidité du marché est jugée souhaitable.
Les appels d’offres rapides sont normalement exécutés dans un délai de 90 minutes et sont normalement réservés à un cercle restreint de contreparties.
Appel d’offres à taux fixe (Fixed rate tender) : procédure d’appel d’offres dans laquelle le taux d’intérêt est annoncé à l’avance par la banque centrale et où les contreparties participantes soumissionnent pour le montant auquel elles souhaitent être servies à ce taux.
Appel d’offres à taux variable (Variable rate tender) : procédure d’appel d’offres dans laquelle les soumissions des contreparties portent à la fois sur le montant qu’elles souhaitent obtenir de la banque centrale et sur le taux d’intérêt auquel elles veulent participer à l’opération.
Assiette des réserves (Reserve base) : ensemble des éléments du bilan qui servent de base au calcul des réserves obligatoires d’un établissement de crédit.
Avoirs de réserves (Reserve holdings) : avoirs détenus par les contreparties sur leurs comptes de réserves en vue de satisfaire à leurs obligations de constitution de réserves obligatoires.
Banque centrale nationale (BCN) [National central bank (NCB)] : dans le présent document, la banque centrale d’un État membre de l’UE ayant adopté la monnaie unique conformément au Traité.
Code ISIN [International Securities Identification Number (ISIN)] : code international d’identification assigné aux titres émis sur les marchés de capitaux.
Compte de dépôt de titres (Safe custody account) : compte-titres géré par la banque centrale sur lequel les établissements de crédit peuvent placer des titres admis en garantie des opérations de banque centrale.
Compte de règlement (Settlement account) : compte détenu par un participant direct à TARGET2 sur les livres de sa banque centrale afin d’exécuter des paiements.
Compte de réserves (Reserve account) : compte ouvert par une contrepartie auprès de sa banque centrale nationale, sur lequel sont maintenus ses avoirs de réserves.
Les comptes de règlement des contreparties ouverts sur les livres des banques centrales nationales peuvent être utilisés en tant que comptes de réserves.
Conservateur (Custodian) : entité assurant la garde et l’administration de titres et autres actifs financiers pour le compte de tiers.
Constitution en moyenne (Averaging provision) : disposition permettant aux contreparties de respecter leurs obligations de constitution de réserves obligatoires sur la base de la moyenne des avoirs de réserves détenus sur la période de constitution des réserves.
Ce mécanisme contribue à stabiliser les taux du marché monétaire en incitant les établissements à lisser les effets des variations temporaires de la liquidité.
Le régime de réserves obligatoires de l’Eurosystème permet la constitution des réserves en moyenne.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Contrepartie (Counterparty) : co-contractant à une transaction financière (par exemple, toute transaction avec la banque centrale).
Convention de calcul (Day-count convention) : convention régissant le nombre de jours sur lesquels porte le calcul des intérêts sur un crédit.
L’Eurosystème utilise la convention de calcul nombre exact de jours/360 pour ses opérations de politique monétaire.
Coupon postdéterminé (Post-fixed coupon) : coupon attaché à des instruments à taux variable et déterminé sur la base des valeurs prises par l’indice de référence à une certaine date (ou à certaines dates) durant la période de coupon couru.
Coupon prédéterminé (Pre-fixed coupon) : coupon attaché à des instruments à taux variable et déterminé sur la base des valeurs prises par l’indice de référence à une certaine date (ou à certaines dates) avant le début de la période de coupon couru.
Crédit intrajournalier (Intraday credit) : crédit accordé pour une période inférieure à un jour ouvrable.
Il peut être accordé par une banque centrale pour faciliter le règlement des paiements et peut prendre la forme de : (a) un découvert garanti ; ou (b) une opération de prêt garanti par un nantissement ou dans le cadre d’un accord de pension.
Date d’achat (Purchase date) : date à laquelle prend effet la cession par le vendeur des actifs acquis par l’acheteur.
Date de début (Start date) : date à laquelle la première partie d’une opération de politique monétaire est réglée.
La date de début correspond à la date d’achat pour les opérations fondées sur des accords de pension ou des swaps de change.
Date d’échéance (Maturity date) : date à laquelle une opération de politique monétaire arrive à son terme.
Dans le cas d’un accord de pension ou d’un swap, la date d’échéance correspond à la date de rachat.
Date de rachat (Repurchase date) : date à laquelle l’acheteur est tenu de rétrocéder au vendeur les titres relatifs à une transaction effectuée dans le cadre d’un accord de pension.
Date de règlement (Settlement date) : date à laquelle a lieu le règlement de la transaction.
Le règlement peut intervenir soit le jour même de la transaction (règlement valeur-jour), soit un à plusieurs jours après la transaction (la date de règlement est définie par la date de transaction + le délai de règlement).
Date de transaction (Trade date) : date à laquelle une transaction (c’est-à-dire une convention entre deux contreparties à une opération financière) est conclue.
Date de valorisation (Valuation date) : date à laquelle les actifs admis en garantie des opérations de crédit sont valorisés.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Décote (Valuation haircut) : mesure de contrôle du risque appliquée aux actifs pris en garantie, utilisée dans le cadre des opérations de cession temporaire, impliquant que la banque centrale calcule la valeur des actifs pris en garantie comme étant la valeur de marché des actifs diminuée d’un certain pourcentage (ou taux de décote). L’Eurosystème applique des décotes reflétant les caractéristiques des actifs et notamment leur durée résiduelle.
Déduction forfaitaire (Standardised deduction) : pourcentage fixe de l’encours de titres de créance d’une durée inférieure ou égale à 2 ans (y compris les instruments du marché monétaire) pouvant être déduit de l’assiette des réserves par les émetteurs qui ne peuvent apporter la preuve que cet encours est détenu par d’autres établissements assujettis au système de réserves obligatoires de l’Eurosystème, la BCE ou une banque centrale nationale.
Dématérialisation (Dematerialisation) : suppression des supportspapier ou titres représentatifs d’un droit de propriété sur des actifs financiers, de sorte que ces derniers n’existent plus que sous forme d’enregistrements comptables.
Dépositaire (Depository) : intermédiaire dont le rôle principal consiste à enregistrer en compte des titres, qu’ils soient matérialisés ou dématérialisés, et à conserver les documents de propriété relatifs à ceux-ci.
Dépositaire central de titres [Central securities depository (CSD)] : entité qui détient et gère des titres ou autres actifs financiers, tient les comptes d’émission et permet le traitement des transactions par inscription en compte.
Les actifs peuvent être matérialisés (mais conservés chez le dépositaire central de titres) ou dématérialisés (c’est-à-dire qu’ils n’existent plus que sous forme d’enregistrements électroniques).
Dépôts remboursables avec préavis (Deposits redeemable at notice) : catégorie d’instruments qui se compose des dépôts pour lesquels le détenteur doit respecter un préavis déterminé avant de pouvoir retirer ses fonds.
Dans certains cas, il est possible de retirer un montant spécifié durant une période définie ou d’effectuer un retrait anticipé moyennant le paiement d’une pénalité.
Dépôts à terme (Deposits with agreed maturity) : catégorie d’instruments qui se compose principalement de dépôts à terme assortis d’une échéance donnée et susceptibles, en fonction des pratiques nationales, de ne pas être convertibles avant l’échéance ou de l’être uniquement moyennant une pénalité.
Elle comprend également certains titres de créance non négociables, tels que les certificats de dépôt non négociables (clientèle de détail).
Dispositif d’évaluation du crédit de l’Eurosystème (ECAF) [Eurosystem credit assessment framework (ECAF)] : ensemble des procédures, règles et techniques qui garantissent le respect des exigences de l’Eurosystème en matière de qualité de signature de l’ensemble des actifs éligibles.
Dans sa définition d’une exigence de qualité de signature élevée, l’Eurosystème établit une distinction entre les actifs négociables et non négociables.
Pour évaluer la qualité de signature des actifs éligibles, l’Eurosystème se fonde sur les informations provenant de l’une des quatre sources suivantes d’évaluation du crédit : les Organismes externes d’évaluation du crédit (ECAI), les systèmes internes d’évaluation du crédit (ICAS) des banques centrales nationales, les systèmes de notation interne des contreparties (IRB) ou les outils de notation gérés par des opérateurs tiers agréés (RT).
Par ailleurs, lors de l’évaluation de la qualité de signature, l’Eurosystème prend en compte des critères institutionnels ou des caractéristiques assurant au détenteur de la créance une protection analogue, telles les garanties.
La référence de l’Eurosystème concernant l’exigence
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
L’Eurosystème considère une probabilité de défaut (PD) de 0,10 % sur un an comme équivalant à une notation « simple A ».
Durée résiduelle (Residual maturity) : période restant à courir jusqu’à la date d’échéance d’un titre de créance.
Émetteur (Issuer) : entité soumise à une obligation représentée par un titre ou un autre instrument financier.
Établissement de crédit (Credit institution) : établissement répondant à la définition de l’article 4 (1) de la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice (refonte).
En conséquence, un établissement de crédit est : (1) une entreprise dont l’activité consiste à recevoir du public des dépôts ou d’autres fonds remboursables et à octroyer des crédits pour son propre compte ; ou (2) une entreprise ou toute autre personne morale, autre qu’un établissement de crédit au sens du (1), qui émet des moyens de paiement sous la forme de monnaie électronique.
État membre (Member State) : terme faisant référence, dans ce document, à un État membre de l’UE ayant adopté la monnaie unique conformément au Traité.
Eurosystème (Eurosystem) : ensemble comprenant la Banque centrale européenne (BCE) et les banques centrales nationales des États membres de la zone euro.
Les organes de décision de l’Eurosystème sont le Conseil des gouverneurs et le Directoire de la BCE.
Événement de défaut (Default event) : situation à laquelle fait référence le dispositif d’évaluation du crédit de l’Eurosystème (ECAF) et répondant aux définitions de la directive 2006/48/CE du Parlement européen et du Conseil du 14 juin 2006 concernant l’accès à l’activité des établissements de crédit et son exercice (refonte) et de la directive 2006/49/CE du Parlement européen et du Conseil du 14 juin 2006 sur l’adéquation des fonds propres des entreprises d’investissement et des établissements de crédit (désignées globalement sous le nom de « directive concernant les exigences de fonds propres »).
Facilité de dépôt (Deposit facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’effectuer, auprès d’une banque centrale nationale, des dépôts à vue rémunérés à un taux d’intérêt prédéterminé.
L’Eurosystème offre deux facilités permanentes à 24 heures : la facilité de prêt marginal et la facilité de dépôt.
Facilité de prêt marginal (Marginal lending facility) : facilité permanente de l’Eurosystème permettant aux contreparties d’obtenir, auprès d’une banque centrale nationale, des crédits à 24 heures à un taux d’intérêt prédéterminé contre des actifs éligibles.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Fin de journée (End-of-day) : période de la journée comptable après la fermeture du système TARGET2 au cours de laquelle a lieu le règlement définitif des paiements traités via ledit système.
Institutions financières monétaires (IFM) [Monetary financial institutions (MFI)] : catégorie d’institutions financières qui, ensemble, forment le secteur émetteur de monnaie de la zone euro.
Il inclut les banques centrales, les établissements de crédit résidents tels que définis par la législation communautaire, ainsi que toutes les autres institutions financières résidentes dont l’activité consiste à recevoir des dépôts et/ou de proches substituts des dépôts d’entités autres que les IFM et à consentir pour leur propre compte (du moins en termes économiques) des crédits et/ou effectuer des placements en valeurs mobilières.
Instrument à taux fixe (Fixed rate instrument) : instrument financier dont le coupon reste fixe durant toute la durée de vie dudit instrument.
Instrument à taux variable inversé (Inverse floating rate instrument) : obligation structurée dont le taux du coupon payé au porteur varie en sens inverse des évolutions de l’indice de référence.
Instrument à taux variable (Floating rate instrument) : instrument financier dont le coupon est périodiquement redéfini par rapport à un indice de référence afin de rendre compte des modifications intervenues dans les taux d’intérêt du marché à court ou moyen terme.
Les instruments à taux variable ont soit des coupons prédéterminés soit des coupons postdéterminés.
Jour ouvrable BCN (NCB business day) : n’importe quel jour durant lequel la banque centrale nationale d’un État membre donné est ouverte aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Dans certains États membres, des succursales de la banque centrale nationale peuvent être fermées durant des jours ouvrables BCN en raison de jours fériés locaux ou régionaux.
Dans ce cas, il appartient à la banque centrale nationale concernée d’informer à l’avance les contreparties des dispositions à prendre pour les transactions concernant ces succursales.
Jour ouvrable Eurosystème (Eurosystem business day) : n’importe quel jour durant lequel la BCE et au moins une banque centrale nationale sont ouvertes aux fins de mener des opérations de politique monétaire de l’Eurosystème.
Liens étroits (Close links) : situation dans laquelle la contrepartie et un émetteur/débiteur/garant de titres de créance sont liés par : (a) la détention de 20 % ou plus du capital de l’émetteur/débiteur/garant par la contrepartie, ou bien par une ou plusieurs entreprises dont la contrepartie détient la majorité du capital, ou bien par la contrepartie conjointement avec une ou plusieurs entreprises dont la contrepartie détient la majorité du capital ; ou (b) la détention de 20 % ou plus du capital de la contrepartie par l’émetteur/débiteur/garant, ou bien par une ou plusieurs entreprises dont l’émetteur/débiteur/garant détient la majorité du capital, ou bien par l’émetteur/débiteur/garant conjointement avec une ou plusieurs entreprises dont l’émetteur/débiteur/garant détient la majorité du capital ; ou (c) la détention par un tiers à la fois de la majorité du capital de la contrepartie et de la majorité du capital de l’émetteur/débiteur/garant soit directement, soit indirectement par le biais d’une ou de plusieurs entreprises dont le tiers détient la majorité du capital.
Lien entre systèmes de règlementlivraison de titres (Link between securities settlement systems) : par lien, on entend l’ensemble des procédures et dispositifs entre deux systèmes de
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
règlementlivraison de titres permettant le transfert de titres par jeu d’écriture entre les deux systèmes concernés.
Limite d’offre maximale (Maximum bid limit) : limite fixée à l’offre acceptable la plus élevée émanant d’une contrepartie dans une opération d’appel d’offres.
L’Eurosystème peut imposer des limites d’offres maximales afin d’éviter que les contreparties ne soumettent des offres d’un montant disproportionné.
Marge initiale (Initial margin) : mesure de contrôle des risques susceptible d’être appliquée par l’Eurosystème dans le cadre d’opérations de cession temporaire, impliquant que la garantie exigée à l’appui de la transaction soit égale au montant du crédit octroyé à la contrepartie majoré du montant de la marge initiale.
Marge de variation (valorisation au prix du marché) [Variation margin (marking to market)] : Valeur de marché des actifs remis en garantie dont l’Eurosystème exige le maintien pendant la durée d’une opération de cession temporaire destinée à fournir des liquidités.
Par conséquent, si la valeur des actifs remis en garantie mesurée à intervalles réguliers devient inférieure à un certain niveau, la banque centrale nationale demande à la contrepartie de fournir des actifs ou des espèces supplémentaires (appel de marge).
À l’inverse, si la valeur des actifs pris en garantie, après revalorisation, s’avère supérieure à un certain niveau, la contrepartie peut récupérer les actifs ou espèces en excédent. Cf. section 6.4
Modèle de banque centrale correspondante (MBCC) [Correspondent central banking model (CCBM)] : mécanisme institué par l’Eurosystème en vue de permettre aux contreparties une utilisation transfrontière des actifs remis en garantie.
Dans le MBCC, les banques centrales nationales assurent les unes pour les autres la fonction de conservateur.
Cela signifie que chaque banque centrale nationale tient un compte-titres au nom de chacune des autres banques centrales nationales (et de la BCE). Le MBCC est également accessible aux contreparties de certaines banques centrales nationales ne faisant pas partie de l’Eurosystème.
Monnaie électronique (Electronic money) : Valeur monétaire représentant une créance sur l’émetteur qui est : (a) stockée sur un support électronique ; (b) émise contre la remise de fonds d’un montant dont la valeur n’est pas inférieure à la valeur monétaire émise ; et (c) acceptée comme moyen de paiement par des entreprises autres que l’émetteur.
Montant minimum alloué (Minimum allotment amount) : montant le plus faible alloué aux différentes contreparties lors d’un appel d’offres.
Nombre exact de jours/360 (Actual/360) : convention de calcul des intérêts d’un crédit portant sur le nombre effectif de jours de calendrier pour lesquels le crédit est consenti sur la base d’une année de 360 jours.
L’Eurosystème utilise cette convention de calcul pour ses opérations de politique monétaire.
Obligation démembrée [Strip (separate trading of interest and principal)] : obligation zéro coupon créée afin de négocier séparément les droits sur différents flux de revenus attachés à un titre et le principal du même instrument.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Obligation zéro coupon (Zero-coupon bond) : titre donnant lieu à un seul versement de revenu sur sa durée de vie.
Pour les besoins du présent document, les obligations zéro-coupon incluent les titres émis avec une décote et les titres donnant droit à un seul coupon à l’échéance.
Une obligation démembrée est un type particulier d’obligation zéro coupon.
Opération de cession temporaire (Reverse transaction) : opération par laquelle la banque centrale nationale achète ou vend des titres dans le cadre d’un accord de pension ou accorde des prêts adossés à des garanties.
Opération de couverture de change (Currency hedge transaction) : Accord conclu entre l’émetteur et une contrepartie se portant couverture, en vertu duquel une fraction du risque de change lié à la réception de flux de trésorerie libellés en devises autres que l’euro est atténuée par l’échange de ces flux contre des paiements en euros devant être effectués par la contrepartie, y compris toute garantie de ces paiements par celle-ci.
Opération ferme (Outright transaction) : opération par laquelle la banque centrale achète ou vend d’une manière définitive des titres sur le marché (au comptant ou à terme).
Opération d’open market (Open market operation) : opération réalisée à l’initiative de la banque centrale sur les marchés de capitaux.
S’agissant des instruments utilisés, les opérations de cession temporaire constituent le principal instrument d’open market de l’Eurosystème et peuvent être utilisées pour effectuer les quatre types d’opérations. En outre, peuvent être utilisés, pour les opérations structurelles, l’émission de certificats de dette et les opérations fermes et, pour la réalisation d’opérations de réglage fin, les swaps de change et les reprises de liquidité en blanc.
Opération principale de refinancement (Main refinancing operation) : opération d’open market exécutée par l’Eurosystème à intervalles réguliers sous la forme d’une opération de cession temporaire.
Les opérations principales de refinancement sont réalisées par voie d’appels d’offres normaux hebdomadaires et sont normalement assorties d’une échéance d’une semaine.
Opération de réglage fin (Fine-tuning operation) : opération d’open market réalisée par l’Eurosystème à intervalles non réguliers et principalement destinée à faire face aux fluctuations inattendues de la liquidité bancaire.
Opération structurelle (Structural operation) : opération d’open market que l’Eurosystème effectue principalement en vue de modifier la position structurelle de liquidité du secteur financier vis-à-vis de l’Eurosystème.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Organisme externe d’évaluation du crédit (OEEC) [External credit assessment institution (ECAI)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Outils de notation gérés par des opérateurs tiers agréés (RT) [Rating tools (RT)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Ces applications doivent être individuellement agréées par l’Eurosystème avant de faire partie de l’ECAF.
Pays de l’EEE (Espace économique européen) [EEA (European Economic Area) countries] : États membres de l’UE, auxquels s’ajoutent l’Islande, le Liechtenstein et la Norvège.
Période de constitution des réserves (Maintenance period) : période sur laquelle est calculée la conformité aux obligations de constitution de réserves.
La BCE publie un calendrier des périodes de constitution des réserves au moins trois mois avant le début de chaque année civile.
Pourcentage minimum servi (Minimum allotment ratio) : pourcentage minimum de soumissions au taux d’intérêt marginal qui sont servies lors d’un appel d’offres.
L’Eurosystème peut décider d’appliquer un pourcentage minimum servi lors de ses appels d’offres.
Prise en pension (Repo operation) : opération de cession temporaire destinée à fournir des liquidités et fondée sur un accord de pension.
Prix d’achat (Purchase price) : prix auquel les actifs sont cédés ou devront être cédés par le vendeur au profit de l’acheteur.
Prix de rachat (Repurchase price) : prix auquel l’acheteur est tenu de rétrocéder au vendeur les actifs faisant l’objet d’un accord de pension.
Procédure d’appel d’offres (Tender procedure) : procédure dans laquelle la banque centrale fournit ou retire des liquidités du marché sur la base des offres concurrentes soumises par les contreparties.
Les offres les plus compétitives sont servies en premier jusqu’à ce que le montant total à répartir ou à retirer par la banque centrale soit atteint.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Procédure bilatérale (Bilateral procedure) : procédure en vertu de laquelle la banque centrale traite directement avec une seule ou quelques contreparties, sans recourir à l’instrument des appels d’offres.
Les procédures bilatérales recouvrent également les opérations effectuées via les marchés boursiers ou des intermédiaires de marché.
Règlement transfrontière (Cross-border settlement) : règlement qui a lieu dans un pays autre que celui ou ceux dans lequel (lesquels) l’une des parties ou les deux parties à la transaction est (sont) implantée(s).
Réserves obligatoires (Reserve requirement) : obligation pour les établissements assujettis de détenir des réserves auprès de leur banque centrale.
Dans le cadre du système de réserves obligatoires de l’Eurosystème, les réserves obligatoires d’un établissement de crédit sont calculées par multiplication du taux de réserves fixé pour chaque catégorie d’éléments de l’assiette des réserves par le montant relatif à ces éléments figurant au bilan de l’établissement.
En outre, les établissements déduisent un abattement forfaitaire de leurs réserves obligatoires.
Risque de solvabilité (Solvency risk) : risque de perte en raison de la défaillance (faillite) de l’émetteur d’un actif financier ou de l’insolvabilité de la contrepartie.
Seuil de déclenchement (Trigger point) : niveau prédéterminé de la valeur des liquidités fournies auquel l’appel de marge est effectué.
Swap de change (Foreign exchange swap) : achat/vente d’une devise contre une autre, simultanément au comptant et à terme. L’Eurosystème exécute des opérations d’open market sous la forme de swaps de change, dans lesquelles les banques centrales nationales (ou la BCE) achètent (ou vendent) l’euro au comptant contre une devise et le revendent (ou le rachètent) simultanément dans le cadre d’une opération à terme.
Système d’affectation des garanties (Earmarking system) : système de gestion des garanties par les banques centrales dans lequel les liquidités sont allouées contre des actifs affectés à une transaction en particulier.
Système européen de banques centrales (SEBC) [European System of Central Banks (ESCB)] : système composé de la Banque centrale européenne (BCE) et des banques centrales nationales des États membres de l’UE.
Il convient de souligner que les banques centrales nationales des États membres n’ayant pas adopté la monnaie unique conformément au Traité conservent leurs prérogatives dans le domaine de la politique monétaire conformément à leur législation nationale et ne participent donc pas à la conduite de la politique monétaire de l’Eurosystème.
Système de gestion en comptes courants (Book-entry system) : système d’inscription en comptes permettant le transfert de titres et autres actifs financiers sans mouvement matériel de supportspapier ou de certificats (le transfert électronique de titres, par exemple), cf. dématérialisation.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Système interne d’évaluation du crédit des BCN (ICAS) [In-house credit assessment system (ICAS)] : source d’évaluation de la qualité du crédit retenue dans le cadre du dispositif d’évaluation du crédit de l’Eurosystème (ECAF).
Système de livraison contre paiement (LCP) ou système de règlement – livraison simultanés [Delivery versus payment (DVP) or delivery against payment system] : mécanisme, dans un système d’échange contre valeur, garantissant que le transfert définitif des actifs (titres ou autres instruments financiers) ne se produit que lorsque le transfert irrévocable d’un autre actif (ou d’autres actifs) est réalisé.
Système de mise en réserve commune (Pooling system) : cf. système de mise en réserve commune des garanties.
Système de mise en réserve commune des garanties (Collateral pooling system) : système de gestion des garanties par une banque centrale dans lequel les contreparties ouvrent un compte sur lequel elles déposent une réserve d’actifs qui servent à garantir leurs transactions avec la banque centrale.
Dans un système de mise en réserve commune, par opposition à un système d’affectation des garanties, les actifs pris en garantie ne sont pas affectés à des opérations spécifiques.
Elle recouvre les systèmes internes des contreparties dont les évaluations du crédit peuvent être utilisées par les établissements de crédit pour déterminer les pondérations applicables aux expositions conformément à la directive de l’UE concernant les exigences de fonds propres.
Ces systèmes sont soumis à une procédure officielle de reconnaissance et de validation par les autorités de supervision nationales.
Système de règlement brut (Gross settlement system) : système d’échange dans lequel le règlement des fonds ou le transfert des titres a lieu instruction par instruction.
Système de règlementlivraison de titres [Securities settlement system (SSS)] : système permettant la détention et le transfert de titres ou autres actifs financiers, franco de paiement ou contre paiement (système de livraison contre paiement).
Système RTGS (système de règlement brut en temps réel) [RTGS (Real-time gross settlement system)] : système de règlement dans lequel traitement et règlement des transactions ont lieu instruction par instruction, sans qu’intervienne une compensation, en temps réel en continu (cf. système TARGET2).
Système TARGET (système de paiement interbancaire pour le traitement en temps réel des paiements transfrontières en euros) [TARGET (Trans-European Automated Real-time Gross settlement Express Transfer system)] : système prédécesseur de TARGET2, fonctionnant dans une structure décentralisée reliant les systèmes RTGS nationaux et le mécanisme de paiement de la BCE.
Le système TARGET a été remplacé par le système TARGET2 conformément au calendrier de migration figurant à l’article 13 de l’orientation BCE/2007/2.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 2
Glossaire
Système TARGET2 [TARGET2] : système de paiement interbancaire pour le traitement en temps réel des paiements transfrontières en euros, permettant le règlement des paiements en monnaie de banque centrale.
Taux de décote (Haircut) : cf. décote.
Taux d’intérêt marginal (Marginal interest rate) : taux auquel le montant total à adjuger est atteint.
Taux de soumission maximal (Maximum bid rate) : taux d’intérêt maximal auquel les contreparties peuvent soumissionner dans le cadre des appels d’offres à taux variable. Les offres effectuées à un taux supérieur au taux de soumission maximal annoncé par la BCE sont rejetées.
Taux de soumission minimal (Minimum bid rate) : taux d’intérêt le plus bas auquel les contreparties peuvent soumissionner dans le cadre des appels d’offres à taux variable.
Titres adossés à des actifs [(Asset-backed securities (ABS)] Titres de créance adossés à un portefeuille d’actifs financiers cantonnés (fixes ou renouvelables) convertibles en espèces dans un délai défini.
En outre, il peut exister des droits ou d’autres actifs garantissant aux détenteurs du titre le service ou la distribution des revenus dans les délais requis.
En général, les titres adossés à des actifs sont émis par un véhicule ad hoc créé en vue d’acquérir le portefeuille d’actifs financiers auprès de l’émetteur/cédant.
Il est souvent désigné sous le terme de « traité de Rome », modifié.
Tranche d’échéance (Maturity bucket) : catégorie d’actifs dont l’échéance résiduelle se situe à l’intérieur d’une fourchette donnée, par exemple la tranche d’échéance de trois à cinq ans.
Transfert définitif (Final transfer) : transfert irrévocable et inconditionnel qui a pour effet d’éteindre l’obligation de réaliser ledit transfert.
Valorisation au prix du marché (Marking-to-market) : cf. marge de variation.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Valorisation minorée (Valuation markdown) : mesure de contrôle des risques appliqué aux actifs constitués en garantie utilisés dans les opérations de cession temporaire, ce qui signifie que la banque centrale applique une réduction de la valeur théorique de marché de l’actif d’un pourcentage déterminé avant d’appliquer toute décote 1.
Zone euro (Euro area) : Ensemble englobant les États membres de l’UE qui ont adopté l’euro en tant que monnaie unique conformément au Traité, et dans lesquels est menée une politique monétaire unique sous la responsabilité du Conseil des gouverneurs de la BCE.
Par exemple, pour des titres adossés à des actifs de la catégorie de liquidité V qui sont valorisés à un prix théorique, on applique une valorisation minorée de 5 % au prix théorique avant d’appliquer une décote de 12 %.
Cela correspond à une décote totale de 16,4 %.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 3
ANNEXE 3
Il permet à l’Eurosystème d’effectuer un choix entre différents canaux d’intervention.
La première série de critères s’inspire du principe de prudence.
La qualité et la couverture de l’information fournie par les contreparties sont autant d’autres critères d’efficacité.
Le groupe des contreparties potentielles des interventions de change est suffisamment large et diversifié pour garantir la flexibilité
La mise en oeuvre de la politique monétaire dans la zone euro Novembre 2008
DISPOSITIF DE COLLECTE DES STATISTIQUES MONÉTAIRES ET BANCAIRES DE LA BANQUE CENTRALE EUROPÉENNE1
Les exigences de la BCE en matière de déclaration statistique dans le cadre du bilan consolidé du secteur des IFM répondent à trois règles essentielles.
Le règlement (CE) n° 2533/98 du Conseil du 23 novembre 1998 concernant la collecte d’informations statistiques par la Banque centrale européenne 2définit les personnes physiques et morales soumises à déclaration (la « population de référence soumise à déclaration »), le régime de confidentialité et les dispositions nécessaires à sa mise en œuvre, conformément à l’article 5.4 des statuts du Système européen de banques centrales et de la Banque centrale européenne (les Statuts).
En outre, il habilite la BCE à faire usage de son pouvoir réglementaire :
• pour spécifier la population déclarante effective ;
• pour définir ses exigences de déclaration statistique et les imposer à la population déclarante effective des États membres participants ;
• et pour spécifier les conditions dans lesquelles elle-même et les banques centrales nationales (BCN) peuvent exercer le droit de vérifier ou d’organiser la collecte obligatoire d’informations statistiques.
Tout d’abord, la BCE doit recevoir des informations statistiques comparables, fiables et à jour, collectées dans des conditions similaires dans l’ensemble de la zone euro.
LES CONSIDÉRATIONS GÉNÉRALES
En outre, les obligations de déclaration fixées dans le règlement BCE/2001/13 doivent respecter les principes de transparence et de sécurité juridique.
Cela s’explique par le caractère contraignant dudit règlement dans son intégralité et par le fait qu’il soit applicable directement et dans sa totalité à l’ensemble de la zone euro.
Il impose directement des obligations aux personnes morales et physiques sous peine de sanctions pouvant être prises par la BCE si les exigences de déclaration ne sont pas remplies (cf. l’article 7 du règlement (CE) n° 2533/98 du Conseil).
Les obligations de déclaration sont par conséquent clairement
Le contenu de la présente annexe est fourni uniquement à titre d’information.JO L 318 du 27 novembre 1998 JO L 333 du 17 décembre 2001.
Ce règlement a remplacé le règlement (CE) n° 2819/98 de la Banque centrale européenne (BCE/1998/16) du 1er décembre 1998.
Le règlement (CE) n° 2423/2001 de la Banque centrale européenne du 22 novembre 2001 concernant le bilan consolidé du secteur des institutions financières monétaires (BCE/2001/13) 3 a pour objet d’habiliter la BCE et, conformément à l’article 5.2 des Statuts, les BCN, qui effectuent le travail dans la mesure du possible, à collecter les informations statistiques nécessaires à l’accomplissement des missions du Système européen de banques centrales (SEBC), en particulier celle qui consiste à définir et à mettre en œuvre la politique monétaire de la Communauté, conformément à l’article 105 (2), premier alinéa, du traité instituant la Communauté européenne (le Traité).
Les informations statistiques collectées conformément au règlement BCE/2001/13 sont
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4 de la compétence du directoire de la BCE.
Ces dérogations permettent aux banques centrales nationales d’appliquer la méthode dite de « troncature de la queue de distribution ».
Enfin, la BCE doit réduire au minimum la charge liée aux obligations de déclaration (cf. l’article 3 (a) du règlement (CE) n° 2533/98 du Conseil).
Ainsi, les données statistiques collectées par les banques centrales nationales aux termes du règlement BCE/2001/13 servent également au calcul de l’assiette des réserves, conformément au règlement (CE) n° 1745/2003 de la Banque centrale européenne du 12 septembre 2003 relatif à l’application de réserves obligatoires (BCE/2003/9) 4.
LES OBLIGATIONS DE DÉCLARATION STATISTIQUE
Pour établir le bilan consolidé, la population déclarante effective résidente doit communiquer tous les mois des informations statistiques relatives au bilan.
D’autres informations sont demandées tous les trimestres.
Les informations statistiques qui doivent être déclarées sont décrites plus en détail à l’annexe I du règlement BCE/2001/13.
Les articles du règlement BCE/2001/13 se bornent à définir, en termes généraux, la population déclarante effective, ses obligations de déclaration et les principes en vertu desquels la BCE et les banques centrales nationales exercent normalement le droit de vérifier et de collecter d’office des informations statistiques.
Les informations statistiques sujettes à déclaration conformément aux exigences statistiques de la BCE et les normes minimales à respecter sont détaillées dans les annexes I à IV du règlement BCE/2001/13.
LA POPULATION DÉCLARANTE EFFECTIVE ET LA LISTE DES IFM À DES FINS STATISTIQUES
Les données statistiques pertinentes sont collectées par les banques centrales nationales, qui doivent définir les procédures de déclaration à suivre.
Toutefois, cela doit être réalisé sans préjudice des obligations statistiques prévues par le règlement BCE/2001/13.
Dans certains cas, la BCE peut s’appuyer sur des informations statistiques collectées à de telles fins pour répondre à ses besoins.
La BCE établit et met à jour une liste des institutions répondant à cette définition, conformément aux principes de classification précisés à l’annexe I du règlement BCE/2001/13.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
de crédit assujettis à la constitution de réserves obligatoires, BCE et BCN » et « Administration centrale » ainsi que vis-à-vis du « Reste du monde ».
Lorsqu’une banque centrale nationale accorde une dérogation dans les conditions définies ci-dessus, les petites IFM concernées sont soumises à des obligations de déclaration réduites (impliquant notamment une simple déclaration trimestrielle), indispensables au calcul des réserves obligatoires, et définies à l’annexe II du règlement BCE/2001/13.
Les exigences fixées pour les petites IFM qui ne sont pas des établissements de crédit sont exposées à l’annexe III de ce même règlement.
En outre, en fonction des systèmes nationaux de collecte et sans préjudice de la conformité intégrale avec les définitions et principes de classification du bilan des IFM énoncés dans le règlement BCE/2001/13, les établissements de crédit tenus de constituer des réserves peuvent, comme alternative, déclarer les données requises pour calculer l’assiette des réserves, hormis celles relatives aux instruments négociables, conformément au tableau 1a, pour autant qu’aucun poste en caractères gras du tableau 1 n’en soit affecté.
L’UTILISATION D’INFORMATIONS STATISTIQUES DANS LE CADRE DU RÈGLEMENT DE LA BCE SUR LES RÉSERVES OBLIGATOIRES
L’annexe II au règlement BCE/2001/13 contient des dispositions spécifiques et transitoires ainsi que des dispositions relatives aux fusions impliquant des établissements de crédit pour l’application du système de réserves obligatoires.
Pour réduire la charge liée aux obligations de déclaration et éviter une double collecte des informations statistiques, celles qui ont trait au bilan communiqué par les IFM conformément au règlement BCE/2001/13 sont également utilisées pour calculer l’assiette des réserves aux termes du règlement BCE/2003/9.
Pour des besoins statistiques, les agents déclarants doivent communiquer leurs données à leur banque centrale nationale respective en se conformant au cadre du tableau 1 ci-après, figurant à l’annexe I du règlement BCE/2001/13.
Dans le tableau 1, les cellules marquées par un astérisque – * – sont utilisées par les établissements déclarants pour le calcul de leur assiette de réserves (cf. l’encadré 9 du chapitre 7 de la présente publication).
L’annexe II au règlement BCE/2001/13 comporte, en particulier, un dispositif de déclaration destiné aux petits établissements.
Ceux-ci doivent communiquer, au minimum, les données trimestrielles nécessaires au calcul de l’assiette de réserves conformément au tableau 1a.
Ils doivent veiller à ce que la déclaration conformément au tableau 1a soit entièrement compatible avec les définitions et classifications applicables au tableau 1.
Les éléments de l’assiette des réserves des petits établissements (portant sur trois périodes de constitution des réserves) se fondent sur des données de fin de trimestre collectées par les banques centrales nationales.
Afin de calculer correctement l’assiette des réserves à laquelle s’applique un taux de réserves positif, une ventilation détaillée est exigée pour les dépôts à terme d’une durée supérieure à deux ans, les dépôts remboursables avec préavis supérieur à deux ans et les mises en pension des établissements de crédit vis-à-vis des secteurs suivants : « IFM » (« National » et « Autres États membres participants »), « Établissements
L’annexe II comporte également des dispositions relatives aux déclarations sur une base consolidée.
Lorsqu’ils en reçoivent l’autorisation de la BCE, les établissements de crédit assujettis aux réserves obligatoires peuvent procéder à une déclaration statistique consolidée pour un groupe d’établissements de crédit assujettis aux réserves obligatoires sur
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tous les établissements concernés figurent individuellement sur la liste des IFM de la BCE.
La BCE elle-même et les banques centrales nationales exercent normalement le droit de vérifier et de collecter sur une base contraignante des informations statistiques lorsque les normes minimales requises en matière de transmission, de précision, de validité conceptuelle et de révisions des données ne sont pas respectées.
Ces normes minimales sont décrites à l’annexe IV du règlement BCE/2001/13.
LES ÉTATS MEMBRES NE PARTICIPANT PAS À LA ZONE EURO
Dans la mesure où un règlement conforme à l’article 34.1 ne confère aucun droit ou n’impose aucune obligation aux États membres bénéficiant d’une dérogation (article 43.1 des Statuts) et au Danemark (article 2 du protocole relatif à certaines dispositions concernant le Danemark) et n’est pas applicable au Royaume-Uni (article 8 du protocole relatif à certaines dispositions concernant le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord), le règlement BCE/2001/13 ne s’applique qu’aux États membres participants.
Toutefois, l’article 5 des Statuts relatif à la compétence de la BCE et des banques centrales nationales dans le domaine des statistiques ainsi que le règlement CE n° 2533/98 du Conseil s’appliquent dans tous les États membres.
Avec l’article 10 (ex-article 5) du Traité, cela implique aussi qu’une obligation est faite aux États membres hors zone euro d’élaborer et de mettre en œuvre au niveau national toutes les mesures jugées appropriées pour assurer la collecte des informations statistiques nécessaires au respect des exigences statistiques de la BCE ainsi que d’entreprendre, en temps voulu, les préparatifs
En outre, l’annexe contient des dispositions applicables en cas de fusions impliquant des établissements de crédit.
Les termes « fusion », « établissements qui fusionnent » et « établissement absorbant » correspondent aux définitions énoncées dans le règlement BCE/2003/9.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Tableau 1 Données à fournir selon une périodicité mensuelle (en cours)
Les cases en maigre ne doivent être complétées que par les établissements de crédit soumis aux obligations de réserves
Total Autres Sociétés Sociétés intermédiaires d'assurance non
Autres administrations publiques financiers + auxiliaires financiers (S.123+S.124) et fonds financières sans but de pension (S.11)lucratif au (S.125)service des ménages (S.14+S.15) dont Administra-établisse-tion ments de centralecréditsoumis aux R.O, BCE et BCN
* * * d’une durée supérieure à 2 ans
9.3e Remboursables avec préavis
2) inférieur ou égal à 3 mois supérieur à 3 mois
* * * d’une durée supérieure à 2 ans
9.3x Remboursables avec préavis
2) inférieur ou égal à 3 mois supérieur à 3 mois
1) Y compris les dépôts à taux réglementé2) Y compris les dépôts à vue non transférables
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne
B. Autres États membres participants
C. Restedu monde
Non-IFMAdministrations publiques Autres secteurs résidents
Total Autres Sociétés Sociétés intermédiaires d'assurance non
Administra-Autres ad-tion ministrations centralepubliques financières (S.11) et fonds de pension (S.125) financiers + auxiliaires financiers (S.123+S.124)
Ménages + institutions sans but lucratif au service des ménages (S.14+S.15) dont établissements de créditsoumis aux R.O, BCE et BCN
3) Les établissements de crédit peuvent également déclarer les positions vis-à-vis des « IFM autres que des établissements de crédit assujettis à réserves obligatoires, BCE et BCN » plutôt que vis-à-vis des « IFM » et « établissements de crédit assujettis à réserves obligatoires, BCE et BCN », à condition que cela ne se traduise pas par une perte d’information et que cela n’ait d’incidence sur aucune cellule en gras.4) La déclaration de ce poste est volontaire jusqu’à nouvel ordre.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Administra-Autres secteurs résidentstions publiques Total Autres Sociétés Sociétés intermédiairesd’assurancenon financièresménages (S.14+S.15)
(S.11) et fondsde pension(S.125)
Crédits à la consommation
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 4
Dispositif de collecte des statistiques monétaires et bancaires de la Banque centrale européenne
C. Restedu monde
B. Autres États membres participants IFM Non-IFM
Administra-Autres secteurs résidentstions publiques Total Autres Sociétés intermédiaires d’assurance
Sociétés nonfinancières(S.11)
Autres prêts
Crédits à Prêts aula consom-logementmation
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Assiette de réserves calculée comme étant la somme des colonnes suivantes du tableau 1 (Passif) :(a) - (b) + (c) + (d) + (e) + (j) - (k) + (l) + (m) + (n) + (s)
PASSIF(toutes devises confondues)
9.2e + 9.2x à terme supérieur à deux ans
Déclaration volontaire
9.3e + 9.3x remboursables avec préavissupérieur à deux ans
Encours d’émissions de titres, colonne (t) du tableau 1 (Passif)
INSTRUMENTS NÉGOCIABLES(toutes devises confondues)
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 5
SITESINTERNET DE L’EUROSYSTÈME
ANNEXE 5
Banque centrale
Sites Internet de l’Eurosystème
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
ANNEXE 6
PROCÉDURES ET SANCTIONS APPLICABLES EN CAS DE MANQUEMENT AUX OBLIGATIONS DES CONTREPARTIES
En cas de manquement par une contrepartie aux
, les opérations bilatérales 2et l’utilisation des actifs remis en garantie 3, ou aux règles relatives aux procédures de fin de journée et aux conditions
4 est calculé au taux de la facilité de prêt marginal majoré de 5 points de pourcentage.
d’accès à la facilité de prêt marginal
LES SANCTIONS NON PÉCUNIAIRES
L’Eurosystème suspend une contrepartie en cas de manquement aux règles relatives aux appels d’offres, aux opérations bilatérales ainsi qu’aux règles relatives aux actifs remis en garantie selon les modalités suivantes.
a) En cas de manquement aux règles relatives aux appels d’offres, aux opérations bilatérales et à l’utilisation des actifs remis en garantie, pour les premier et deuxième manquements survenant dans les douze mois, une sanction pécuniaire est appliquée à chaque infraction.
2.1 LA SUSPENSION POUR MANQUEMENT AUX RÈGLES RELATIVES AUX APPELS D’OFFRES ET AUX OPÉRATIONS BILATÉRALES
En cas de manquement aux règles relatives aux opérations d’appels d’offres et aux opérations bilatérales, les sanctions pécuniaires sont calculées sur la base du montant des garanties ou des espèces que la contrepartie n’a pas été en mesure de régler, multiplié par le coefficient 7/360.
Cette suspension est applicable selon le barème suivant : a) si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est inférieur ou égal à 40 % du montant total
Lorsqu’une contrepartie n’est pas en mesure de transférer un montant suffisant d’actifs admis en garantie pour permettre le règlement du montant de liquidités qui lui a été alloué dans le cadre d’une opération d’apport de liquidité ou si elle ne peut livrer suffisamment d’espèces en règlement du montant qui lui a été alloué dans le cadre d’une opération de retrait de liquidité.Lorsqu’une contrepartie n’est pas en mesure de livrer un montant suffisant d’actifs admis en garantie ou de livrer suffisamment d’espèces en règlement du montant convenu dans le cadre d’opérations bilatérales.Lorsqu’une contrepartie utilise des actifs qui ne sont pas ou plus éligibles (ou qu’elle ne peut utiliser) pour garantir un encours de crédit.Lorsque la contrepartie dont le compte de règlement présente un solde débiteur en fin de journée ne remplit pas les conditions d’accès à la facilité de prêt marginal.
b) Lors du premier manquement aux règles relatives aux procédures de fin de journée ou à l’accès à la facilité de prêt marginal, le montant des sanctions pécuniaires applicables
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Procédures et sanctions applicables en cas de manquement aux obligations des contreparties calculée conformément à la section 1 ci-dessus, une suspension de l’accès d’une contrepartie à toute nouvelle opération de politique monétaire pendant une période de trois mois.
2.4 LES ÉTABLISSEMENTS IMPLANTÉS DANS D’AUTRES ÉTATS MEMBRES b) si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est compris entre 40 % et 80 % du montant total des garanties ou des espèces à livrer, une suspension de deux mois est appliquée ;
c) et si, lors du troisième manquement, le montant des garanties ou des espèces non livrées est compris entre 80 % et 100 % du montant total des garanties ou des espèces à livrer, une mesure de suspension de trois mois est appliquée.
Ces sanctions pécuniaires et mesures de suspension s’appliquent également, sans préjudice de la sous-section 2.3 ci-après, à tout autre manquement commis dans les douze mois qui suivent.
Si un troisième manquement est commis dans les douze mois, l’Eurosystème suspend l’accès de la contrepartie aux opérations d’open market suivantes, cette mesure s’ajoutant à l’imposition d’une sanction pécuniaire calculée conformément à la section 1 ci-dessus.
Dans des cas exceptionnels où la gravité du (des) manquement(s) l’exige, au vu notamment des montants engagés, de la fréquence ou de la durée des manquements, il peut être décidé d’imposer, en complément d’une sanction pécuniaire
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
CONSTITUTION D’UNE SÛRETÉ OPPOSABLE SUR LES CRÉANCES PRIVÉES
En vue de garantir la constitution d’une sûreté opposable sur les créances privées et la réalisation rapide de ces créances privées en cas de défaillance d’une contrepartie, les obligations juridiques additionnelles suivantes doivent être respectées :
Pour que les vérifications puissent être effectuées selon les modalités visées ci-dessus en b) et c) (one-off verification et contrôle aléatoire), les superviseurs ou, plus spécifiquement, les BCN ou les commissaires aux comptes doivent être habilités à procéder à ces investigations, le cas échéant par voie contractuelle ou conformément aux exigences nationales en vigueur.
Notification au débiteur de la mobilisation de la créance privée ou enregistrement de ladite mobilisation : en ce qui concerne la notification au débiteur de la mobilisation de la créance privée aux fins de garantie, compte tenu des spécificités des différentes juridictions concernées, les dispositions requises sont les suivantes :
Vérification de l’existence des créances privées : au minimum, les BCN doivent mettre en place les mesures suivantes pour vérifier l’existence des créances privées remises en garantie à l’Eurosystème : a) autocertification et engagement de la contrepartie auprès de la BCN, au moins chaque trimestre, attestant l’existence des créances privées remises en garantie, ces dispositions pouvant être remplacées par un recoupement des informations communiquées par les centrales de risques, lorsqu’elles existent ; b) vérification, une seule fois (one-off verification), par les BCN, les superviseurs ou les commissaires aux comptes, des procédures au moyen desquelles les contreparties transmettent à l’Eurosystème les informations concernant l’existence de créances privées ; et c) contrôles opérés de manière aléatoire par les BCN, les centrales de risques concernées, les superviseurs ou les commissaires aux comptes, portant sur la qualité et la justesse de l’autocertification.
La procédure trimestrielle d’autocertification et d’engagement mentionnée ci-dessus en a) impose également aux contreparties de l’Eurosystème d’effectuer par écrit les démarches suivantes :
– confirmer et garantir la conformité des créances privées remises à une BCN aux critères d’éligibilité appliqués par l’Eurosystème ;
– a) Dans les États membres où la notification au débiteur de la mobilisation de la créance privée aux fins de garantie est une condition préalable à la validité de la mobilisation au regard du droit national, tel que précisé dans la documentation nationale applicable, la notification ex ante du débiteur est une obligation juridique requise pour l’éligibilité de la créance privée.
La notification ex ante du débiteur aux fins d’éligibilité requiert que la contrepartie ou la BCN (selon la documentation nationale applicable) notifie au débiteur la mobilisation en garantie de la créance privée par ladite contrepartie au profit de la BCN avant ou au moment de sa mobilisation effective.
confirmer et garantir qu’aucune créance privée mobilisée n’est utilisée simultanément en garantie au profit d’un tiers et s’engager à ce que la contrepartie ne mobilise aucune créance privée en garantie au profit d’un tiers ; et
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
Constitution d’une sûreté opposable sur les créances privées b) Dans d’autres États membres où l’enregistrement formel de la mobilisation de la créance privée aux fins de garantie est une condition préalable à la validité de cette mobilisation ou, dans certains cas, une condition préalable au caractère prioritaire de la créance privée aux termes du droit national, tel que précisé dans la documentation nationale applicable, cet enregistrement est requis à l’avance ou au moment de la mobilisation effective de la créance privée en garantie.
La contrepartie et le débiteur doivent convenir, par voie contractuelle, que le débiteur consent de manière inconditionnelle à ce que soient divulgués à l’Eurosystème les éléments d’information requis concernant la créance privée et le débiteur.
Aucune disposition de la sorte n’est nécessaire en l’absence de règles limitant l’accès à l’information dans le cadre du droit national, tel que précisé dans la documentation nationale applicable.
• c) Enfin, dans les États membres où la notification ex ante du débiteur ou l’enregistrement formel de la mobilisation de la créance privée aux fins de garantie ne sont pas requis au sens des points a) et b) qui précèdent, conformément à la documentation nationale applicable, une notification ex post du débiteur est requise.
Cette notification ex post requiert que la contrepartie ou la BCN (selon la documentation nationale applicable) notifie au débiteur la mobilisation en garantie de la créance privée par ladite contrepartie au profit de la BCN immédiatement après un événement de crédit.
L’« événement de crédit » signifie la défaillance ou des événements similaires tels que précisés par la documentation nationale applicable.
Absence de restrictions à la mobilisation de la créance privée : les contreparties doivent s’assurer que les créances privées sont entièrement transférables et qu’elles peuvent être mobilisées sans restriction aux fins de garantie pour le compte de l’Eurosystème.
Le contrat relatif à la créance privée et les autres dispositions contractuelles convenues entre la contrepartie et le débiteur ne doivent pas comporter de clause restrictive concernant la mobilisation des garanties, à moins que la législation nationale ne reconnaisse spécifiquement la position privilégiée de l’Eurosystème en matière de mobilisation des garanties, indépendamment de toute restriction contractuelle.
Aucune obligation de notification n’est imposée dans les cas où les créances privées sont des instruments au porteur qui, aux termes du droit national applicable, ne requièrent pas notification.
Dans ce cas, il est fait obligation de procéder à l’avance, ou au moment de leur mobilisation effective en garantie, au transfert physique de ces instruments au porteur à la BCN en question.
Les obligations précitées constituent le minimum requis.
Les BCN peuvent décider d’étendre l’exigence de notification ex ante ou d’enregistrement à des cas non prévus ci-dessus, conformément à la documentation nationale applicable.
La mise en œuvre de la politique monétaire dans la zone euro Novembre 2008
FR
Les statistiques de la BCE présentent les grandes caractéristiques suivantes :
Les statistiques de la Banque centrale européenne (BCE) ontpour objet principal de soutenir la politique monétaire de la BCE et certaines autres missions de l’Eurosystème et du Systèmeeuropéen de banques centrales (SEBC).
La présente brochure offre un aperçu des statistiques que la BCE, avec le concours des banques centrales nationales del’Union européenne, élabore, collecte, établit et diffuse.
Elles portent principalement sur la zone euro. Cela signifieque toutes les données nationales sous-jacentes doivent êtreétablies sur la base d’un ensemble commun de définitions etde classifications afin d’être suffisamment comparables pourproduire un agrégat significatif.
INFORMATIONS GÉNÉRALES
Les statuts du Système européen de banques centrales et dela Banque centrale européenne constituent le fondementjuridique de l’élaboration, de la collecte, de l’établissement etde la diffusion des statistiques de la BCE. La BCE a adopté etpublié plusieurs actes juridiques portant sur une large gammede statistiques.
Les statistiques de la BCE sont établies avec le concours desbanques centrales nationales (BCN).
Les BCN (et, dans certainscas, d’autres autorités nationales) collectent les données auprèsdes établissements de crédit et d’autres sources dans leurs paysrespectifs et procèdent à l’agrégation de ces données au niveaunational avant de les transmettre à la BCE.
Celle-ci établit etdiffuse alors des statistiques couvrant l’ensemble de la zoneeuro.
Tout en veillant à ce qu’il soit satisfait aux obligations statistiques,la BCE s’efforce de réduire au minimum la charge quereprésentent pour les établissements de crédit et les autresagents déclarants les déclarations statistiques et utilise, chaquefois que cela est possible, les statistiques existantes.
La BCE travaille en étroite collaboration avec les institutionsde la Communauté européenne.Au niveau européen, lesstatistiques relèvent de la responsabilité partagée de la BCEet de la Commission européenne (par l’intermédiaire d’Eurostat,l’Office statistique des Communautés européennes).
Larépartition précise des tâches est définie dans le Memorandumof Understanding on Economic and Financial Statistics (Protocoled’accord sur les statistiques économiques et financières, mars2003), que l’on peut trouver sur le site Internet de la BCE.
La BCE entretient également d’étroites relations avec d’autresorganisations internationales dans le domaine des statistiques.Dans la mesure du possible, les statistiques de la BCE sontétablies en conformité avec les normes internationales.
QUELLES SONT LES STATISTIQUES PRODUITESPAR LA BCE?
pour leur propre compte.
Principales catégories de statistiques publiées par la BCE :
La BCE et les BCN fournissent une liste des institutions financièresrépondant à cette définition.
Les statistiques relatives au bilandes IFM servent également au calcul des réserves obligatoiresauxquelles sont assujetties lesdites institutions et qui constituentun des instruments de politique monétaire de la BCE.
Elle procède également à la correction desdonnées statistiques mensuelles pour tenir compte des facteurssaisonniers, ce qui facilite l’analyse de tendances.
La BCE établit en outre des statistiques harmonisées sur lestaux d’intérêt créditeurs et débiteurs appliqués par les IFM auxménages et aux sociétés de la zone euro.
Les agrégats monétaires et leurs contreparties sont établis surla base du bilan du secteur des institutions financières monétaires(IFM) qui fait également l’objet d’une publication mensuelle.
Les IFM sont les institutions, telles que les banques, qui reçoiventdes dépôts ou émettent des titres à très court terme et accordentdes crédits ou effectuent des placements en valeurs mobilières
En ce qui concerne les marchés de
Avril
Avril
Dépôts à vue des sociétés non financières Dépôts des ménages remboursables avec un préavis inférieur ou égal à trois mois Dépôts à terme des ménages d’une durée inférieure ou égale à 1 an Dépôts à terme des ménages d’une durée supérieure à 2 ans
capitaux de la zone euro, elle continue d’élaborer desméthodologies communes pour le calcul d’indicateurs statistiquescomparables et représentatifs.
Cela lui permet en outre desurveiller le processus d’intégration financière.
La présentation monétaire de la balance des paiements,que la BCE publie depuis juin 2003, est disponible chaque moiset fournit un lien entre les transactions étrangères des partiesautres que les banques de la zone euro et l’offre de monnaiedans la zone euro.
La BCE publie également des informations sur les institutionsfinancières qui n’appartiennent pas au secteur des IFM, dont les OPCVM non monétaires, en raison des liens étroits qui existententre leurs activités et celles des IFM.
En outre, la BCE publie des statistiques mensuelles sur sesréserves de change et ses avoirs en devises ainsi que sur ceuxde l’Eurosystème.
Elle diffuse également des statistiques trimestrielles et annuelles relatives à la position extérieure dela zone euro, qui donnent un tableau général des actifs et passifsde la zone euro vis-à-vis du reste du monde en présentant leurventilation géographique (dans la position extérieure annuelle).
Les données agrégées couvrant la zone euro regroupentséparément les crédits et débits,d’une part, et les actifs et passifs,d’autre part. Contrairement à la balance des paiements età la position extérieure nationales qui saisissent la totalité des
GRAPHIQUE IIITaux d’intérêt appliqués par les IFM aux prêts en euros(en pourcentage annuel hors frais annexes ; taux appliqués aux contrats nouveaux)
Avril
Avril
Prêts aux sociétés non financières à taux variable et dont la période de fixation initiale du taux est ≤ à 1 an (montant > à 1 million d’euros) Biens Revenus Services Transferts courants Compte de capital Total
interactions entre les transactions financières et non financièresrevêtent une importance particulière, notamment en ce quiconcerne les soldes comptables analytiques, tels que l’épargne,le déficit public et le produit intérieur brut.
transactions et positions d’une économie nationale, y compriscelles enregistrées vis-à-vis d’autres résidents de la zone euro,la balance des paiements et la position extérieure de la zoneeuro n’enregistrent que les transactions et les positions vis-à-vis des résidents des pays hors zone euro.
La BCE établit également des statistiques sur le rôle internationalde l’euro et les indices de taux de change effectif de la monnaieunique, en termes nominaux et réels,en utilisant divers déflateurs.
Les comptes s’inspirent de l’approche intégrée exposée dans le Système européen des comptes nationaux et régionaux (SEC 95).Établis sur la base de principes comptables harmonisés, lescomptes financiers trimestriels de la zone euro sont égalementtrès utiles pour vérifier par recoupement la cohérence desdonnées à fréquence élevée fournies par les statistiquesmonétaires et bancaires, de balance des paiements, des marchésfinanciers et de finances publiques.
Actuellement, les données trimestrielles sur les transactionsfinancières et les encours des agents non financiers ainsi quedes sociétés d’assurance et des fonds de pension paraissentdans les tableaux relatifs au financement et aux placementsfinanciers publiés dans le bulletin mensuel de la BCE.
Des travauxsont en cours pour fournir des données plus détaillées par
Comptes financiers La BCE requiert les comptes financiers et non financierstrimestriels pour la zone euro.
Les comptes financiers présententles transactions financières ainsi que les bilans financiers del’ensemble des secteurs économiques de la zone euro.
Ils fontainsi apparaître l’interdépendance financière qui existe, d’unepart, au sein de ces différents secteurs et, d’autre part, entre cessecteurs et le reste du monde.
Cette large vue de l’économiepermet aussi une présentation exhaustive de l’endettement desménages, des sociétés et des administrations publiques. Les
IDE des unités résidentes à l’étranger
IDE des unités non résidentes dans la zone euro
UE (à 25) hors zone euro États-Unis
secteur et par instrument financier et pour établir, sur une basetrimestrielle, les comptes sectoriels financiers et non financiersintégrés de la zone euro.
Statistiques relatives à l’IPCH, à d’autres prix, aux coûts, à laproduction et aux marchés du travail La BCE définit la stabilité des prix, qui constitue son objectifprincipal, en termes d’indice des prix à la consommation harmonisé(IPCH) de la zone euro.
En outre, elle utilise et diffuse à intervallesréguliers une large gamme de statistiques relatives aux prix etaux coûts, aux comptes nationaux, aux marchés du travail, aucommerce extérieur ainsi que d’autres données économiquesgénérales.
Cette catégorie de statistiques relève principalementde la responsabilité de la Commission européenne.
La BCE travaille en étroite collaboration avec la Commission(Eurostat) afin de développer des concepts statistiques harmoniséset de fournir des statistiques de la zone euro de grande qualitéet régulièrement disponibles.
Elle établit et diffuse diversindicateurs dérivés relatifs à la zone euro, concernant notammentles prix de l’immobilier résidentiel, l’emploi et la productivité,et calcule les séries statistiques désaisonnalisées.
Statistiques de finances publiques Pour effectuer l’analyse nécessaire à la politique monétaire, la BCE et le SEBC ont besoin de statistiques de finances publiquesfiables et exhaustives établies sur la base du SEC 95.
Lesstatistiques de finances publiques constituent une part importantedu système intégré de comptes sectoriels financiers et nonfinanciers de la zone euro.
Les données annuelles de financespubliques sont fournies dans trois tableaux principaux présentantdes séries chronologiques sur a) les recettes et les dépenses,b) la dette des administrations publiques et c) la relation entrele déficit public et la variation de la dette publique.
Ces tableauxmontrent également le déficit et la dette des administrationspubliques de chaque pays de la zone euro.
Pour établir lesdonnées agrégées de la zone euro, il est nécessaire de disposerd’informations complémentaires sur les transactions effectuéesentre les États membres et les institutions de la Communautéeuropéenne.
Sont également publiées des données trimestriellesde finances publiques présentant les recettes et les dépensespour la zone euro.
Note : À partir de 2001, les données incluent la Grèce.
La somme des composantes peut ne pas être égale au total en raison des écarts d’arrondis.
Recettes (échelle de g.)Dépenses (échelle de g.)
Sources : Eurostat et calculs de la BCE.
PROJETS À MOYEN TERME
OÙ PEUT-ON SE PROCURER LES STATISTIQUES?
Une large gamme de statistiques est publiée dans les communiquésde presse mensuels et trimestriels ainsi que dans la partie dubulletin mensuel de la BCE intitulée «Statistiques de la zoneeuro».
En outre, les statistiques concernant les évolutionséconomiques récentes de la zone euro et des États membresde l’UE sont récapitulées dans le Statistics Pocket Book, publicationde la BCE en format de poche.
Ce livret contient égalementdiverses comparaisons entre la zone euro, l’UE, les États-Uniset le Japon.
Pour recevoir à titre gratuit ces publications, veuillezvous adresser à la BCE à l’adresse indiquée au dos de la présentebrochure.
Un objectif essentiel des statistiques de la zone euro estl’intégration des différentes statistiques économiques et financièresdans un cadre global de comptes trimestriels par secteurinstitutionnel.
Ces comptes couvriront les sociétés financièreset non financières, les administrations publiques et les ménages.Ils intégreront les liens avec les agents économiques en dehorsde la zone euro.
Cela permettra d’améliorer la cohérence entreles variables non financières et les variables financières et defaciliter par là l’analyse sectorielle.
L’élaboration de nouvellesstatistiques améliorées (concernant par exemple les intermédiairesfinanciers non monétaires) est également prioritaire à moyenterme.
Elle favorisera la réalisation de cet objectif et renforcerala base statistique nécessaire à la mise en œuvre de la politiquemonétaire de la BCE et à l’accomplissement des autres missionsdu SEBC.
L’ensemble des statistiques sont également disponibles dans lapartie «Statistiques» du site Internet de la BCE (www.ecb.int).Une documentation détaillée sur les définitions et les conceptsutilisés pour les diverses statistiques (y compris les actes juridiquespertinents) se trouve également sur le site Internet.
INFORMATIONS SUPPLÉMENTAIRES
Pour obtenir des informations supplémentaires, veuillezvous adresser à la Division Presse et information de la BCE(tél.: +49 69 1344 7454 ou 7455, télécopie: +49 69 1344 7404)ou envoyer un courrier électronique à l’adresse suivante:info@ecb.int.
EXTENSION DE LA PÉRIODE DE TRANSITION PRÉVUE PAR LE CADRE DÉFINI PAR LA BCE POUR LE RECYCLAGE DES BILLETS POUR SIX PAYS DE LA ZONE EURO
Conformément à une décision du Conseil des gouverneurs, la période de transition susmentionnée a, par conséquent, été prolongée, et expirera :
– fin 2009 en France ; et
– fin 2010 en Grèce, en Espagne, en Irlande, en Italie et au Portugal.
Cette période de transition expirera au plus tard fin 2007.
Les autres dispositions du Cadre demeurent inchangées.
Dans le rapport d’étape sur la mise en œuvre du Cadre publié en 2006, le Conseil des gouverneurs de la BCE a constaté que les établissements de crédit et autres professionnels opérant dans six pays de la zone euro ne seront pas en mesure d’adapter entièrement, d’ici à la fin de 2007, les machines de traitement des billets existantes et les procédures de travail y afférentes en raison de certains problèmes particuliers concernant l’infrastructure de traitement des espèces et l’ampleur de la gestion de la monnaie fiduciaire dans ces pays.
© Banque centrale européenne, 2006Adresse : Kaiserstrasse 29, 60311 Francfort-sur-le-Main, Allemagne Adresse postale : Postfach 16 03 19, 60066 Francfort-sur-le-Main, Allemagne Téléphone : +49 69 1344 0 ; site Internet : http://www.ecb.int ; télécopie : +49 69 1344 6000 ; télex : 411 144 ecb d
Tous droits réservés.
Les reproductions à usage éducatif et non commercial sont cependant autorisées en citant la source.
BCEExtension de la période de transition prévue par le Cadre défini par la BCE pour le recyclage des billets pour six pays de la zone euro Décembre 2006
FR
FR
Le Conseil européen Le Conseil En bref
Réunion du Conseil européen le 25-26 mars 2010
Le Conseil européen – l’institution stratégique de l’Union
Le Conseil européen est le centre d’impulsion de l’Union européenne.
Il dénit ses orientations et ses priorités politiques.
Il réunit au moins quatre fois par an les dirigeants politiques européens au plus haut niveau, c’est-à-dire les chefs d’Etat ou de gouvernement des Etats membres, le président du Conseil européen ainsi que le président de la Commission européenne.
Herman Van Rompuy au centre de presse du Conseil, le 19 novembre 2009, à l’occasion de son élection comme président du Conseil européen
Le Conseil européen identie les grands sujets que le Conseil, c’est-à-dire la réunion des ministres, sera amené à traiter dans chacun des domaines politiques placés sous sa responsabilité.
Les débats et les décisions du Conseil européen jouent donc un rôle central dans la vie de l’Union.
Depuisle1erdécembre2009,le Conseil européen est une institution à part entière.
Son président est élu pour une période de deux ans et demi, renouvelable une fois.
Herman Van Rompuy est le premier à occuper cette fonction.
«Il appartient au Conseil européen de donner les orientations nécessaires à l’Union.
Ces orientations ne peuvent être issues que d’une réexion commune, libre et continue.»
Le président prépare, dirige et anime les réunions du Conseil européen, et recherche le consensus entre ses membres.
Il veille à ce que les décisions prises soient ensuite mises en oeuvre.
Avec le président de la Commission européenne, il représente l’Union européenne, à son niveau, dans ses relations avec les pays tiers. La représentation extérieure est aussi assurée par le haut représentant pour la politique étrangère et la politique de sécurité.
Herman Van Rompuy, Président du Conseil européen
Les ministres de l’agriculture des 27 Etats membres, lors d’une session du Conseil de l’agriculture et de la pêche
Le Conseil – un pôle de décision essentiel
Le Conseil prend des décisions qui ont une incidence directe sur la vie des citoyens et un impact international considérable.
Au Conseil siègent les ministres de chaque Etat membre.
La composition du Conseil et la fréquence de ses sessions varient selon les sujets traités.
Par exemple, les ministres des aaires étrangères se réunissent environ une fois par mois au sein du Conseil des aaires étrangères.
Le Conseil en tant que législateur
Le Conseil adopte des actes législatifs (règlements, directives, etc.), le plus souvent avec le Parlement européen.
Dans la plupart des cas, il légifère sur la base de propositions qui lui sont soumises par la Commission européenne.
Grâce au nouveau droit d’initiative citoyenne, un million de citoyens peuvent également, par leur signature, inviter la Commission à lui présenter une proposition.
Vous pouvez suivre les délibérations législatives du Conseil et une grande partie de ses débats, en temps réel, sur le site web du Conseil (www.consilium.europa.eu) et voir par exemple comment votre ministre exprime la position de votre pays.
Transmission vidéo d’un débat public du Conseil des aaires économiques et financières sur le site Internet du Conseil
Le Justus Lipsius, siège du Conseil européen et du Conseil, et le Lex qui abrite le service de traduction et les juristes-linguistes
La présidence du Conseil
Le Conseil est présidé à tour de rôle par les 27 Etats membres de l’Union, pour une durée de six mois chacun.
Cependant, les présidences successives coopèrent étroitement par groupe de trois («trio»).
La présidence dirigeles réunions, propose des orientations et élabore des compromis nécessaires à la prise de décision du Conseil.
Une seule formation du Conseil n’est pas présidée par la présidence semestrielle: le Conseil des affaires étrangères qui est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Cette fonction est occupée par Mme Catherine Ashton.
Ordre des présidences:
2010 janvier - juin Espagne juillet - décembre Belgique
2011 janvier - juin Hongrie juillet - décembre Pologne
2012 janvier - juin Danemark juillet - décembre Chypre
Le Secrétariat général du Conseil
Le Secrétariat général assiste le Conseil européen et son président ainsi que le Conseil et ses présidences.
Il les conseille et les aide dans leurs travaux.
Il est dirigé par un Secrétaire général.
Adresses et contacts utiles
Siège du Conseil européen et du Conseil Rue de la Loi 1751048 Bruxelles BELGIQUE Tél. +32 22816111Fax +32 22816934Site internet du Conseil européen : www.european-council.europa.eu Site internet du Conseil : www.consilium.europa.eu
Visites et manifestations publiques Tél. +32 22812140Fax +32 22816609 visits@consilium.europa.eu www.consilium.europa.eu/visits
Accès aux documents Fax +32 22816361http://register.consilium.europa.eu
Crédits: Service photographique du Secrétariat général du Conseilnull
Ce dépliant a été produit par le Secrétariat général du Conseil et est fourni uniquement à titre d’information.
FR
Les actes du Conseil sont publiés au Journal officiel de l’Union européenne, accessible gratuitement sur EUR-Lex, le portail du droit de l’Union (www.eur-lex.europa.eu).
Sources d’information sur le Conseil européen et le Conseil
Le service «Publications/Documentation» publie des brochures, des plaquettes et des dépliants concernant le Conseil européen et le Conseil.
Vous pouvez télécharger ou commander gratuitement un grand nombre de ces publications auprès de la librairie en ligne du Conseil (www.consilium.europa.eu/bookshop) ou demander des versions imprimées par courrier électronique (documentation@consilium.europa.eu).
Les publications réalisées par le Conseil ou la Commission européenne (dépliants, affiches, cartes, matériel didactique, etc.) sont disponibles au centre d’information InfEuropa Schuman 14, situé à quelques pas du siège du Conseil à Bruxelles, rue Archimède 1.
La bibliothèque du Conseil contient des monographies, des ouvrages de référence et des publications de l’UE.
Elle est ouverte au grand public sur rendez-vous (tél. +32 22816541 ou courrier électronique: central.library@consilium.europa.eu).
Comment puis-je regarder les ministres de mon pays travailler au sein de l’UE?
Les archives historiques du Conseil contiennent des documents datant de plus de trente ans.
Elles peuvent être consultées sur rendez-vous (tél. +32 22814962 ou courrier électronique: archives.centrales@consilium.europa.eu).
Comment puis-je trouver des informations sur les réunions du Conseil européen ou les sessions du Conseil?
Comment puis-je me procurer des documents du Conseil européen ou du Conseil?
Comment puis-je organiser une visite d’information auprès de ces deux institutions?
Ce dépliant a été produit par le secrétariat général du Conseil et est fourni uniquement
Ce dépliant a été produit par le secrétariat général du Conseil et est fourni uniquement à titre d’information.
Crédits: service photographique du secrétariat général du Conseil
© Union européenne, 2010
Ouverture et transparence: des principes
Ouverture et transparence: des principes essentiels pour les institutions de l’UE essentiels pour les institutions de l’UE
Le présent dépliant vous guidera parmi les principales
Le Conseil européen etle Conseil en direct
Questionsconcernantle Conseil européen etle Conseil les deux institutions de l’Union européenne (UE) composées les deux institutions de l’Union européenne (UE) composées de représentants des gouvernements nationaux.
de représentants des gouvernements nationaux.
Ces institutions sont assistées dans leurs travaux par
Ces institutions sont assistées dans leurs travaux par
Sur le site web du Conseil européen, vous pouvez suivre en direct les conférences de presse du Conseil européen et de son président, ainsi que d’autres événements publics.
le secrétariat général du Conseil.
Les demandes d’information concernant les travaux du Conseil européen et du Conseil peuvent être adressées au service «Information au public» dans n’importe quelle langue officielle de l’UE:
• à l’aide du formulaire électronique disponible sur:www.consilium.europa.eu/infopublic
Le Conseil européen etle Conseil enligne
• par téléphone au numéro: +32 22815650 ou par fax au numéro: +32 22814977
Toutes les délibérations du Conseil sur des actes législatifs sont publiques.
Vous pouvez les suivre en direct et à la demande (à l’adresse suivante: http://video.consilium.europa.eu).
Des liens vers les documents pertinents concernant le processus décisionnel, y compris le résultat des votes, sont également fournis.
De brèves notes d’information présentent les questions examinées.
Accès aux documents
Ce site contient des informations à jour sur les réunions du Conseil européen (également appelées «sommets de l’UE») et sur les activités du président du Conseil européen, Herman Van Rompuy, ainsi que ses déclarations et ses discours.
Le site web www.consilium.europa.eu est le principal portail du Conseil. Il contient des informations sur ses politiques, ses sessions, ses activités et les procédures de prise de décision.
Plus de 70 % d’entre eux sont directement accessibles.
Par exemple:
Si le contenu du document que vous avez demandé n’est pas accessible, vous pouvez transmettre une demande:
• cliquez sur «Introduire une demande d’accès à des documents du Conseil»
• le lien «Sessions actuelles du Conseil» sur la page «Presse» donne accès à d’autres documents destinés à la presse qui concernent ces sessions (notes d’information, ordres du jour, principaux sujets et notes audiovisuelles)
• par fax au numéro: +32 22816361 www.consilium.europa.eu/visits visits@consilium.europa.eutél. +32 22812140
Journée portes ouvertes la documentation audiovisuelle (archives vidéo et photographiques) est accessible sur: www.consilium.europa.eu/TVpress par courrier postal à l’adresse suivante:Secrétariat général du Conseil de l’Union européenne DG F — Transparence/Accès aux documents — Archives Rue de la Loi 175, 1048 Bruxelles, BELGIQUE
Vous recevrez une réponse dans un délai de 15 jours ouvrables.
Si l’accès au document n’est pas accordé, la raison du refus est toujours précisée.
Si le refus ne porte que sur une partie du document, l’accès aux autres parties est accordé.
Une fois par an, habituellement un samedi du mois de mai (aux environs de la Journée de l’Europe, le 9 mai), le Conseil européen et le Conseil, ainsi que les autres institutions de l’UE à Bruxelles, accueillent le public lors de la journée portes ouvertes.
À cette occasion, des fonctionnaires du secrétariat général du Conseil assurent une visite guidée du bâtiment principal.
Ils montrent aux visiteurs les salles de réunion où les chefs d’État ou de gouvernement et les ministres prennent des décisions qui concernent les citoyens européens.
La présente publication est produite par le Secrétariat général du Conseil.www.european-council.europa.eu
Luxembourg : Oce des publications de l’Union européenne, 2011
© Union européenne, 2011
Le Conseil européen en 2010 par le président du Conseil européen
Préserver la stabilité de la zone euro
Créer des emplois et de la croissance
La présence de l'Union sur la scène internationale
Conclusions du Conseil européenet déclarations des chefs d'État ou de gouvernement
Le Conseil européen, octobre 2010
Voilà maintenant plus d'un an que je suis entré en fonction comme premier président permanent du Conseil européen.
Notre institution réunit autour d'une table les plus hauts dirigeants de l'Union, à savoir les vingtsept chefs d'État ou de gouvernement des États membres, le président de la Commission et le président du Conseil européen.
Cee instance stratégique n'exerce pas de fonctions législatives.
Nous déterminons ensemble les priorités politiques, nous dénissons le cap stratégique de l'Union et nous assumons nos responsabilités dans les situations de crise.
Le Conseil européen en 2010 porte sur les activités de l'année 2010 - une année riche en événements.
La stabilité de la zone euro, l'état de nos économies ou encore le rôle de l'Union européenne dans le monde ont mobilisé toute notre aention.
Le 1er décembre 2009, lorsque le traité de Lisbonne est entré en vigueur, le Conseil européen est ociellement devenu une institution à part entière.
Il dispose maintenant d'un président permanent, élu pour un mandat de deux ans et demi renouvelable une fois.
Avec cee nouvelle conguration, il s'agissait de donner aux travaux de l'Union plus de cohérence et de continuité – une idée pertinente, cee première année en témoigne.
Lors de nos réunions, seuls les dirigeants et la Haute Représentante pour les aaires étrangères et la politique de sécurité participent aux travaux.
Cela permet un débat ouvert et animé.
Avec environ trente personne autour d'une table ovale, il est possible (ou presque) de se regarder dans les yeux.
La réunion est souvent précédée d'un échange de vues avec le président du Parlement européen.
Le président de la Banque centrale européenne est parfois invité.
Avec le temps, nous finissons par très bien nous connaître.
Au cours de l'année 2010, nous avons pris congé de six collègues et en avons accueilli six nouveaux, après les changements de gouvernement au Royaume-Uni, en Hongrie, en Finlande, en République tchèque, en Slovaquie et aux Pays-Bas.
Ces réunions sont essentielles pour que des relations puissent s'établir entre les chefs d'État ou de gouvernement européens.
Seules ces relations de conance, personnelles, nous permeent de tracer une voie commune.
Le Conseil européen a tenu six réunions entre le 11 février et les 16-17 décembre 2010, une réunion informelle et cinq formelles.
Deux réunions des chefs d'État ou de gouvernement de la zone euro, que j'ai présidées, ont également eu lieu, l'une au moment du Conseil européen de mars, et l'autre sous forme d'une réunion distincte en mai.
Je me souviendrai toujours de la première réunion que j'ai présidée, non pas dans les locaux habituels du Conseil, mais à la Bibliothèque Solvay – neige à l'extérieur, négociations vigoureuses à l'intérieur.
Le nombre de réunions annuelles peut varier : le traité en exige au minimum quatre. Il y en a eu six en 2009 et sept en 2008.
En raison de leur fréquence relativement faible et de leur caractère politique très intense, ces réunions suscitent une grande aention de la part du public.
Elles donnent une bonne visibilité à l'Union des vingt-sept.
Il faut donc les préparer avec soin.
Ces préparatifs mobilisent beaucoup de monde et de nombreuses institutions à Bruxelles et dans les vingtsept capitales.
Le Conseil des aaires générales joue un rôle important pour faire la synthèse des résultats obtenus par les diérentes réunions ministérielles.
Le président doit préparer, présider et diriger les réunions du Conseil européen, rechercher un consensus entre ses membres et veiller à ce que les décisions prises soient ensuite appliquées.
Avec le président de la Commission, le président du Conseil européen représente l'Union à son niveau dans les relations avec les pays tiers.
Même si l'institution n'exerce pas de fonctions législatives, l'autorité politique des conclusions du Conseil européen et des déclarations des chefs d'État ou de gouvernement est largement admise.
À l'instar d'un "sommet", que l'on n'aeint qu'à l'issue d'un long voyage, une réunion du Conseil européen peut soudain ouvrir de nouveaux horizons.
C'est à la fois la n d'un processus et l'amorce d'un nouveau départ.
Cee question a été à l'ordre du jour de toutes nos réunions.
Même si seize États membres seulement partagent la monnaie unique (dix-sept depuis lors, puisque l'Estonie a adopté l'euro le 1er janvier 2011), les vingtsept membres sont tous convaincus que l'intérêt de Union dans son ensemble est d'assurer la stabilité de la zone euro.
Les décisions que nous avons prises, notamment en mai, en octobre et en décembre, constituent la plus grande réforme de l'Union économique et monétaire depuis la création de l'euro.
Les crises de la dee publique survenues dans la zone euro ont marqué une évolution inaendue dans la tourmente financière et économique mondiale plus générale ouverte en août 2007 et qui a culminé au niveau international avec la faillite de Lehman Brothers.
Même si le risque d'une dépression économique pour l'Europe entière a pu être évité – grâce à des interventions résolues et coordonnées, la plupart des États membres ont retrouvé le chemin de la croissance en l'espace d'un an –, une autre menace est apparue n 2009 avec les dicultés de financement du gouvernement grec.
Lors de la réunion du Conseil européen de février 2010, nous nous sommes mis d'accord sur le principe d'adopter si nécessaire des mesures visant à préserver la stabilité de l'ensemble de la zone euro et à aider la Grèce.
En mars, nous avons arrêté les principales caractéristiques de ce soutien éventuel.
Ce n'est qu'à la n du mois d'avril que notre collègue grec a pour la première fois demandé un soutien – puisque l'on prétend que notre processus décisionnel serait lent, il est peut-être bon de rappeler cet enchaînement des faits.
Durant la première semaine de mai, les événements se sont accélérés.
Il est apparu clairement que nous devions aller plus loin qu'une décision ad hoc prise pour un seul pays et nous diriger vers un mécanisme systémique.
Le problème d'un seul pays est devenu celui de l'ensemble de la zone euro, et même une menace pour la reprise mondiale.
C'est pourquoi le sommet spécial des seize chefs d'État ou de gouvernement de la zone euro, prévu le 7 mai pour adopter le plan de sauvetage de la Grèce et envisager l'avenir, est devenu, sans que l'on s'y aende, un de ces dîners décisifs qui semblent être le secret du succès de l'Union.
Passé minuit, les dirigeants des seize pays de la zone euro sont convenus de "faire usage de l'ensemble des moyens disponibles" pour préserver la stabilité de l'euro.
Dans les 48 heures, en réponse à la demande des chefs d'État ou de gouvernement, la Commission européenne a présenté une proposition et les ministres des finances ont approuvé un mécanisme de crise ad hoc : un système de prêts conditionnels s'élevant à 750 milliards d'euros, qui est à présent en place et sera maintenu jusqu'à la mi-2013.
Plusieurs États membres ont annoncé des mesures extrabudgétaires et des réformes économiques immédiates.
La Banque centrale européenne a pris une mesure sans précédent en
achetant des obligations sur le marché secondaire pour éviter le dérèglement du marché.
Ensuite, une nouvelle forme de surveillance macroéconomique, qui nous permera de suivre de plus près les économies de nos pays, leur compétitivité, les risques de bulles immobilières et autres points faibles.
Nous agirons et prendrons des mesures correctives si nécessaire.
Le suivi législatif de ces recommandations aura lieu dans le respect des procédures habituelles, associant la Commission, le Conseil des ministres et le Parlement européen, mais à un rythme plus soutenu an que le nouveau cadre de surveillance soit mis en place d'ici l'été 2011.
C'est notre responsabilité commune.
Pendant la crise que nous avons connue au printemps, ainsi que je l'ai indiqué dans un discours prononcé le 25 mai, "nous avons construit un canot de sauvetage en pleine mer".
Au cœur de la tourmente, ce n'était pas un mince exploit.
Cependant, il était clair pour chacun d'entre nous qu'il fallait en tirer les enseignements qui s'imposent pour l'avenir : à la fois pour prévenir ce type de crise dans la mesure du possible et pour renforcer notre capacité à faire face à une crise.
Ce double objectif a été la priorité du Conseil européen au second semestre 2010.
Et nous avons fait ce qui devait être fait.
Le groupe de travail sur la gouvernance économique nous a conduit à une troisième série de décisions, pour améliorer notre capacité à faire face à une crise.
En octobre, le Conseil européen a décidé de mere en place un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble, sachant que le mécanisme arrêté en mai est temporaire.
Au cours de notre dernière réunion de l'année 2010, nous nous sommes mis d'accord sur le texte de la modication limitée du traité nécessaire à cet eet.
Cee modication donnera un fondement juridique solide pour le mécanisme permanent.
Le Conseil européen a également approuvé les caractéristiques générales du mécanisme qui avaient été convenues par les ministres des finances.
En outre, en décembre 2010, les seize chefs d'État ou de gouvernement de la zone euro ont réarmé leur résolution à tout mere en œuvre pour assurer la stabilité de la zone euro dans son ensemble.
Le Conseil européen a ainsi pu être consulté sur l'avancement des travaux en juin et en septembre.
Et je crois très positif que le Conseil européen ait approuvé le rapport du groupe de travail dans son intégralité dès notre réunion des 28 et 29 octobre.
C'est un grand pas en avant.
C'est dans les moments diciles que les forces invisibles qui nous tiennent ensemble au sein de l'Union, et dont on sous-estime souvent l'importance, se manifestent au grand jour, ainsi que la crise de la dee souveraine l'a une fois de plus conrmé.
Les membres du Conseil européen ont défendu avec force leurs décisions collectives devant leur parlement national.
Les décisions que nous avons prises obéissent aux principes de responsabilité et de solidarité inscrits dans le traité de Lisbonne, dans l'intérêt de nos citoyens.
Les liens politiques forts qui unissent les membres de l'Union ont ainsi été conrmés.
– le niveau des investissements dans le secteur de la recherche et développement ;
D'autres grandes économies nous devancent en termes de compétitivité, de recherche et de qualications professionnelles.
La croissance et les emplois européens sont en jeu.
C'est pourquoi le Conseil européen a consacré ses réunions de mars et de juin à l'élaboration de la "stratégie Europe 2020", une stratégie sur dix ans ambitieuse pour l'emploi et la croissance.
– les eorts déployés pour réduire le risque de réchauement climatique ;
– le nombre de personnes qui cessent d'être confrontées au risque de pauvreté et d'exclusion.
Tous ceux qui travaillent sur notre continent ressentent à la fois l'exaltation et la pression de la concurrence internationale : c'est le défi de la mondialisation.
Dans les villes et les villages, de la Finlande à l'Italie, les maisons de retraite remplacent les écoles maternelles : c'est le défi démographique.
Chaque gouvernement présentera ses propres propositions en vue d'apporter sa contribution nationale à la réalisation de ces cinq grands objectifs.
Chacun d'entre eux recensera par ailleurs les obstacles à la croissance, ainsi que les moyens de les dépasser.
Une association étroite des autorités régionales et locales, ainsi que des organisations représentatives des entreprises et des travailleurs et de la société civile, renforcera leur sentiment d'être parties prenantes et responsables de ce processus.
Il sera ainsi possible de transformer les objectifs dénis sur le papier en engagements sur le terrain.
Le sommet social qui s'est tenu en marge des réunions du Conseil européen de
Toute stratégie économique doit tenir compte de ce triple dé.
La stratégie Europe 2020, qui apporte une réponse très complète à cet égard, suppose la mise en œuvre de réformes structurelles dans les États membres, ainsi qu'une coordination accrue des politiques économiques et de la surveillance macroéconomique.
L'objectif global est d'inscrire la croissance et l'emploi dans la durée, tout en garantissant la viabilité des finances publiques.
Les mesures à mere en œuvre relèvent largement de la compétence des États membres.
Il n'en est pas moins très important de dénir une stratégie commune et une approche cohérente, ne serait-ce que pour susciter une émulation entre États et renforcer leur détermination politique.
Pour faire face à ces problèmes, le Conseil européen a préparé avec soin avec la position défendue par l'Union lors des sommets du G20 qui ont eu lieu à Toronto en juin et à Séoul en novembre.
Pour améliorer encore la résilience de nos économies, et tirant les enseignements de la crise financière, le Conseil européen a donné une forte impulsion à une réforme ambitieuse de la surveillance et de la régulation du système financier.
Ainsi, un comité européen du risque systémique a été créé et trois autorités européennes de surveillance ont été mises en place, qui ont commencé à fonctionner le 1er janvier 2011.
Au cours de cee même réunion, nous avons également décidé que les résultats des tests de résistance des grandes banques européennes, alors en cours, devraient être rendus publics de manière à renforcer la transparence.
En vue de la conférence des Nations unies qui a eu lieu à Cancún en décembre, le Conseil européen a déni une position ambitieuse et constructive, qui a contribué au succès de cee rencontre.
Nous avons également encouragé des initiatives régionales visant à combare le changement climatique et à promouvoir la croissance verte.
Parallèlement, des eorts importants doivent encore être consentis au sein de l'Union : il s'agit de créer des emplois verts et une croissance verte.
En décembre, nous avons poursuivi cee réexion stratégique, en meant plus particulièrement l'accent sur nos relations avec les États-Unis, la Russie et la Chine, sur la base des premiers travaux de notre Haute Représentante.
Les chefs d'État ou de gouvernement ont un rôle important à jouer en matière de relations extérieures : ensemble, il leur faut dénir des intérêts stratégiques, arrêter des priorités et déterminer les orientations stratégiques, tant en matière de "politique étrangère et de sécurité commune" que dans "d'autres domaines relevant de l'action extérieure de l'Union", ainsi que le prévoient les traités européens.
En associant tous les acteurs au plus haut niveau, le Conseil européen peut encourager les synergies nécessaires entre les services diplomatiques nationaux et notre service commun pour l'action extérieure, meant ainsi progressivement en place une culture diplomatique européenne.
À ce stade, il est impératif d'adresser des messages communs – c'est plus important que, selon la formule consacrée, de "parler d'une seule voix".
Nous ne partons pas de zéro.
L'Union européenne est une puissance commerciale majeure et le plus important pourvoyeur d'aide au développement du monde ; elle joue un rôle stabilisateur dans son voisinage et a engagé par le passé plusieurs missions civiles et militaires de gestion de crises.
Toutefois, ensemble, nous pourrions faire davantage pour transformer notre poids financier et économique en inuence politique.
C'est pourquoi le Conseil européen de septembre a été consacré aux questions de politique étrangère et, en particulier,
Opération Atalanta de l'Union européenne contre la piraterie
contacts avec nos partenaires mondiaux.
Les sommets bilatéraux entre l'Union et certains partenaires essentiels ont bénécié de ce rôle renforcé du Conseil européen.
Grâce à une meilleure préparation à ce niveau, et à un accord entre le président de la Commission et moi-même sur la meilleure manière de représenter l'Union lors de diérentes réunions internationales, nous pouvons véritablement parler (et écouter) au nom des vingt-sept.
Tout au long de l'année, l'impact considérable de certains événements a requis notre aention.
Le Conseil européen de juin a permis de dégager l'accord des vingtsept sur des sanctions dont le but est d'assurer que le programme nucléaire de l'Iran conserve un caractère strictement civil.
Il est de l'intérêt stratégique fondamental de l'Europe de dissiper les préoccupations que suscite la nature de ce programme.
Les sanctions que nous avons arrêtées donnent plus de poids à la résolution adoptée par le Conseil de sécurité des Nations unies.
Notre décision a convaincu d'autres grandes économies de suivre notre exemple, ce qui devrait être une incitation supplémentaire pour que l'Iran retourne à la table des négociations.
Lors de notre réunion de septembre, un mois après les inondations catastrophiques qui avaient frappé le Pakistan, nous avons décidé d'apporter l'aide la plus large possible à ce pays.
Grâce à l'accès accru au marché européen accordé au Pakistan, l'Union peut donc à la fois aider davantage et développer les échanges.
Le Conseil européen débara prochainement des relations entre l'Union et les Balkans occidentaux, région où je me suis rendu à deux reprises en 2010.
Nous avons conrmé la perspective européenne des Balkans occidentaux, notamment en accordant au Monténégro le statut de pays candidat lors de notre réunion de décembre.
Au cours de l'année, j'ai rencontré le président ukrainien à quatre reprises, notamment lors du sommet de novembre.
En ce qui concerne nos rares voisins du nord-ouest du continent, l'Islande a frappé à notre porte, et le Conseil européen de juin a pris l'importante décision d'ouvrir des négociations d'adhésion avec ce pays.
Certes, ce n'est que le début d'un processus, mais les sommets bilatéraux de l'automne ont déjà marqué une certaine diérence.
Ainsi, le 6 octobre, nous avons établi un partenariat stratégique avec la Corée du Sud, peu de temps après qu'un important accord commercial eut été conclu avec ce pays.
Lors du sommet Union européenne / États-Unis du 20 novembre, nous avons reconrmé, avec le président Obama, l'importance de la relation transatlantique, et avons ouvert de nouvelles voies de coopération sur les thèmes de la croissance, de l'emploi et de la sécurité.
L'accord intervenu lors de la réunion du 7 décembre avec le président Medvedev à propos de l'adhésion de la Russie à l'OMC constitue un progrès considérable. Cet accord aidera aussi notre voisin à réaliser ses projets de modernisation, qui présentent un intérêt stratégique pour l'Union.
Lors du sommet avec l'Ukraine, nous avons noté un pas en avant en matière de libéralisation du régime des visas et constaté certains progrès en vue de la conclusion d'un accord d'association.
Le sommet avec l'Inde du 10 décembre a laissé entrevoir des perspectives encourageantes pour un accord de libre-échange ambitieux et équilibré.
Parfois jugé moins productif que d'autres réunions, le sommet UE-Chine qui s'est tenu au début du mois d'octobre s'est révélé intéressant puisque nous avons pu exprimer à cee occasion notre ferme intention d'agir dans un esprit de réciprocité et de bénéce mutuel.
J'ai également participé au sommet de l'OTAN qui s'est tenu les 19 et 20 novembre à Lisbonne, au cours duquel
Avec les nouveaux moyens politiques et diplomatiques mis à sa disposition par le traité de Lisbonne, le Conseil européen a ainsi montré en 2010 sa claire volonté d'agir en matière de relations extérieures.
Sommets avec les pays tiers
Premier semestre 2010, l'Espagne préside le Conseil des ministres de l'Union
Le Parlement, qui représente les citoyens, est devenu le partenaire égal du Conseil pour le processus législatif.
Le Conseil européen, qui jusque-là donnait ses orientations stratégiques en marge du cadre institutionnel formel, a dû dénir la place nouvelle qu'il occupe désormais.
Le 1er décembre 2009, il a fallu donner vie à des dispositions qui, pendant deux ans, n'avaient existé que sur le papier.
Cela prend du temps.
Aucun traité, aussi précis soit-il, ne peut régler à l'avance tous les détails.
Le traité prévoit également que le président du Parlement européen peut être invité à être entendu par le Conseil européen et que le président du Conseil européen présente un rapport au Parlement après chacune des réunions du Conseil européen – d'où plusieurs débats animés au cours de l'année 2010.
Pour leur part, certains membres du Conseil européen font également rapport devant leurs parlements respectifs, en fonction de leurs pratiques nationales.
Tout cela donne à nos actions une légitimité démocratique tout à fait essentielle.
Au cours de nos réunions, nous tissons en quelque sorte des fils institutionnels, nous relions l'action politique nationale et européenne pour en faire une étoe commune.
Les principaux aspects des relations entre notre institution et les autres sont dénis dans le traité.
Second semestre 2010, la Belgique préside le Conseil des ministres de l'Union été conçu : un instrument pour que l'Union européenne puisse mieux assurer la sécurité et la prospérité de ses citoyens.
Les décisions capitales prises en 2010 à propos de l'union monétaire montrent que cela est possible.
Il n'y a pas de succès possible sans de bonnes relations personnelles entre les principaux acteurs.
C'est pourquoi je me suis eorcé, dès le début de mon mandat, d'établir des contacts informels et structurels avec la Commission et son président José Manuel Barroso, avec la Haute Représentante Catherine Ashton, ainsi qu'avec le président du Parlement européen Jerzy Buzek.
Il m'a également été très agréable de travailler avec les deux pays qui ont assuré à tour de rôle la présidence du Conseil en 2010 - pendant les six premiers mois avec le premier ministre de l'Espagne José Luis Rodríguez Zapatero, qui a contribué à assurer une transition sans heurt vers le nouveau système, et pendant les six derniers mois avec Yves Leterme, premier ministre de la Belgique.
Dans un esprit de coopération, de respect et de responsabilité partagée entre les institutions, d'une part, et entre les États membres et les institutions, d'autre part, le traité de Lisbonne peut devenir ce pour quoi il a
Il a pu se dire cependant, dans certains cercles bruxellois, que le nouveau rôle joué par le Conseil européen renforcerait l'inuence des gouvernements nationaux au détriment des institutions de l'UE, ce qui porterait aeinte à l'ecacité et à la légitimité démocratique des décisions de l'Union.
C'est une chose bien étrange, pour plusieurs raisons.
Il fait à présent partie intégrante du cadre formel, avec tout l'équilibre des pouvoirs et les contrepoids que cela suppose.
Ce qu'il est convenu d'appeler la méthode communautaire est et restera le principal moyen pour adopter les politiques et la législation européennes.
Le président du Conseil européen avec le président de la Commission européenne en étroite relation avec toutes les institutions de l'Union et en n'oubliant pas que les États membres ne sont pas extérieurs à lui, mais qu'ils en sont bien les parties constituantes.
Mais cee méthode, quelles qu'en soient les formes, ne peut être appliquée que là où l'Union est compétente pour agir.
Elle ne peut l'être dans les domaines qui relèvent de la compétence nationale.
Or, une coordination au niveau européen s'avère parfois indispensable dans ces domaines.
La crise économique et financière est là pour le démontrer.
Génie européen
C'est pour cela que, bien souvent, le choix n'est pas entre la méthode communautaire ou la méthode intergouvernementale, mais entre une position européenne coordonnée ou rien du tout.
Le Conseil européen, en tant qu'instance rassemblant les forces des États membres et les qualités de nos institutions communes, est bien placé pour contribuer à dénir cee position européenne coordonnée, en travaillant
En matière européenne, nous sommes souvent tiraillés entre "l'unique" et "le multiple", entre "le tout" ou "les parties".
Le génie européen est de réinventer sans cesse de nouveaux moyens de gérer cee tension.
C'est l'essence même de la politique.
Lors d'un discours prononcé au Collège d'Europe à Bruges au mois de novembre dernier, la chancelière allemande, Angela Merkel, a qualié cee manière de travailler ensemble de "méthode de l'Union".
Il faut mobiliser toutes les énergies et toutes les compétences de l'Union, c'est l'esprit même du traité de Lisbonne.
Il n'y a pas d'autre moyen de relever les dés qui nous aendent, en 2011 et au-delà.
Le président du Conseil européen au Parlement européen
Quelques membres du Conseil européen devant leur parlement national
Le Conseil européen, décembre 2010
En 2011, le Conseil européen commencera par traiter des perspectives de croissance économique.
Nous tiendrons un débat le 4 février sur les thèmes de l'innovation et de l'énergie, qui vont de pair.
L'Europe ne peut être forte que si nous sommes unis.
Dans le domaine des affaires étrangères, où l'histoire et la géographie jouent un rôle important, nous aurons besoin de confiance - et donc de temps - pour aller de l'avant avec vingtsept États.
Mais en géopolitique comme dans la vie, la patience peut être une vertu. C'est pourquoi, pour les années à venir, la priorité sera de dégager une vision commune sur la voie à suivre.
nous procéderons à la première évaluation des progrès accomplis par chaque pays dans le cadre de la stratégie UE2020 pour la croissance et l'emploi.
Dans le prolongement de la surveillance macroéconomique décidée en 2010, nous formulerons également des orientations stratégiques sur les politiques économiques.
Je me réjouis de travailler avec les premiers ministres de la Hongrie et de la Pologne, qui assurent la présidence du Conseil des ministres au premier et au second semestres 2011.
Il faut avoir un programme économique à long terme et un cap stratégique général – mais il est en revanche impossible de prédire les événements.
En 2011, l'Union européenne devra certainement montrer, dans les dossiers internes comme dans les affaires extérieures, que le cadre du traité de Lisbonne a permis de développer une qualité politique essentielle, à savoir notre capacité à affronter l'imprévu.
Le Conseil européen y est prêt.
En matière de relations internationales, nous poursuivrons les dialogues stratégiques avec nos partenaires mondiaux, en me ant à profit l'expérience récente et en collaboration avec un Service pour l'action extérieure à présent opérationnel.
Une question importante ce e année sera de savoir si le
Déclaration des chefs d'État ou de gouvernement de l'Union européenne, 11 février 2010
Déclaration des chefs d'État ou de gouvernement de la zone euro, 25 mars 2010
Conseil européen, 25 et 26 mars 2010
Déclaration des chefs d'État ou de gouvernement de la zone euro, 7 mai 2010
Conseil européen, 17 juin 2010
Conseil européen, 16 septembre 2010
Conseil européen, 28 et 29 octobre 2010
Conseil européen, 16 et 17 décembre 2010
1 * * - . + / 0 % + , . % la proposition de la Commission et des mesures additionnelles annoncées par la Grèce.
Tous les membres de la zone euro doivent mener des politiques nationales saines conformes aux règles agréées.
Ils ont une responsabilité partagée pour la stabilité économique et financière dans la zone.
La Commission surveillera étroitement la mise en œuvre de ces recommandations en liaison avec la BCE et proposera les mesures additionnelles nécessaires en s'appuyant sur l'expertise technique du FMI.
Une première évaluation sera faite en mars.
Les Etats membres de la zone euro prendront des mesures déterminées et coordonnées, si nécessaire, pour préserver la stabilité financière de la zone euro dans son ensemble.
Le gouvernement grec n'a demandé aucun soutien financier.
Dans ce contexte, nous soutenons pleinement les eorts du gouvernement grec et son engagement pris aujourd'hui de prendre toutes les mesures nécessaires, y compris l'adoption de mesures additionnelles, pour garantir que les objectifs ambitieux dénis dans le programme de stabilité pour 2010 et les années suivantes soient aeints.
Nous appelons le gouvernement à mere en œuvre l'ensemble de ces mesures de façon rigoureuse et déterminée an de réduire eectivement le décit budgétaire de 4% en 2010.
1 * * - . + / 0 % & " Nous réarmons que tous les membres de la zone euro doivent mener des politiques nationales saines conformes aux règles agréées.
Ils ont une responsabilité partagée pour la stabilité économique et financière dans la zone.
L'objectif de ce mécanisme ne sera pas de fournir un financement au taux moyen des emprunts des pays de la zone euro, mais comportera des incitations pour retourner vers des financements de marché le plus vite possible par une tarication adéquate du risque.
Les taux d'intérêt seront non concessionnels, c'est-à-dire qu'ils ne contiendront aucun élément de subvention.
Les décisions prises dans ce cadre seront pleinement compatibles avec le traité et les législations nationales.
Nous reconnaissons que les autorités grecques ont pris des actions ambitieuses et résolues qui devraient permere à la Grèce de retrouver la pleine conance des marchés.
Nous réarmons notre engagement à mere en œuvre des politiques économiques destinées à restaurer une croissance forte, stable et durable an de favoriser les créations d'emplois et la cohésion sociale.
Les mesures de redressement prises par la Grèce constituent une contribution importante au renforcement de la soutenabilité budgétaire et de la conance des marchés.
Le gouvernement grec n'a demandé aucune aide nancière.
Par conséquent, aujourd'hui, aucune décision n'a été prise pour activer le mécanisme décrit ci-dessous.
En outre, nous nous engageons à promouvoir une forte coordination des politiques économiques en Europe.
Nous considérons que le Conseil européen doit renforcer le gouvernement économique de l'Union européenne et nous proposons de renforcer son rôle dans la coordination macroéconomique et la dénition d'une stratégie de croissance européenne.
Dans ce contexte, nous réarmons notre volonté de prendre, si nécessaire, des mesures déterminées et coordonnées, pour préserver la stabilité financière de la zone euro dans son ensemble, tel que décidé le 11 février.
La situation actuelle démontre le besoin de renforcer et de compléter le cadre existant pour assurer la soutenabilité budgétaire dans la zone euro et de renforcer sa capacité à agir en temps de crise.
Dans le cadre d'un accord comprenant une implication financière substantielle du Fonds monétaire international et une majorité de financement européen, nous sommes prêts à contribuer à des prêts bilatéraux coordonnés.
Pour le futur, la surveillance des risques économiques et budgétaires et les instruments de leur prévention, y compris la procédure pour décit excessif, doivent être renforcés.
En outre, nous devons disposer d'un cadre robuste pour la résolution des crises, respectant le principe de la responsabilité budgétaire de chaque État membre.
Nous demandons au Président du Conseil européen d'établir, en coopération avec la Commission, un groupe de travail avec les États membres, la présidence tournante et la BCE pour présenter au Conseil, avant la n de l'année, les mesures nécessaires pour aeindre cet objectif, en explorant toutes les options pour renforcer le cadre juridique.
Ce mécanisme, complétant un financement du Fonds monétaire international, doit être considéré comme un dernier recours, ce qui signie en particulier que le financement de marché est insusant.
Les déboursements des prêts bilatéraux seraient décidés par les États membres de la zone euro à l'unanimité et soumis à de fortes conditionnalités, sur la base d'une évaluation menée par la Commission européenne et la BCE.
Nous nous aendons à ce que les États membres de la zone euro participent au prorata de leur part au capital de la BCE.
Le Conseil européen a discuté de la nouvelle stratégie de l'Union européenne pour l'emploi et la croissance.
Il en a approuvé les principaux éléments, y compris les objectifs clés qui guideront sa mise en œuvre ainsi que des dispositions visant à en améliorer le suivi.
Les chefs d'État ou de gouvernement ont également procédé à un échange de vues sur la compétitivité, qui est un aspect essentiel des perspectives de croissance de l'Europe, et ont examiné l'état de la préparation du prochain sommet du G20.
En ce qui concerne le changement climatique, le Conseil européen a estimé qu'il est à présent nécessaire de donner une impulsion nouvelle aux négociations et a déni les prochaines étapes.
EUROPE 2020: UNE NOUVELLE STTÉGIE EUROPÉENNE POUR L'EMPLOI ET LA CROISSANCE
− améliorer les conditions de la recherche et développement, an en particulier de porter à 3 % du PIB le niveau cumulé des investissements publics et privés dans ce secteur; la Commission élaborera un indicateur portant sur l'intensité de la R & D et de l'innovation;
Depuis deux ans, nous sommes aux prises avec la crise économique la plus grave que le monde ait connue depuis les années 1930.
Cee crise a annulé une grande partie des progrès réalisés depuis 2000.
Nous sommes à présent confrontés à des niveaux d'endeement excessifs, à une croissance structurelle atone et à des taux de chômage élevés.
La situation économique s'améliore, mais la reprise demeure fragile.
− réduire les émissions de gaz à eet de serre de 20 % par rapport aux niveaux de 1990; faire passer à 20 % la part des sources d'énergie renouvelable dans notre consommation finale d'énergie ; et s'acheminer vers une augmentation de 20 % de notre ecacité énergétique;
Le rétablissement de la stabilité macroéconomique et le retour à une évolution soutenable des finances publiques sont indispensables pour la croissance et l'emploi.
Comme convenu en décembre 2009, il sera important à cet égard de sortir des mesures de soutien exceptionnelles adoptées pour faire face à la crise, une fois que la reprise sera pleinement assurée.
Il est essentiel de mere en place des réformes structurelles si l'on veut faire en sorte que la reprise soit vigoureuse et durable et préserver la viabilité de nos modèles sociaux.
Il y va de nos emplois et de notre bien-être social.
Si nous n'agissons pas, l'Europe perdra du terrain.
Il appartient au Conseil européen de montrer la voie à suivre.
− améliorer les niveaux d'éducation, en particulier en s'aachant à réduire le taux de décrochage scolaire et en augmentant la part des personnes diplômées de l'enseignement supérieur ou ayant un niveau d'études équivalent; en tenant compte de la proposition de la Commission, le Conseil européen fixera la valeur chirée de ces objectifs en juin 2010;
L'UE a besoin d'une nouvelle stratégie, fondée sur une coordination renforcée des politiques économiques, pour assurer une croissance plus vigoureuse et créer davantage d'emplois. Faisant suite à la communication de la Commission intitulée "Europe 2020 - Une stratégie pour une croissance intelligente, durable et inclusive" et aux travaux menés dans le cadre du Conseil, le Conseil européen s'est entendu sur les éléments ci-après de cee nouvelle stratégie, qui sera formellement adoptée en juin.
− favoriser l'inclusion sociale, en particulier en réduisant la pauvreté.
Il faut poursuivre les travaux relatifs à des indicateurs appropriés.
Le Conseil européen reviendra sur cee question lors de sa réunion de juin 2010.
Notre action doit être mieux ciblée pour doper la compétitivité, la productivité, le potentiel de croissance et la convergence économique en Europe: a)
La nouvelle stratégie se concentrera sur les domainesclés dans lesquels des mesures doivent être prises: la connaissance et l'innovation, une économie plus durable, un haut niveau d'emploi et l'inclusion sociale.
Ces objectifs couvrent les principaux domaines dans lesquels il convient de consentir des eorts rapidement.
Ils contribueront à mesurer les progrès accomplis dans la mise en œuvre de la stratégie.
Si certains de ces objectifs sont reétés dans les textes législatifs de l'UE, les autres ne le sont pas et n'impliquent pas de partage de l'eort; ils constituent
Le Conseil européen a déni les grands objectifs suivants, qui constituent des objectifs communs guidant l'action des États membres et de l'Union:
un but commun qu'il faut chercher à aeindre par une combinaison d'actions entreprises à l'échelon national et à celui de l'UE.
À la lumière de ces grands objectifs, les États membres déniront leurs objectifs nationaux, en tenant compte des positions de départ et des situations qui sont les leurs.
Ils suivront à cet eet leurs procédures nationales de décision, dans le cadre d'un dialogue avec la Commission, an de vérier si leurs objectifs nationaux sont cohérents avec les grands objectifs de l'UE.
Les résultats de ce dialogue seront examinés par le Conseil en juin 2010.
La nouvelle stratégie s'aaquera aux principaux freins à la croissance au niveau national comme à l'échelon de l'UE, y compris ceux qui ont trait au fonctionnement du marché intérieur et aux infrastructures.
La coordination économique globale sera renforcée grâce à un meilleur usage des instruments prévus à l'article 121 du traité (TFUE).
La coordination au niveau de la zone euro sera renforcée pour apporter une réponse aux dés auxquels elle est confrontée à l'heure actuelle.
La Commission développera et présentera au Conseil les actions qu'elle propose d'engager à l'échelon de l'UE, notamment à travers les initiatives phares.
Il conviendrait de mieux aligner le calendrier pour la présentation et l'évaluation des programmes nationaux de réforme et des programmes de stabilité et de convergence, an d'améliorer la cohérence globale des conseils stratégiques adressés aux États membres.
Ces instruments resteront toutefois clairement séparés.
L'intégrité du pacte de stabilité et de croissance sera pleinement préservée, de même que la responsabilité particulière qui incombe au Conseil ECOFIN d'en surveiller la mise en œuvre.
Toutes les politiques communes, y compris la politique agricole commune et la politique de cohésion, devront appuyer la stratégie.
Un dialogue étroit entre les États membres et la Commission contribuera à améliorer la qualité de la surveillance et à favoriser l'échange de bonnes pratiques.
Il pourrait notamment prendre la forme de réunions entre des experts de la Commission et des États membres en vue d'examiner la situation.
La stratégie comprendra une dimension extérieure forte an de garantir que les instruments et les politiques de l'UE seront mis en œuvre pour promouvoir nos intérêts et nos positions sur la scène internationale par la participation, à l'échelle mondiale, à des marchés ouverts et où les conditions de concurrence sont équitables.
La qualité, la stabilité et l'actualité des données fournies par les oces statistiques nationaux seront essentielles à la crédibilité et à l'ecacité du suivi.
Il est nécessaire de parvenir rapidement à une décision sur les propositions présentées par la Commission en la matière.
Une coopération étroite sera assurée avec le Parlement européen et les autres institutions de l'UE.
Les parlements nationaux, les partenaires sociaux, les régions et les autres parties prenantes seront associées, de manière à renforcer l'adhésion à la stratégie.
En se fondant sur le suivi assuré par la Commission et sur les travaux menés dans le cadre du Conseil, le Conseil européen procédera, une fois par an, à une évaluation globale des progrès réalisés, tant au niveau de l'UE que sur le plan national, dans la mise en œuvre de la stratégie.
b) résolution de crise et d'une meilleure discipline budgétaire, en explorant toutes les options permeant de renforcer le cadre juridique.
La C d P 16, qui aura lieu à Cancún, devrait au moins donner lieu à des décisions concrètes permeant d'arrimer le document final de Copenhague au processus de négociation mené dans le cadre des Nations unies et de s'aaquer aux problèmes qui subsistent, y compris en ce qui concerne l'adaptation, les forêts et les technologies, ainsi que le suivi, l'établissement de rapports et la vérication.
L'UE est prête à apporter sa contribution à ce processus:
Il est nécessaire de progresser rapidement dans le renforcement de la réglementation et de la surveillance financières, tant au sein de l'UE que dans des enceintes internationales telles que le G20, tout en garantissant une harmonisation des règles du jeu au niveau mondial.
Il faut en particulier progresser sur des questions telles que les exigences de fonds propres, les établissements présentant un risque systémique, les instruments de financement pour la gestion de crise, le renforcement de la transparence sur les marchés des produits dérivés, l'examen de mesures spéciques portant sur les contrats d'échange sur défaut d'emprunteur souverain ('CDS souverains') et la mise en œuvre des principes arrêtés au niveau international concernant les primes sur les rémunérations dans le secteur des services financiers.
La Commission présentera prochainement un rapport sur d'éventuelles sources de financement innovantes, comme un prélèvement mondial sur les transactions financières.
Il sera essentiel de concrétiser rapidement cet engagement. À cee fin, l'UE engagera des consultations sur les modalités pratiques permeant d'assurer un financement à mise en œuvre rapide dans certains domaines.
Plus particulièrement, les travaux portant sur le nouveau cadre européen en matière de surveillance doivent être achevés à temps pour que le comité européen du risque systémique et les trois autorités européennes de surveillance puissent entamer leurs travaux au début de 2011.
Le Conseil et la Commission feront rapport sur ces questions lors du Conseil européen de juin 2010, avant le sommet de Toronto.
Les contributions financières à plus long terme devront être envisagées dans le cadre d'actions substantielles et transparentes que devront entreprendre les pays en développement pour aénuer le changement climatique ainsi que de la répartition globale de l'eort mondial de lue contre le changement climatique.
CHANGEMENT CLIMATIQUE: RECENTRER NOTRE ACTION APRÈS COPENHAGUE
Le Conseil européen reste résolument aaché au processus de la CCNUCC et appuie les eorts déployés pour en accroître l'ecacité.
Le temps étant compté avant Cancún, ce processus pourrait être complété et appuyé utilement par des discussions dans d'autres enceintes et sur des questions particulières.
Un accord juridique global à l'échelle mondiale reste le seul moyen ecace de réaliser l'objectif consistant à maintenir l'élévation de la température mondiale au-dessous de 2°C par rapport aux niveaux de l'ère préindustrielle.
Sur la base des conclusions que le Conseil a adoptées les 15 et 16 mars 2010 et eu égard à la communication que la Commission a présentée le 9 mars 2010, il faut désormais donner une impulsion nouvelle au processus international de négociation.
Il est urgent d'inverser la tendance persistante à la perte de biodiversité et à la dégradation des écosystèmes.
Le Conseil européen souscrit à la vision à long terme concernant la biodiversité à l'horizon 2050 et à l'objectif fixé pour 2020, énoncés dans les conclusions du Conseil du 15 mars 2010.
et les grandes orientations des politiques économiques.
Ces lignes directrices seront examinées par le Conseil de manière à ce qu'elles puissent être approuvées par le Conseil européen de juin 2010, après que le Parlement européen et d'autres institutions auront été consultés sur les lignes directrices pour l'emploi.
Le président du Conseil européen a annoncé qu'il convoquerait une réunion extraordinaire du Conseil européen en septembre 2010, en présence des ministres des aaires étrangères, an de discuter de la manière dont l'Union pourrait améliorer l'action menée avec ses partenaires stratégiques sur les questions planétaires.
Les principaux freins à la croissance au niveau de l'UE sont recensés par la Commission et seront examinés par le Conseil; les États membres en feront autant à leur niveau, en étroite coopération avec la Commission.
Le Conseil européen a nommé M. Vítor Constâncio vice-président de la BCE.
Les objectifs nationaux, mentionnés au point 5 c) des présentes conclusions, devraient être présentés à temps pour être pris en compte lors de l'élaboration des programmes nationaux de réforme.
Il a également approuvé la stratégie de sécurité intérieure.
Au cours de la première année d'application de la nouvelle stratégie, les États membres présenteront, à l'automne 2010, leurs programmes nationaux de réforme dans lesquels ils exposeront de manière détaillée les actions qu'ils entreprendront pour mere en œuvre la stratégie.
Il conviendra, an de soutenir pleinement ces actions, de mobiliser tous les instruments pertinents de l'UE, y compris des instruments de financement novateurs en coopération avec le Groupe BEI, de manière à encourager les réformes.
NOUVELLE STTÉGIE EUROPÉENNE POUR L'EMPLOI ET LA CROISSANCE PROCHAINES ÉTAPES
La Commission présentera d'ici octobre 2010 les actions requises au niveau de l'UE pour mere en œuvre la nouvelle stratégie, notamment à travers les initiatives phares.
Le Conseil veillera à mieux aligner les calendriers des processus en vue de renforcer la cohérence globale des conseils stratégiques adressés aux États membres.
Tenant compte des grands objectifs de l'UE, la Commission présentera rapidement, conformément au traité, ses propositions concernant des lignes directrices intégrées plus ciblées, qui comprennent les lignes directrices pour l'emploi
Mise en œuvre du programme d'aide à la Grèce
En février et en mars, nous nous sommes engagés à prendre des mesures déterminées et coordonnées pour préserver la stabilité financière de la zone euro dans son ensemble.
Troisièmement, compte tenu des circonstances exceptionnelles, la Commission proposera l'instauration d'un mécanisme européen de stabilisation destiné à préserver la stabilité financière en Europe, qui sera soumis, pour décision, à une session extraordinaire du Conseil ECOFIN que la présidence espagnole convoquera ce dimanche 9 mai.
Renforcement de la gouvernance économique
Dans le cadre du groupe de travail placé sous la direction du président européen, nous sommes disposés à:
Le programme adopté par le gouvernement grec est ambitieux et réaliste.
Il s'aaque aux graves déséquilibres budgétaires que connaît la Grèce, rendra son économie plus compétitive et établira les bases nécessaires pour un renforcement de la croissance et de la création d'emplois s'inscrivant davantage dans la durée.
élargir et renforcer la surveillance économique et la coordination des politiques dans la zone euro, y compris en suivant de près les niveaux d'endeement et l'évolution de la compétitivité;
Le premier ministre grec a rappelé la volonté sans faille du gouvernement grec, qui s'est engagé à mere pleinement en œuvre ces réformes vitales.
renforcer les règles et procédures pour la surveillance des États membres de la zone euro, y compris par un renforcement du pacte de stabilité et de croissance et par l'instauration de sanctions plus ecaces;
mere en place un cadre solide pour la gestion des crises, dans le respect du principe de la responsabilité qui incombe aux États membres en matière budgétaire.
Réponse apportée à la crise actuelle
Le président du Conseil européen a décidé d'accélérer les travaux du groupe de travail.
La Commission présentera ses propositions la semaine prochaine, le 12 mai.
Réglementation des marchés financiers et lue contre la spéculation
Dans le cadre de la crise actuelle, nous réarmons notre engagement à garantir la stabilité, l'unité et l'intégrité de la zone euro.
L'ensemble des institutions de la zone euro (Conseil, Commission et BCE) ainsi que tous les États membres de la zone euro conviennent de faire usage de l'ensemble des moyens disponibles pour assurer la stabilité de la zone euro.
Enn, nous nous sommes accordés à reconnaître que les turbulences que connaissent actuellement les marchés montrent combien il est nécessaire de progresser rapidement en matière de réglementation et de surveillance des marchés financiers.
Il convient d'accélérer les travaux destinés à évaluer si des mesures supplémentaires sont nécessaires au vu des aaques spéculatives récentes dont ont fait l'objet les débiteurs souverains.
Le président du Conseil européen a par conséquent l'intention d'aborder ces questions lors du Conseil européen de juin, au besoin sur la base de propositions de la Commission.
Premièrement, l'assainissement des finances publiques est une priorité pour chacun d'entre nous et nous prendrons toutes les mesures nécessaires pour aeindre nos objectifs budgétaires cee année et les années suivantes, conformément à la procédure concernant les décits excessifs.
En fonction de la situation propre à chacun de nos pays, nous sommes tous prêts à prendre les mesures nécessaires pour accélérer l'assainissement et assurer la viabilité des finances publiques.
Le Conseil ECOFIN fera le point de la situation au plus tard d'ici la n du mois de juin, sur la base d'une évaluation réalisée par la Commission.
Nous avons demandé à la Commission et au Conseil de veiller à l'application rigoureuse des recommandations adressées aux États membres dans le cadre du pacte de stabilité et de croissance.
Deuxièmement, nous soutenons pleinement la BCE dans son action visant à assurer la stabilité de la zone euro.
L'UE a été unie dans sa détermination à faire face à la crise financière mondiale et elle a pris les mesures nécessaires pour sauvegarder la stabilité de l'Union économique et monétaire.
Plus particulièrement, au mois de mai, un accord a été dégagé sur un programme de soutien à la Grèce ainsi que sur un mécanisme et un fonds européens de stabilisation financière, qui a été finalisé en juin.
Nous sommes en train de jeter les fondements d'une gouvernance économique beaucoup plus étroite.
Nous restons déterminés à prendre toutes les mesures qui s'imposent pour remere nos économies sur la voie d'une croissance durable et créatrice d'emplois.
− nous adoptons "Europe 2020", notre nouvelle stratégie pour l'emploi et une croissance intelligente, durable et inclusive.
Il s'agit d'un cadre cohérent qui permet à l'Union de tirer parti de l'ensemble de ses instruments et politiques, et aux États membres de coordonner davantage leur action.
Cee stratégie contribuera à faire aboutir les réformes structurelles.
Il convient désormais de mere l'accent sur la mise en œuvre, et nous orienterons et surveillerons ce processus.
Nous débarons de manière plus approfondie, dans les mois à venir, des moyens permeant de mobiliser des politiques spéciques visant à libérer le potentiel de croissance de l'UE, en commençant par les politiques dans les domaines de l'innovation et de l'énergie;
− nous réarmons notre détermination commune à assurer la viabilité des finances publiques, notamment en accélérant les mesures d'assainissement budgétaire envisagées, lorsque cela se justie;
Nous convenons de premières orientations en ce qui concerne le Pacte de stabilité et de croissance, la surveillance budgétaire ainsi que, plus généralement, la surveillance macroéconomique.
Nous aendons avec intérêt le rapport final que le groupe de travail présentera en octobre.
UNE NOUVELLE STTÉGIE EUROPÉENNE POUR L'EMPLOI ET LA CROISSANCE
Achever et mere en œuvre la stratégie Europe 2020
Le Conseil européen a achevé, ce jour, la mise au point de la nouvelle stratégie de l'Union européenne pour l'emploi et une croissance intelligente, durable et inclusive.
Cee stratégie aidera l'Europe à se remere de la crise et à en sortir plus forte, tant sur le plan interne qu'au niveau international, par le renforcement de la compétitivité, de la productivité, du potentiel de croissance, de la cohésion sociale et de la convergence économique.
Cee nouvelle stratégie répond au défi que représente la réorientation des politiques axées sur la gestion de crise vers l'introduction de réformes à moyen et à long terme qui favorisent la croissance et l'emploi et garantissent la viabilité des finances publiques, notamment par la réforme des régimes de retraite.
Les États membres sont déterminés à assurer la viabilité des finances publiques et à aeindre sans tarder les objectifs budgétaires.
Ils continueront à adopter des rythmes diérents dans le processus d'assainissement budgétaire, en tenant compte des risques tant budgétaires que non budgétaires.
Plusieurs États membres ont récemment renforcé le processus d'assainissement
Le Conseil européen conrme les cinq grands objectifs de l'UE (annexe I), qui constitueront des objectifs communs guidant l'action des États membres et de l'Union pour ce qui est de favoriser l'emploi, d'améliorer les conditions de l'innovation et de la recherche et développement, d'aeindre nos objectifs dans le domaine du changement climatique et de l'énergie, d'améliorer les niveaux d'éducation et de favoriser l'inclusion sociale, en particulier en réduisant la pauvreté.
Le Conseil européen marque son accord sur la quantication des indicateurs en matière d'éducation et d'inclusion sociale/de pauvreté, conformément à ce qui a été décidé par le Conseil.
Il donne son approbation politique aux lignes directrices intégrées pour les politiques économique et de l'emploi, qui seront adoptées formellement après que le Parlement européen aura rendu son avis sur le volet emploi.
Ces lignes directrices continueront à servir de base aux recommandations par pays que le Conseil peut adresser aux États membres.
Le Conseil européen accueille positivement le rapport d'étape du président du groupe de travail sur la gouvernance économique et convient d'un premier ensemble d'orientations.
Les règles actuelles en matière de discipline budgétaire doivent être pleinement mises en œuvre.
En ce qui concerne leur renforcement, le Conseil européen convient des orientations suivantes: a)
Les États membres doivent maintenant agir pour mere en œuvre ces priorités à leur niveau.
En concertation étroite avec la Commission, ils devraient arrêter rapidement leurs objectifs nationaux, en tenant compte des positions de départ et des situations qui sont les leurs et conformément à leurs procédures nationales de décision.
Ils devraient également identier les principaux freins à la croissance et indiquer, dans leurs programmes nationaux de réforme, comment ils entendent s'y aaquer.
Les progrès accomplis dans la réalisation des grands objectifs seront régulièrement examinés.
renforcer les volets tant préventif que correctif du Pacte de stabilité et de croissance, en assortissant, le cas échéant, de sanctions la trajectoire d'assainissement vers l'objectif à moyen terme; ces sanctions seront réexaminées de manière à instaurer un système cohérent et progressif, en veillant à ce que les règles du jeu soient les mêmes pour tous les États membres.
Il sera tenu dûment compte de la situation particulière des États membres qui font partie de la zone euro, et les obligations incombant à chaque État membre en vertu des traités seront pleinement respectées; b) aux fins de la surveillance budgétaire, aacher une importance beaucoup plus grande au niveau et à l'évolution de la dee ainsi qu'à sa viabilité globale, comme le prévoyait initialement le Pacte de stabilité et de croissance; c) prévoir que, à partir de 2011, dans le cadre d'un "semestre européen", les programmes de stabilité et de convergence pour les années suivantes seront présentés à la Commission au printemps, en tenant compte des procédures budgétaires nationales; d)
Toutes les politiques communes, y compris la politique agricole commune et la politique de cohésion, devront appuyer la stratégie.
Un secteur agricole durable, productif et compétitif apportera une contribution importante à la nouvelle stratégie, compte tenu du potentiel de croissance et d'emploi que possèdent les zones rurales, tout en assurant des conditions de concurrence loyales.
Le Conseil européen souligne qu'il importe de favoriser la cohésion économique, sociale et territoriale ainsi que de mere en place des infrastructures an de contribuer à la réussite de la nouvelle stratégie.
Il convient d'utiliser pleinement la dimension extérieure de la stratégie, notamment par le biais de la stratégie commerciale que la Commission présentera d'ici la n de l'année.
Des eorts devraient être déployés pour s'aaquer aux principaux freins à la croissance à l'échelon de l'UE, y compris ceux qui ont trait au fonctionnement du marché intérieur et aux infrastructures, ainsi que pour répondre à la nécessité d'une politique énergétique commune et d'une nouvelle politique industrielle ambitieuse.
Le Conseil européen salue le rapport sur une nouvelle stratégie pour le marché unique présenté par M. Mario Monti, et se félicite de l'intention de la Commission d'y donner suite en proposant des mesures concrètes.
En ce qui concerne la surveillance macroéconomique, le Conseil européen convient des orientations suivantes:
a) mere au point un tableau de bord permeant de mieux évaluer les évolutions et les déséquilibres en matière de compétitivité et de déceler rapidement les tendances non viables ou dangereuses; b) développer un cadre de surveillance ecace qui tienne compte de la situation particulière des États membres de la zone euro.
Le Conseil européen aend avec intérêt la présentation des autres initiatives phare d'ici la n de l'année.
Renforcer la gouvernance économique
Le Conseil européen invite le groupe de travail et la Commission à aner et à rendre opérationnelles sans tarder ces orientations.
Il aend avec intérêt de prendre connaissance, lors de sa réunion en octobre 2010, du rapport final du groupe de travail, qui traitera de tous les éléments de son mandat.
La crise a fait apparaître des lacunes manifestes dans notre gouvernance économique, notamment en ce qui concerne la
La communication de la Commission intitulée "La réglementation des services financiers au service d'une croissance durable", du 2 juin 2010, dresse une liste complète d'initiatives à engager et à mener à bien avant la n de 2011.
L'UE doit faire la preuve de sa détermination à mere en place un système financier plus sûr, plus solide, plus transparent et plus responsable.
En particulier, le Conseil européen:
Il convient que l'action menée par l'Union pour faire face à la crise continue de faire l'objet d'une coordination au niveau mondial an que les mesures prises soient cohérentes sur le plan international.
La prochaine réunion plénière de haut niveau des Nations unies sur les objectifs du Millénaire pour le développement (OMD) constitue une occasion unique de renforcer nos eorts communs et nos partenariats avec les pays en développement en vue d'éliminer la pauvreté, la faim et les inégalités dans le monde.
Les conclusions que le Conseil a adoptées le 14 juin dotent l'Union européenne d'une position solide pour cee réunion.
Le Conseil européen félicite l'Estonie pour les résultats qu'elle a obtenus en matière de convergence, grâce à une politique économique et financière saine et il note avec satisfaction qu'elle respecte tous les critères de convergence énoncés dans le traité.
Il accueille favorablement la proposition de la Commission prévoyant l'adoption de l'euro par l'Estonie le 1er janvier 2011.
Le Conseil européen adopte une déclaration sur l'Iran (annexe II).
Le Conseil européen prend note de la communication de la Commission intitulée "Analyse des options envisageables pour aller au-delà de l'objectif de 20 % de réduction des émissions de gaz à eet de serre et évaluation du risque de fuites de carbone".
Conformément aux conclusions du Conseil du 11 juin, la Commission procédera à de nouvelles analyses, y compris sur les conséquences pour chaque État membre, et le Conseil poursuivra l'examen des questions soulevées dans la communication susmentionnée.
Comme le montre le rapport ECOFIN, l'UE et ses États membres ont progressé dans la concrétisation de leurs engagements en matière de financement à mise en œuvre rapide pour 2010 et ils rendront compte de manière coordonnée, lors de la conférence de Cancun, des progrès qui auront été accomplis.
Le Conseil européen reviendra sur la question du changement climatique lors de sa réunion d'automne, avant la conférence de Cancun.
Conrmant ses conclusions de décembre 2008 et juin 2009, et dans le prolongement de sa décision de décembre 2009 visant à examiner des mesures transitoires concernant la création de dix-huit sièges supplémentaires au Parlement européen jusqu'au terme de la législature actuelle (20092014), le Conseil européen adopte une décision (doc.
EUCO 11/10) permeant de poursuivre la procédure nécessaire à l'adoption de ces mesures.
AUTRES POINTS
Le Conseil européen salue le travail accompli par le groupe de réexion.
Le rapport élaboré par ce groupe, intitulé "Projet pour l'Europe à l'horizon 2030 - Les dés à relever et les chances à saisir", alimentera utilement les travaux futurs de l'Union européenne.
Le Conseil européen se félicite des avancées réalisées dans la mise en œuvre du Pacte européen sur l'immigration et l'asile et entérine les conclusions du Conseil des 3 et 4 juin.
S'employer à porter à 75 % le taux d'emploi des femmes et des hommes âgés de 20 à 64 ans, notamment grâce à une plus grande participation des jeunes, des travailleurs âgés et des travailleurs peu qualiés, ainsi qu'à une meilleure intégration des migrants légaux;
− améliorer les conditions de la recherche et développement (R & D), an en particulier de porter à 3 % du PIB le niveau cumulé des investissements publics et privés dans ce secteur;
Le Conseil européen accueille avec satisfaction l'avis de la Commission sur la demande d'adhésion à l'UE présentée par l'Islande ainsi que la recommandation selon laquelle il convient d'ouvrir les négociations d'adhésion.
Après avoir examiné la demande d'adhésion sur la base de cet avis et de ses conclusions de décembre 2006 relatives au consensus
la Commission élaborera un indicateur portant sur l'intensité de la R & D et de l'innovation;
− réduire les émissions de gaz à eet de serre de 20 % par rapport aux niveaux de 1990; faire passer à 20 % la part des sources d'énergie renouvelable dans notre consommation finale d'énergie; et s'acheminer vers une augmentation de 20 % de notre ecacité énergétique;
DÉCLATION SUR L'IN
Le Conseil européen souligne qu'il est de plus en plus préoccupé par le programme nucléaire iranien et il se félicite de l'adoption par le Conseil de sécurité des Nations unies (CSNU) de la résolution 1929 instituant de nouvelles mesures restrictives à l'encontre de l'Iran.
Ces mesures devraient porter sur les secteurs suivants: le secteur du commerce, notamment les échanges de biens à double usage et des restrictions supplémentaires en matière d'assurances sur les échanges commerciaux; le secteur financier, y compris le gel des avoirs de banques iraniennes supplémentaires et des restrictions dans le secteur de la banque et des assurances; le secteur iranien des transports, en particulier la compagnie de transport maritime de la République islamique d'Iran (IRISL) et ses filiales, et le fret aérien; les secteurs clés de l'industrie gazière et pétrolière, avec l'interdiction de nouveaux investissements, de l'assistance technique et des transferts de technologies, d'équipements et de services liés à ces secteurs, notamment pour ce qui est des technologies de ranage, de liquéfaction et de GNL; il conviendrait en outre d'étendre le dispositif d'interdiction de visas et de gel des avoirs, en particulier à l'encontre des membres du Corps des gardiens de la révolution (IRGC).
Le Conseil européen salue les eorts déployés récemment par le Brésil et la Turquie pour faire avancer l'accord sur le réacteur de recherche de Téhéran (RRT), que l'AIEA a proposé à l'Iran en octobre 2009.
Un accord satisfaisant avec l'Iran sur le RRT pourrait contribuer à établir la conance.
Toutefois, le Conseil européen insiste sur le fait qu'un tel accord ne résoudrait pas la question de fond que soulève le nucléaire iranien.
Le Conseil européen demande instamment à l'Iran d'entamer des négociations sur son programme nucléaire.
Le Conseil européen conrme une nouvelle fois que l'Union européenne est déterminée à œuvrer à un règlement diplomatique de la question du programme nucléaire iranien.
Il appelle l'Iran à montrer qu'il est prêt à susciter la conance de la communauté internationale et à répondre à l'invitation qui lui est faite de reprendre les négociations, et il rappelle que les propositions présentées à l'Iran en juin 2008 gardent toute leur actualité.
Il importe de mener des négociations sérieuses sur le programme nucléaire iranien et les autres questions d'intérêt commun.
Le Conseil européen souligne que le Haut Représentant de l'UE pour les aaires étrangères et la politique de sécurité est prêt à reprendre les discussions sur ce sujet.
Le Conseil européen souligne que la dénition et la mise en œuvre des objectifs quantitatifs dans le domaine de l'éducation relèvent de la compétence des États membres.
Cee population est dénie comme étant le nombre de personnes qui sont menacées par la pauvreté et l'exclusion au regard de trois indicateurs (risque de pauvreté, dénuement matériel et fait de vivre dans un ménage sans emploi), les États membres étant libres de xer leurs objectifs nationaux sur la base des indicateurs qu'ils jugent les plus appropriés parmi ceux-ci, en tenant compte des circonstances et de leurs priorités nationales.
Le Conseil européen a examiné les moyens d'imprimer un nouvel élan aux relations extérieures de l'Union, en tirant pleinement parti des possibilités oertes par le traité de Lisbonne.
Il est convenu que l'Europe devait défendre ses intérêts et ses valeurs de manière plus résolue et dans un esprit de réciprocité et de bénéce mutuel.
Comme première étape, il a déni des orientations générales dans la perspective d'un certain nombre d'événements importants qui vont avoir lieu au cours des semaines ou des mois à venir.
Il a également arrêté plusieurs mesures concrètes visant à améliorer de façon plus générale l'ecacité de la politique extérieure de l'Union.
Le Conseil européen a fait le bilan des progrès accomplis par le groupe de travail sur la gouvernance économique.
RELATIONS AVEC LES PARTENAIRES STTÉGIQUES
Un monde en évolution: un défi pour l'UE
Dans un monde en évolution rapide, l'Europe est confrontée à de nombreux dés, qui tous appellent une réponse internationale concertée.
La récente crise économique et financière a montré de manière frappante à quel point le bienêtre, la sécurité et la qualité de vie des Européens dépendent des développements extérieurs.
Par ailleurs, l'apparition de nouveaux acteurs, qui ont une vision du monde et des intérêts qui leur sont propres, constitue un nouvel élément important dans l'environnement international.
Les partenariats stratégiques de l'Union européenne avec des acteurs clés dans le monde constituent un instrument utile pour servir les objectifs et les intérêts européens.
Mais pour qu'il en soit ainsi, ces partenariats doivent fonctionner dans les deux sens, sur la base d'intérêts et de bénéces mutuels et en partant du principe que tous les acteurs ont des droits mais aussi des devoirs.
La pleine participation des économies émergentes au système international devrait permere d'en répartir les bénéces de manière équilibrée et d'en partager les responsabilités de manière égale.
À cet égard, il est primordial de développer le commerce avec les partenaires stratégiques et de contribuer ainsi à la relance de l'économie et à la création d'emplois.
Nous devons prendre des mesures concrètes pour permere la conclusion d'accords de libre-échange ambitieux, garantir aux entreprises européennes un accès plus large au marché et renforcer la coopération avec nos principaux partenaires commerciaux en matière réglementaire.
Orientations pour les événements à venir
L'Union européenne doit être un véritable acteur sur la scène internationale, prêt à assumer sa part de responsabilité pour la sécurité mondiale et à montrer la voie pour trouver des réponses communes à des dés communs.
La cohésion interne de l'Union et la vigueur de son économie la rendront mieux à même d'exercer une inuence dans le monde.
L'Union peut s'appuyer sur son profond aachement au multilatéralisme eectif, en particulier au rôle des Nations unies, aux valeurs universelles et à une économie mondiale ouverte et sur l'ensemble de ses instruments, qui est unique au monde.
Elle demeure le plus important bailleur de fonds pour les pays démunis, elle est la première puissance commerciale mondiale et elle a développé une politique de sécurité et de défense commune étayée par des outils de gestion des crises, qu'il faut encore renforcer.
L'Union est parvenue à assurer la stabilité dans les Balkans occidentaux, en particulier grâce à la perspective européenne proposée à cee région; le Conseil européen reviendra sur cee question lors d'une prochaine réunion.
L'Union européenne tiendra plusieurs réunions internationales importantes au cours des semaines à venir.
Le Conseil européen fixe aujourd'hui un ensemble de premières orientations en vue de ces réunions.
À l'avenir, il discutera régulièrement des relations extérieures an d'arrêter des orientations stratégiques avant les événements importants, notamment dans le but de dénir des messages clés quant à nos objectifs et aux moyens de les aeindre.
Pour cela, il faut que le Conseil européen formule des orientations stratégiques claires, sur la base d'une préparation ecace par la Haute Représentante et par le Conseil.
Conformément au traité de Lisbonne et à la stratégie européenne de sécurité, l'Union européenne et ses États membres agiront de manière plus stratégique an que l'Europe puisse jouer le rôle qui lui revient sur la scène internationale.
Cee dernière doit pour cela identier clairement ses intérêts et objectifs stratégiques à un moment donné et mener une réexion ciblée sur les moyens de les défendre plus résolument.
Le Conseil européen demande que les synergies entre l'Union européenne et
En octobre se tiendront des sommets avec la Chine et la République de Corée, ainsi que la rencontre Asie Europe (ASEM), puis plus tard dans l'année un sommet avec l'Inde.
Ce seront de bonnes occasions pour dialoguer avec des partenaires clés d'une partie très dynamique du monde.
Des questions telles que le rôle qui incombe à chacun d'entre nous
pour assurer une reprise durable après la crise économique et rechercher des solutions mondiales à des dés universels seront à l'ordre du jour. Des mesures concrètes devraient être prises dans des domaines de coopération prioritaires entre l'Europe et l'Asie, tels que le changement climatique, ce qui inclut la promotion de réductions eectives et vériables des émissions, ainsi que les énergies renouvelables et l'ecacité énergétique; les questions de sécurité urgentes, telles que la prolifération des armements, le terrorisme, la cybersécurité et la piraterie; les questions régionales telles que l'Iran et la Corée du Nord, ainsi que les questions globales telles que les migrations, l'énergie et l'accès aux matières premières; les politiques de développement et la promotion de la bonne gouvernance, des normes de travail et des droits de l'homme, ainsi que le développement de relations entre les gens.
Le Conseil européen dénira en octobre 2010 les messages politiques clés que les représentants de l'Union européenne présenteront lors de ce sommet majeur.
Fondé sur une bonne compréhension des intérêts mutuels et les contributions des deux parties, le partenariat transatlantique devrait avoir pour objectifs principaux de maximiser les bénéces potentiels de notre relation économique, de parvenir à une coopération plus étroite sur les questions internationales majeures et de répondre ensemble et de manière concertée aux dés qui se posent au niveau mondial sur le plan économique et dans le domaine de la sécurité.
À cet égard, la Haute Représentante est invitée à rééchir à la manière dont la coopération entre l'UE et l'OTAN dans le domaine de la gestion des crises pourrait encore être renforcée, conformément à la charte des Nations unies et aux résolutions pertinentes du Conseil de sécurité des Nations unies.
Cela doit être fait dans un esprit de renforcement mutuel de l'UE et de l'OTAN, et dans le strict respect de leur autonomie décisionnelle, en s'appuyant sur les recommandations concernant des mesures concrètes que l'UE a transmises à l'OTAN en février 2010.
Dans la perspective du sommet UE-Chine en particulier, l'Union européenne devrait s'employer à faire prévaloir activement ses intérêts stratégiques, notamment en ce qui concerne la promotion des échanges commerciaux bilatéraux, l'accès au marché pour les biens et services et les conditions d'investissement; la protection des droits de propriété intellectuelle et l'ouverture des marchés publics; le renforcement de la discipline dans le domaine des subventions à l'exportation; et le dialogue sur les politiques de change.
Au cours des mois à venir, le Conseil européen devra traiter un certain nombre d'autres questions importantes en matière de relations extérieures.
Le Conseil européen fera le point sur la préparation de la conférence de Cancún sur le changement climatique lors de sa réunion d'octobre et arrêtera la position de l'UE.
Cee conférence devrait être une étape importante dans les négociations internationales sur le climat et aboutir à des résultats concrets qui permeent à tous les participants de créer une dynamique et de rester sur la voie de la conclusion d'un accord final ambitieux.
La réexion à venir sur la mise en œuvre de la Politique européenne de voisinage sera l'occasion d'approfondir les relations avec les voisins orientaux de l'Union dans le cadre du Partenariat oriental, ainsi qu'avec ses voisins méridionaux.
La bonne mise en œuvre des projets lancés dans le cadre du Partenariat oriental permet de faire connaître les valeurs de l'UE et favorise le rapprochement des pays concernés avec l'UE dans les domaines juridique, économique et social.
Le deuxième sommet de l'Union pour la Méditerranée viendra à point nommé pour renforcer la coopération euro méditerranéenne et pour soutenir la reprise des négociations directes entre les parties au processus de paix au Proche Orient.
Le sommet du G20 qui se tiendra à Séoul permera de faire le point sur la reprise économique mondiale et sur les engagements pris par les membres du G20.
Plus particulièrement, ce sommet permera à l'Union de souligner l'importance de poursuivre avec vigueur la réforme du secteur financier; à cet égard, le récent accord conclu entre le Parlement européen et le Conseil sur le dispositif de supervision du secteur financier et l'achèvement de la réforme du cadre réglementaire d'ici la n de 2011 renforcent la position de l'UE.
Ce sommet devrait également envoyer un message clair sur la nécessité de conclure les négociations concernant le cycle de Doha pour le développement menées dans le cadre de l'OMC et de mere en œuvre le cadre pour une croissance forte, durable et équilibrée.
Le Conseil européen discutera de la préparation détaillée du sommet de Séoul lors de sa réunion d'octobre 2010 et déterminera la position de l'Union.
Le G8 et le G20 continueront à jouer un rôle important dans la dénition de mesures à prendre au niveau mondial pour faire face à nombre de dés auxquels nous sommes confrontés; l'UE doit activement contribuer à ce processus au moyen de positions coordonnées.
Le Conseil européen salue dès lors l'ambition déclarée de la France de tirer pleinement parti du G20 et du G8, dont elle assurera la présidence en 2011, pour aeindre cet objectif.
Les relations entre l'UE et l'Afrique sont entrées ces dernières années dans une nouvelle dynamique.
Le sommet UE-Afrique du Sud du 28 septembre 2010 et le sommet UE Afrique des 29 et 30 novembre 2010 devraient être mis à prot pour approfondir encore ces relations.
L'UE, en partenariat avec les pays d'Afrique, continuera d'œuvrer à la réalisation des objectifs que sont le développement économique, la bonne gouvernance, la transparence et l'obligation de rendre des comptes pour l'action menée, dans le cadre de la stratégie commune UE-Afrique.
La relation transatlantique repose sur des valeurs communes et constitue un élément essentiel du système international.
Dans les circonstances actuelles, il importe d'imprimer une nouvelle dynamique à cee relation et de reconsidérer les
Les prochains sommets qui se tiendront avec l'Ukraine en novembre et avec la Russie en décembre devraient servir à renforcer la coopération dans des domaines d'intérêt mutuel, an d'apporter davantage de stabilité et de prévisibilité aux relations avec ces deux pays importants et de promouvoir les droits de l'homme.
Le Conseil européen souligne la nécessité de maintenir avec la même vigueur la dynamique de la réforme de la gouvernance économique européenne et aend avec intérêt le rapport final que le groupe devrait lui présenter pour sa réunion d'octobre 2010, rapport qui couvrira l'ensemble des éléments du mandat donné en mars 2010 par le Conseil européen et proposera un ensemble complet de mesures destinées à orienter le travail législatif.
MESURES INTERNES DESTINÉES À AMÉLIORER LA POLITIQUE EXTÉRIEURE DE L'UNION EUROPÉENNE a)
Le sommet avec la Russie sera l'occasion de renforcer la coopération avec ce pays et de discuter en particulier de son programme de modernisation.
La coopération devra être renforcée sur des questions économiques telles que l'énergie, l'investissement et l'innovation, sur des questions de sécurité, notamment les conits gelés et la lue contre le terrorisme et la criminalité organisée, ainsi que sur des questions liées à l'environnement, y compris le changement climatique.
Lors de sa réunion d'octobre, le Conseil européen reviendra sur les messages clés que l'Union européenne fera passer au cours de ces sommets an d'en garantir le succès.
Forte du succès du sommet qui s'est tenu cee année avec ses partenaires d'Amérique latine et des Caraïbes, l'UE est résolue à continuer de coopérer étroitement avec les pays de la région an de répondre aux dés mondiaux auxquels nous sommes confrontés.
Le développement et la stabilité du Pakistan revêtent pour l'Union européenne une importance stratégique.
Après les inondations qui ont dévasté le pays, l'Union européenne et ses États membres ont répondu par une augmentation de l'aide humanitaire bilatérale et multilatérale.
Le Conseil européen a adopté une déclaration sur le Pakistan (annexe II).
En ce qui concerne les mesures concrètes destinées, de manière générale, à améliorer le fonctionnement de la politique extérieure de l'Union européenne, le Conseil européen appelle de ses vœux une approche plus intégrée, assurant que l'ensemble des politiques et instruments pertinents de l'UE et des États membres sont mobilisés pleinement et de manière cohérente, conformément aux dispositions des traités, an de soutenir les intérêts stratégiques de l'Union européenne.
À cet égard, l'Union européenne devrait davantage renforcer la cohérence et la complémentarité entre sa politique intérieure et sa politique extérieure.
La pratique consistant à tenir des débats d'orientation bien avant les sommets devrait être étendue, l'accent devant être mis en particulier sur l'établissement de priorités et d'instructions concrètes.
Les synergies entre les relations extérieures de l'Union européenne et les relations bilatérales des États membres avec les pays tiers devraient être développées de manière à ce que, s'il y a lieu, l'action menée au niveau de l'Union européenne complète et renforce celle qui est menée au niveau des États membres et inversement.
L'échange d'informations et la consultation sur les développements intervenus à ces deux niveaux devraient être plus dynamiques et plus réguliers, sur la base d'un calendrier constamment mis à jour des sommets tenus par l'UE et les États membres avec les principaux
Sur la base d'un rapport intermédiaire du président du groupe de travail sur la gouvernance économique, le Conseil européen se félicite des importants progrès réalisés, partenaires stratégiques.
Des progrès importants ont été accomplis dans la préparation, au niveau de l'Union européenne, des sommets multilatéraux, notamment grâce aux dispositions pratiques sur la représentation de l'UE dans les structures du G8 et du G20 arrêtées à la suite d'un accord intervenu entre le président du Conseil européen et le président de la Commission, qui sont invités à poursuivre leurs travaux visant à améliorer la manière dont l'Union européenne présente ses vues dans ces enceintes.
Le Conseil européen rappelle les eorts déployés récemment par l'UE (États membres et Commission) en réaction à la crise, notamment la fourniture d'une aide humanitaire substantielle.
Il estime qu'il importe de continuer à soutenir le Pakistan an que des secours immédiats et une aide à long terme en vue de son relèvement et de sa reconstruction puissent être apportés.
L'Union européenne a besoin d'une vue d'ensemble claire des questions particulières que soulèvent les relations avec les diérents pays partenaires.
Elle doit mere en place une planication à moyen terme fixant les objectifs à aeindre au l du temps, chaque sommet se concentrant sur deux ou trois questions essentielles.
Le Conseil européen demande donc à la Haute Représentante, en coordination avec la Commission et avec le Conseil des aaires étrangères, d'évaluer les perspectives des relations avec l'ensemble des partenaires stratégiques et de dénir en particulier nos intérêts et les leviers envisageables pour les faire valoir.
La Haute Représentante est invitée à présenter un premier rapport sur ce travail au Conseil européen de décembre 2010.
À cet égard, il conviendrait de mener une réexion sur la fréquence, la conguration et le résultat de ces sommets, qui doivent être davantage ciblés sur la réalisation des objectifs de l'UE.
Le Conseil européen invite son président, en coopération avec le président de la Commission et la Haute Représentante, à prendre toutes les initiatives nécessaires en vue d'améliorer ce processus.
DÉCLATION SUR LE PROCESSUS DE PAIX AU PROCHE-ORIENT
Le Service européen pour l'action extérieure constituera un instrument de première importance pour soutenir les eorts entrepris an de renforcer la politique extérieure de l'Union européenne.
Ses services, sous l'autorité de la Haute Représentante, apporteront un appui au Conseil européen, au Conseil et à la Commission en ce qui concerne la vue d'ensemble stratégique et la coordination qui sont nécessaires pour assurer la cohérence de l'action extérieure de l'Union européenne dans son ensemble.
L'Union européenne se félicite vivement de l'ouverture de négociations directes entre Israël et l'Autorité palestinienne, annoncée à Washington le 2 septembre 2010, et salue les Israéliens, les Palestiniens et les États-Unis, ainsi que le Quatuor et les partenaires arabes, pour leurs eorts.
La décision qu'ont prise les parties d'entreprendre des pourparlers de fond constitue une étape majeure sur la voie de l'instauration d'une paix juste, durable et globale dans la région.
Rappelant les conclusions du Conseil de décembre 2009 sur le processus de paix au Proche-Orient, l'Union européenne souligne que ces négociations relatives à l'ensemble des questions
Le Conseil européen est consterné par l'impact dévastateur des inondations survenues au Pakistan, qui continuent de détruire des moyens de subsistance et des communautés dans tout le pays.
L'ampleur du désastre est sans précédent dans l'histoire du Pakistan.
Le coût qui en résulte en termes de besoins humanitaires et pour son économie, déjà fragile,
d'œuvrer activement, y compris par l'intermédiaire du Quatuor, en faveur des négociations pour en assurer le succès et invite la Haute Représentante à continuer d'associer pleinement l'Union européenne aux eorts en cours.
L'Union européenne souligne qu'il faut que le Quatuor continue à jouer un rôle majeur dans le processus de paix.
Elle insiste également sur l'importance cruciale qu'il y a à poursuivre le processus de création d'un État palestinien, qu'elle continuera de soutenir activement, y compris la mise en œuvre du plan Fayyad.
L'Union européenne rappelle que les colonies de peuplement sont illégales au regard du droit international et demande que le moratoire décrété par Israël soit prolongé.
Elle salue les mesures annoncées récemment par le gouvernement israélien, qui constituent un grand pas en avant.
L'UE a proposé son aide pour parvenir à cet objectif.
Elle appelle de ses vœux une solution qui réponde aux préoccupations légitimes d'Israël en matière de sécurité.
L'Union européenne rappelle que la paix au Proche-Orient devrait être globale et insiste une nouvelle fois sur l'importance des négociations sur les volets israélo-syrien et israélo-libanais.
L'Union européenne est le premier bailleur de fonds des Palestiniens et un partenaire politique et économique essentiel des deux parties et de leurs voisins. À cet égard, elle souligne qu'elle continuera
An de relever les dés mis en évidence par la récente crise financière, il est nécessaire de procéder à une réorientation fondamentale de la gouvernance économique européenne.
À cee fin, le Conseil européen a fait sien le rapport du groupe de travail sur la gouvernance économique.
La mise en œuvre de ce rapport constituera une avancée importante dans la consolidation du pilier économique de l'UEM en renforçant la discipline budgétaire, en élargissant la surveillance économique et en approfondissant la coordination.
Le rapport présente également les orientations en vue de la mise en place d'un cadre solide de gestion des crises, ainsi que d'institutions plus fortes.
Le Conseil européen s'est mis d'accord sur la façon de donner suite aux travaux du groupe.
Dans le prolongement des travaux menés lors de sa réunion du 16 septembre 2010, le Conseil européen a également procédé à un échange de vues pour préparer le sommet du G20 à Séoul et la conférence de Cancún sur le changement climatique, ainsi que les sommets entre l'UE et les États Unis, la Russie, l'Ukraine, l'Inde et l'Afrique.
GROUPE DE TVAIL SUR LA GOUVERNANCE ÉCONOMIQUE
Le Conseil européen salue l'intention de la Commission d'entreprendre, en étroite consultation avec le président du Conseil européen, des travaux préparatoires relatifs aux composantes générales du nouveau mécanisme qui sera mis en place, notamment le rôle du secteur privé, le rôle du FMI et la très forte conditionnalité aachée aux programmes.
Le président du Conseil européen entend examiner par la suite, en consultation avec les États membres, la question du droit des membres de la zone euro de participer à la prise de décisions dans le cadre des procédures en rapport avec l'UEM en cas de menace permanente pour la stabilité de la zone euro dans son ensemble.
Le Conseil européen fait sien le rapport du groupe de travail sur la gouvernance économique.
La mise en œuvre de ce rapport nous permera d'accroître la discipline budgétaire, d'élargir la surveillance économique, de renforcer la coordination et de mere en place un cadre solide de gestion des crises ainsi que des institutions plus fortes.
Le Conseil européen demande qu'une "approche rapide" soit suivie pour l'adoption des actes de droit dérivé nécessaires à la mise en œuvre de nombreuses recommandations.
L'objectif est que le Conseil et le Parlement européen parviennent à un accord sur les propositions législatives de la Commission d'ici l'été 2011; il convient de noter que le rapport du groupe de travail ne couvre pas l'ensemble des aspects traités dans ces propositions et vice versa.
La mise en œuvre eective du nouveau dispositif de surveillance sera ainsi assurée dans les meilleurs délais et le pilier économique de l'UEM s'en trouvera sensiblement consolidé, ce qui renforcera la conance et contribuera, par conséquent, à une croissance durable, à l'emploi et à la compétitivité.
Le Conseil européen invite le Conseil à accélérer les travaux sur la manière dont l'incidence de la réforme des retraites est prise en considération dans la mise en œuvre du pacte de stabilité et de croissance et à lui faire rapport en décembre.
Compte tenu de l'importance des réformes systémiques des retraites, il convient d'assurer des conditions équitables dans le cadre du pacte de stabilité et de croissance.
Les chefs d'État ou de gouvernement ont souligné que, parallèlement au renforcement de la discipline budgétaire au sein de l'Union européenne, il est essentiel que le budget de l'Union européenne et le prochain cadre financier pluriannuel reètent les eorts d'assainissement déployés par les États membres pour ramener le décit et la dee sur une trajectoire plus viable.
Tout en respectant le rôle des diérentes institutions et la nécessité d'aeindre les objectifs poursuivis par l'Europe, le Conseil européen examinera, lors de sa prochaine réunion, comment faire en sorte que les dépenses au niveau européen contribuent de manière appropriée à ce processus.
L'économie mondiale est en train de surmonter la crise.
Néanmoins, il subsiste un certain nombre de problèmes qui requièrent une aention soutenue au niveau mondial, notamment les risques qui pèsent sur la viabilité financière, le rétablissement incomplet du secteur financier, un
À la suite du rapport du groupe de travail et an d'assurer une croissance équilibrée et durable, les chefs d'État ou de gouvernement conviennent qu'il est nécessaire que les États membres établissent un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble et invitent le président du Conseil européen à engager avec les membres du Conseil européen des consultations sur une modication limitée du traité nécessaire à cet eet, sans toucher à l'article 125 TFUE (clause de "no bail-out").
Ce sommet doit envoyer un signal ambitieux quant à la mise en œuvre concrète et en temps utile des mesures arrêtées dans le cadre pour une croissance forte, durable et équilibrée, notamment en ce qui concerne les plans d'assainissement budgétaire, la réforme de la réglementation financière, la cohésion sociale, la création d'emplois et la nécessité de procéder à des réformes structurelles supplémentaires.
L'Union européenne aend avec intérêt que le sommet du G20 conrme l'accord de Bâle, qui constitue une étape importante du renforcement de la stabilité financière mondiale.
L'Union européenne insiste sur la nécessité de maintenir l'ouverture des marchés, d'insuer un nouvel élan aux négociations de Doha et d'adopter un programme de développement axé sur la croissance.
Elle souligne qu'il faut s'abstenir de toute forme de protectionnisme et éviter de faire uctuer les taux de change pour obtenir des avantages concurrentiels à court terme.
Il faut absolument que l'Union européenne et ses États membres continuent de jouer un rôle constructif et parlent d'une seule voix.
L'Union européenne présentera, à Cancún et ensuite chaque année, un rapport exhaustif et transparent sur la mise en œuvre de son engagement relatif au financement à mise en œuvre rapide et soulignera qu'il importe d'améliorer encore la transparence en matière de financement de la lue contre le changement climatique.
Tout en cherchant à obtenir un accord international, l'UE s'emploiera également à adopter une approche plus diversiée pour la collaboration avec les principaux partenaires dans des domaines d'intérêt mutuel susceptibles de les aider à réduire leurs émissions.
Des réformes des quote parts et, plus largement, de la gouvernance devraient faire l'objet d'un paquet unique et complet de mesures adopté selon un même calendrier.
Conformément à ses conclusions de septembre 2010, le Conseil européen a débau des messages politiques clés que les présidents du Conseil européen et de la Commission présenteront lors des sommets à venir avec les États-Unis, la Russie, l'Ukraine, l'Inde et l'Afrique.
Il est nécessaire de poursuivre les travaux relatifs aux prélèvements et taxes sur les établissements financiers tant au niveau international qu'au niveau interne.
Conformément au rapport du Conseil, il conviendrait de coordonner davantage les diérents régimes de prélèvements existants an d'éviter une double imposition.
Le Conseil est invité à faire rapport au Conseil européen en décembre 2010.
Les diérentes options en matière de taxation du secteur financier devraient également être examinées, de même que les bonnes pratiques visant à faire obstacle aux paradis fiscaux et à l'évasion fiscale.
En marge du Conseil européen s'est tenu un sommet social, qui s'est intéressé principalement à la gouvernance économique à la suite du rapport final du groupe de travail, à la lumière des conclusions adoptées par le Conseil EPSCO le 21 octobre 2010.
Il est plus que jamais urgent de progresser dans la lue contre le changement climatique.
Il est donc important que la conférence de Cancún franchisse une étape intermédiaire
Tout au long de la crise, nous avons pris des mesures énergiques pour préserver la stabilité financière et promouvoir le retour à une croissance durable.
Nous continuerons à agir de la sorte et l'UE et la zone euro sortiront plus fortes de la crise.
Les perspectives de croissance se renforcent et les données fondamentales de l'économie européenne sont saines.
Les instruments de stabilité temporaires mis en place au début de l'année ont prouvé leur utilité, mais la crise a montré qu'il convient de ne pas relâcher la vigilance.
C'est pourquoi nous avons approuvé aujourd'hui le texte d'une modication limitée du traité portant sur la création d'un futur mécanisme permanent destiné à préserver la stabilité financière de l'ensemble de la zone euro.
Cee modication devrait entrer en vigueur le 1er janvier 2013.
Nous avons également réarmé notre volonté de parvenir, d'ici n juin 2011, à un accord sur les propositions législatives relatives à la gouvernance économique en vue de renforcer le pilier économique de l'Union économique et monétaire et de continuer à mere en œuvre la stratégie Europe 2020.
Le Conseil européen a appelé de ses vœux l'accélération des travaux relatifs aux six propositions législatives sur la gouvernance économique, sur la base des recommandations du groupe de travail approuvées en octobre dernier et avec le même niveau élevé d'ambition, an que ces propositions puissent être adoptées d'ici juin 2011.
Il a accueilli favorablement le rapport du Conseil sur le traitement de la réforme systémique des retraites dans le cadre du pacte de stabilité et de croissance et a demandé que ce rapport soit pris en compte dans les spécications relatives à la mise en œuvre du pacte de stabilité et de croissance réformé.
Rappelant ses conclusions d'octobre 2010, le Conseil européen a salué l'intention de la Commission de présenter, d'ici juin 2011, des propositions concernant le nouveau cadre financier pluriannuel et a invité les institutions à coopérer an de contribuer à son adoption rapide.
L'Union et les États membres continueront à s'inspirer de la nouvelle stratégie Europe 2020 pour l'emploi et la croissance pour faire face à la crise et favoriser la mise en œuvre de réformes structurelles.
Le Conseil européen s'est félicité des progrès accomplis depuis le lancement de la stratégie, comme indiqué dans le rapport présenté par la présidence.
Le Conseil européen a approuvé le texte du projet de décision modiant le TFUE qui gure à l'annexe I. Il a décidé de lancer immédiatement la procédure de révision simpliée prévue à l'article 48, paragraphe 6, du TUE.
La consultation des institutions concernées devrait s'achever à temps pour permere l'adoption formelle de la décision en mars 2011, l'accomplissement des procédures nationales d'approbation d'ici la n de 2012 et l'entrée en vigueur du traité modié le 1er janvier 2013.
Le Conseil européen a salué la déclaration des chefs d'État ou de gouvernement de la zone euro et des institutions de l'UE (annexe III).
AUTRES POINTS
Le Conseil européen a également invité les ministres des finances de la zone euro et la Commission à achever, d'ici mars 2011, les travaux portant sur l'accord intergouvernemental instituant le futur mécanisme, en y intégrant les composantes générales décrites dans la déclaration de l'Eurogroupe en date du 28 novembre 2010,que le Conseil européen a approuvées (annexe II).
Ce mécanisme sera activé d'un commun accord entre les États membres de la zone euro en cas de risque pesant sur la stabilité de la zone euro dans son ensemble.
Le Conseil européen a accueilli avec satisfaction le premier rapport sur l'état d'avancement des travaux présenté par la Haute Représentante au sujet des relations de l'Union européenne avec ses partenaires stratégiques.
Le Conseil européen a fait siennes les conclusions du Conseil du 14 décembre 2010 relatives à l'élargissement et est convenu d'accorder au Monténégro le statut de pays candidat.
L'article 48, paragraphe 6, du traité sur l'Union européenne (TUE) autorise le Conseil européen, statuant à l'unanimité après consultation du Parlement européen, de la Commission ainsi que, dans certains cas, de la Banque centrale européenne, à adopter une décision modiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne (TFUE).
Une telle décision ne peut pas accroître les compétences aribuées à l'Union dans les traités et son entrée en vigueur est subordonnée à son approbation ultérieure par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil européen condamne les violences perpétrées depuis le second tour de l'élection présidentielle en Côte d'Ivoire, en particulier, en particulier le recours à la force contre des civils dans la journée du 16 décembre.
Il appelle fermement toutes les parties à la retenue.
Il souligne la disponibilité de la Cour pénale internationale à engager des poursuites contre les responsables de tels actes.
Il appelle tous les responsables civils et militaires ivoiriens qui ne l'ont pas encore fait à se placer sous l'autorité du Président démocratiquement élu, M. Alassane Ouaara.
Il conrme la détermination de l'Union européenne à prendre des sanctions ciblées à l'encontre de ceux qui continueraient à faire obstacle au respect de la volonté exprimée souverainement par le peuple ivoirien.
Lors de la réunion du Conseil européen des 28 et 29 octobre 2010, les chefs d'État ou de gouvernement sont convenus qu'il était nécessaire que les États membres établissent un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble et ont invité le président du Conseil européen à engager avec les membres du Conseil européen des consultations sur une modication limitée du traité nécessaire à cet eet.
Le Conseil européen s'est félicité du succès de la COP-16 tenue à Cancún, qu'il considère comme un progrès important dans le cadre de l'action menée au niveau mondial pour réaliser l'objectif consistant à maintenir l'élévation de la température mondiale au-dessous de 2°C, et a constaté avec satisfaction que la stratégie qu'il a arrêtée en mars a été mise en œuvre de manière ecace.
PROJET DE DÉCISION DU CONSEIL EUROPÉEN du …
Le 16 décembre 2010, le gouvernement belge a soumis, conformément à l'article 48, paragraphe 6, premier alinéa, du TUE, un projet tendant à la révision de l'article 136 du TFUE, consistant à ajouter un paragraphe prévoyant que les États membres dont la monnaie est l'euro peuvent instituer un mécanisme de stabilité qui sera activé si cela est indispensable pour préserver la stabilité de la zone euro dans son ensemble et que l'octroi, au titre du mécanisme, de toute assistance financière nécessaire, sera subordonné à une stricte conditionnalité.
Parallèlement, le Conseil européen a adopté des conclusions sur le futur mécanisme de stabilité (points 1 à 4).
(4) modiant l'article 136 du traité sur le fonctionnement de l'Union européenne en ce qui concerne un mécanisme de stabilité pour les États membres dont la monnaie est l'euro
Le mécanisme de stabilité constituera l'instrument nécessaire pour faire face à des situations dans lesquelles la stabilité financière de la zone euro dans son ensemble est menacée, comme cela a été le cas en 2010, et contribuera ainsi à préserver la stabilité économique et financière de l'Union
LE CONSEIL EUROPÉEN, vu le traité sur l'Union européenne, et notamment son article 48, paragraphe 6,
Avis du … (non encore paru au Journal ociel).
Avis du … (non encore paru au Journal ociel).Avis du … (non encore paru au Journal ociel).
COMPOSANTES GÉNÉLES DU FUTUR MÉCANISME DÉCLATION DE L'EUROGROUPE DU 28 NOVEMBRE 2010 elle-même.
Lors de sa réunion des 16 et 17 décembre 2010, le Conseil européen est convenu que, étant donné que ce mécanisme est conçu pour préserver la stabilité financière de la zone euro dans son ensemble, il ne sera plus utile de recourir à l'article 122, paragraphe 2, du TFUE à ces fins.
Les chefs d'État ou de gouvernement sont donc convenus que cee disposition ne devrait pas être utilisée à ces fins.
Cela est particulièrement vrai pour la zone euro, où les économies, notamment les secteurs financiers, sont étroitement imbriquées.
Le 16 décembre 2010, le Conseil européen a décidé, conformément à l'article 48, paragraphe 6, deuxième alinéa, du TUE, de consulter le Parlement européen et la Commission au sujet du projet.
Il a également décidé de consulter la Banque centrale européenne. Les […dates…] respectivement, le Parlement européen, la Commission et la Banque centrale européenne ont émis un avis sur le projet.
Tout au long de la crise que nous traversons, les États membres de la zone euro ont montré qu'ils étaient déterminés à prendre, si cela s'avère nécessaire, des mesures résolues et coordonnées pour préserver la stabilité financière de la zone euro dans son ensemble, et ramener la croissance sur une trajectoire durable.
La modication concerne une disposition de la troisième partie du TFUE et n'accroît pas les compétences aribuées à l'Union dans les traités,
À l'article 136 du traité sur le fonctionnement de l'Union européenne, le paragraphe suivant est ajouté:
Les 28 et 29 octobre, le Conseil européen est convenu de la nécessité de mere en place un mécanisme permanent de gestion de crise pour préserver la stabilité financière de la zone euro dans son ensemble.
Les ministres de l'Eurogroupe ont décidé que ce mécanisme européen de stabilité (MES) s'appuiera sur le Fonds européen de stabilité financière, qui peut fournir une assistance financière aux États membres de la zone euro selon un principe de stricte conditionnalité, et fonctionnera selon les règles régissant l'actuel FESF.
Les États membres notient sans délai au secrétaire général du Conseil l'accomplissement des procédures requises par leurs règles constitutionnelles respectives pour l'approbation de la présente décision.
Le MES viendra compléter le nouveau cadre pour le renforcement de la gouvernance économique, qui vise à mere en place une surveillance économique ecace et rigoureuse, laquelle sera axée sur la prévention et réduira considérablement les risques de voir une crise se produire à l'avenir.
La présente décision entre en vigueur le 1er janvier 2013, à condition que toutes les notications visées au premier alinéa aient été reçues ou, à défaut, le premier jour du mois suivant la réception de la dernière des notications visées au premier alinéa.
La présente décision est publiée au Journal ociel de l'Union européenne.
Les règles seront adaptées an de permere une participation au cas par cas des créanciers du secteur privé, dans le plein respect des politiques menées par le FMI. Dans tous les cas, an de protéger l'argent des contribuables et d'adresser aux créanciers privés un message clair leur signiant que leurs créances sont subordonnées à celles du secteur public, un prêt du MES bénéciera du statut de créance privilégiée, qui ne sera inférieur qu'à celui des prêts du FMI.
Par le Conseil européen,Le président
L'aide accordée à un État membre de la zone euro sera fondée sur un programme rigoureux d'ajustement économique et budgétaire et sur une analyse approfondie du niveau d'endeement supportable réalisée par la Commission européenne et le FMI, en liaison avec la BCE.
Sur cee base, les ministres de l'Eurogroupe adopteront à l'unanimité une décision sur l'octroi de l'aide.
Dans le cas de pays considérés comme solvables, sur la base de l'analyse du niveau d'endeement supportable eectuée par la Commission et le FMI, en liaison avec la BCE, les créanciers du
action déterminée aux fins suivantes: a)
Mere en œuvre pleinement les programmes existants: nous prenons note avec satisfaction des progrès impressionnants réalisés dans la mise en œuvre du programme grec ainsi que de l'approbation du programme d'ajustement concernant l'Irlande, y compris l'adoption du budget pour 2011.
Renforcer le pacte de stabilité et de croissance et mere en œuvre un nouveau cadre de surveillance macroéconomique à partir de l'été 2011.
Dans le but de faciliter ce processus, des clauses d'action collective (CAC) normalisées et identiques seront incluses, d'une manière qui permee de préserver la liquidité du marché, dans les conditions dont seront assorties toutes les nouvelles obligations d'État qui seront émises dans la zone euro à partir de juin 2013.
Nous restons prêts à tout mere en œuvre pour assurer la stabilité de la zone euro.
Les États membres s'eorceront d'allonger la durée de remboursement de leurs nouvelles émissions obligataires à moyen terme an d'éviter les pics de renancement.
L'ecacité générale de ce dispositif sera évaluée en 2016 par la Commission, en liaison avec la BCE.
Renforcer davantage le système financier tant en ce qui concerne le cadre de règlementation et de surveillance que la réalisation de nouveaux tests de résistance dans le secteur bancaire.
Nous réarmons que toute participation du secteur privé sur la base des conditions ci dessus ne sera pas eective avant la mi-2013.
Exprimer notre soutien sans réserve à l'action de la BCE: nous soutenons la BCE dans l'action qu'elle mène en toute indépendance pour garantir la stabilité des prix, ancrer fermement les anticipations d'ination et contribuer ainsi à la stabilité financière de la zone euro.
DÉCLATION DES CHEFS D'ÉTAT OU DE GOUVERNEMENT DE LA ZONE EURO ET DES INSTITUTIONS DE L'UE
L'euro est et restera un élément essentiel de l'intégration européenne.
Plus particulièrement, les chefs d'État ou de gouvernement ont appelé de leurs vœux une
© Union européenne Page 171. Photo: G. Seibold2. © Administraia prezidenial/autor Sorin Lupsa3. Gabinete do Primeiro - Ministro
La présente brochure est produite par le Secrétariat général du Conseil et est fournie uniquement à titre d’information.
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
Imprimé sur papier blanchi sans chlore
Table des matières
Chapitre I. DÉROULEMENT DE LA PROCÉDUREPremière lecture (sans délai) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
5Deuxième lecture du Parlement européen [délai : 3 (+1) mois] . .
9Deuxième lecture du Conseil [délai : 3 (+1) mois] . . . . . . . . . . . . . . .
10Conciliation [6 (+2) semaines] - Travaux préparatoires. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
12 - Déroulement des travaux du comité de conciliation . . . . . . .
13Troisième lecture du PE et du Conseil [délai: 6 (+2) semaines] . . . 15
Chapitre II.
LA PRÉSIDENCE1.
Programmation des travaux . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 172.
Rôle de la présidence au cours des différentes phases de la procédure législative ordinaire . . . . . . . . . . . . . . . . . . . . . .
18Première lecture - Examen en parallèle - rôle des services de la Commission . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
18 - Réunions informelles de négociation . . . . . . . . . . . . . . . . . . . . .
19Deuxième lecture du PE . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20Deuxième lecture du Conseil - Examen des amendements par le groupe de travail . . . . . .
20 - Adoption de l’acte . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20 - Convocation du comité de conciliation . . . . . . . . . . . . . . . . . . . 21Conciliation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21 - Phase préparatoire . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21 - Réunion du comité de conciliation . . . . . . . . . . . . . . . . . . . . . . . 22
Chapitre III.
LE SECRÉTARIAT GÉNÉRAL DU CONSEIL . . . . . . . . . . . . . . . . . . . .23
25 Déclaration relative au respect des délais prévus par la procédure de codécision . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 28
ANNEXE IIIBases juridiques pour la procédure législative ordinaire . . . . . . . . 35
ANNEXE IVProcédure de codécision – Schéma récapitulatif . . . . . . . . . . . . . . . 47
ANNEXE VProcédure législative ordinaire – Délais . . . . . . . . . . . . . . . . . . . . . . . 49
CHAPITRE I. DÉROULEMENT DE LA PROCÉDURE
Première lecture (sans délai)
La Commission, dans le cadre de son droit d’initiative, présente sa proposition législative simultanément au Parlement européen (PE) et au Conseil.
Depuis l’entrée en vigueur du traité de Lisbonne la procédure législative ordinaire peut également être enclenchée par une initiative d’un quart des États membres, sur recommandation de la Banque centrale européenne, ou sur demande de la Cour de Justice.
La possibilité d’une conclusion des dossiers soumis à la procédure législative ordinaire (anciennement «codécision») à la fin de la première lecture exige une conduite en parallèle des travaux dans les deux institutions, un échange d’informations intensif et une grande disponibilité de la présidence du Conseil pour des contacts exploratoires et de négociation avec le PE.
L’acte, qui est alors adopté dans la formulation qui correspond à la position du PE, doit donc avoir fait l’objet d’une révision juridico-linguistique en amont.
Après le vote en plénière sur la position du PE en première lecture, soit: a) le Conseil approuve la position du PE en première lecture, dans ce cas — où un accord a pu être trouvé au cours de l’exercice parallèle en première lecture — l’acte législatif est arrêté.
L’acte législatif — texte de la proposition de la Commission si le PE n’a pas introduit d’amendements ou texte de la proposition de la Commission amendée — est adopté dans la formulation qui correspond à la position du PE (doc.
PE-CONS), soumis par la suite à la signature des secrétaires généraux et présidents du PE et du Conseil (doc.
LEX PE-CONS) puis publié au Journal officiel de l’Union européenne (JOUE).
La Commission informe pleinement le PE de sa position.
Le résultat de la première lecture du Conseil consistera donc soit dans l’approbation de la première lecture du PE, soit dans la nonapprobation de la position en première lecture du PE et l’adoption d’une position en première lecture du Conseil (objet de la deuxième lecture du PE).
p.m. : Mécanismes de la première lecture du PE1
Après avoir décidé de la procédure à suivre pour l’examen de la proposition, la commission désigne, parmi ses membres titulaires ou les suppléants permanents, un rapporteur sur la proposition de la Commission, à moins qu’elle ne l’ait déjà fait sur la base du programme législatif annuel de la Commission (art. 45 du règlement du PE).
Le rapporteur est chargé de présenter un projet de rapport à la commission parlementaire.
Dans ce projet, le rapporteur résume la proposition de la Commission et les points de vue des différentes parties concernées. Au cours du débat en commission parlementaire, la Commission a l’opportunité de défendre sa proposition et de répondre aux questions des députés membres de la commission. La commission parlementaire examine d’abord la base juridique (art. 37).
La numérotation des articles est celle du règlement du PE pour la septième législature (décembre 2009).
La plénière peut également examiner la proposition législative sans rapport ou conformément à une procédure simplifiée (art. 46).
Dans le projet de résolution, la commission propose à la plénière d’approuver ou de rejeter la proposition de la Commission ou d’y introduire des amendements (art. 55, paragraphe 2 du règlement du PE).
Après adoption du rapport par la commission, il est encore possible de présenter des amendements pendant les débats en plénière par un député ou groupe de députés, ou par le rapporteur lui-même, souvent au nom d’un groupe politique.
En principe, les groupes politiques coordonnent leurs positions respectives lors des débats et des votes en commission et en plénière.
Procédure législative ordinairepremière phase
Sans délai
3 (+ 1) mois
PE – Première lecture
PE – Deuxième lecture
Proposition approuvée té p od te a Ac
Résultat de la première lecture du PE accepté
Résultat rejeté –position du Conseil en 1ère lecture
Conseil - première lecture
Deuxième lecture du Parlement européen [délai : 3 (+1) mois]
La date de réception de la position du Conseil en première lecture (en principe, le lundi des semaines de plénière du PE) constitue le début du délai de trois mois pour la deuxième lecture du PE2
Ce délai peut être prolongé d’un mois à l’initiative du Parlement européen ou Conseil.
Le vote en plénière doit avoir lieu à l’intérieur de ce délai et au plus tard à la fin du quatrième mois.
Le respect du délai concerne le vote en plénière et non la transmission au Conseil du résultat de ce vote.
La commission parlementaire examine la position du Conseil en première lecture et établit sa recommandation.
La plénière délibère sur la base de cette recommandation et procède au vote.
Le résultat du vote peut conduire à trois situations distinctes présentées ci-après: a)
Approbation de la position du Conseil en première lecture:
Dans ce cas, l’acte est réputé adopté conformément à la position du Conseil en première lecture .
Par conséquent, l’acte législatif (= position du Conseil en première lecture, reprise sous la forme d’un document LEX PE-CONS) est soumis directement à la signature des présidents et secrétaires généraux du PE et du Conseil et est publié au JOUE.
Si le PE ne se prononce pas sur la position du Conseil en première lecture dans le délai de 3+1 mois, la même procédure est d’application.
Rejet de la position du Conseil en première lecture:
Le rejet de la position du Conseil en première lecture, acquis à la majorité des membres qui composent le PE (minimum de 369 voix), met fin à la procédure, l’acte proposé étant réputé non adopté.
L’examen du dossier ne pourra être repris que sur base d’une nouvelle proposition de la Commission.
Le PE maintient un différend avec le Conseil, estimant que ce délai ne court qu’à partir de l’annonce par le Président en plénière de la transmission de la position du Conseil en première lecture (art. 61 du règlement du PE).
Proposition d’amendements à la position du Conseil en première lecture:
Le vote des amendements à la position du Conseil en première lecture est acquis à la majorité des membres qui composent le PE.
Le résultat du vote est transmis au Conseil et à la Commission, qui doit émettre un avis sur les amendements.
Amendements approuvés (le Conseil statue à la majorité qualifiée, mais à l’unanimité dans le cas des amendements ayant fait l’objet d’un avis négatif de la Commission) - acte réputé adopté.
En cas d’accord du Conseil sur l’acceptation de l’ensemble des amendements, l’acte est réputé adopté sous la forme de la position du Conseil en première lecture ainsi amendée.
Par la suite, le texte législatif (document LEX PE-CONS) est soumis directement à la signature des présidents et secrétaires généraux du PE et du Conseil et publié au JOUE.
Ensemble des amendements non approuvé — convocation du comité de conciliation.
Dans un délai de 6 (+2) semaines après le rejet des amendements par le Conseil , le président de celui-ci, en accord avec le président du PE, convoque le comité de conciliation.
Avant la décision d’accepter ou de ne pas accepter les amendements du PE, le Conseil doit être saisi de l’avis de la Commission sur ces amendements.
Procédure législative ordinairedeuxième phase
3 (+ 1) mois
3 (+ 1) mois
PE – Première lecture té p od
Position du Conseil en 1ère lecture rejetée n a o t en cA té p od
Position du Conseil en 1ère lecture acceptée té p od te a Ac te a Ac
Convocation du comité de conciliation–phase préparatoire
Amendements approuvés
Amendements rejetés
Conseil - deuxième lecture
Conciliation [6 (+2) semaines]− Travaux préparatoires
Le délai de six semaines pour les travaux du comité de conciliation, qui peut être prolongé de deux semaines au maximum, à l’initiative du PE ou du Conseil et d’un commun accord entre eux, court à partir de la première réunion de celui-ci.
Avant cette date, il est indispensable de conduire des travaux préparatoires.
Toute la période de 6 (+2) semaines prévue comme délai pour la convocation du comité de conciliation, ainsi que celle située entre le moment où la non-acceptation des amendements en deuxième lecture du PE est politiquement acquise et l’adoption formelle de cette décision par le Conseil, peuvent être mises à profit pour des contacts techniques et de négociation visant à rapprocher des positions avant la première réunion du comité de conciliation.
Les réunions de négociation préalables au comité de conciliation4 sont conduites, du côté du Conseil, par le président du Coreper, soit sur base d’un mandat du Coreper soit au nom de la présidence soumettant des propositions amplement soutenues au sein du Conseil.
Les résultats de ces réunions tripartites («trilogues») sont soumis à l’examen du Coreper.
Pour certains dossiers, les trilogues peuvent être précédés/suivis de ces réunions techniques entre les secrétariats des trois institutions, le président du groupe de travail y participant parfois également.
L’ensemble des trilogues et réunions techniques préalables à la première réunion du comité de conciliation devront permettre souvent une conclusion de la conciliation lors de cette première réunion, parfois même sous la forme d’un simple constat de l’accord préétabli (sorte de point «A», si on suit la terminologie des réunions du Conseil).
Dans d’autres cas, plusieurs réunions du comité de conciliation seront nécessaires pour trouver un accord sur un projet commun.
Chacune de ces réunions peut, elle aussi, être précédée de trilogues informels et de réunions techniques.
Trilogues informels avec la participation des délégations du Parlement et du Conseil ainsi que de la Commission, qui prend les initiatives nécessaires en vue de promouvoir le rapprochement des positions des deux délégations.
Le comité de conciliation réunit les délégations du Parlement et du Conseil, composée chacune de 27 membres.
En règle générale elle est composée des représentants des Etats membres au sein du Coreper.
La délégation du Parlement européen est composée de 27 membres et de 27 suppléants (ceux-ci sans droit de vote, sauf en cas d’absence d’un membre de leur groupe politique).
Trois viceprésidents du PE sont membres permanents du comité de conciliation et exercent à tour de rôle la coprésidence de celui-ci.
Les 24 autres parlementaires membres de la délégation sont désignés par les groupes politiques.
Ils appartiennent dans la grande majorité à la commission parlementaire compétente pour le dossier.
Dans la plupart des cas, la délégation du PE délibère par consensus.
En cas de vote, qui peut intervenir tout au long de la conciliation, y compris pour des questions de procédure, les décisions sont prises par au moins 14 voix en faveur.
La Commission, représentée en principe par le commissaire responsable du dossier, participe aux travaux de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du PE et du Conseil.
Ces initiatives peuvent notamment consister en projets de textes de compromis au vu des positions du Conseil et du PE et dans le respect du rôle que le traité confère à la Commission.
La position de la Commission n’a toutefois pas d’influence sur les règles de majorité pour l’adoption du projet commun par le comité de conciliation : majorité qualifiée au sein de la délégation du Conseil5 et majorité simple au sein de celle du PE.
Le droit d’initiative de la Commission ne joue donc pas dans la phase conciliation (cf. article 293 du traité sur le fonctionnement de l’Union européenne).
Cf. annexe III pour la question de l’unanimité dans la procédure législative ordinaire.
Le comité dispose de la proposition de la Commission, de la position du Conseil en première lecture, des amendements proposés par le Parlement européen, de l’avis de la Commission sur ceux-ci (dossier de réunion) et d’un document de travail commun des délégations du Parlement européen et du Conseil.
Ce document de travail est normalement composé de deux parties: en partie A figurent les éléments de compromis déjà accordés au cours des travaux préparatoires et en partie B les points en suspens avec les positions de négociation respectives (tableau synoptique à 4 colonnes).
Le comité de conciliation se réunit alternativement dans les locaux du Conseil et du PE.
Cette règle d’alternance joue à la fois entre dossiers et à l’intérieur de chaque dossier, les exceptions à la règle étant nombreuses pour des raisons de logistique (disponibilité de salles et/ou d’équipes d’interprétation).
Le régime linguistique de ces réunions est celui des réunions du Conseil (23 langues).
L’institution qui héberge la première réunion du comité de conciliation est responsable pour la mise en forme du projet commun et de la lettre de transmission, ainsi que, après adoption définitive de l’acte législatif en question par le Parlement européen et le Conseil, de la signature de l’acte par les présidents du Parlement européen et du Conseil et de sa publication au JOUE.
Dès qu’un accord sur un projet commun a pu être constaté par le comité de conciliation, ou ultérieurement par un échange de lettres entre les coprésidents du comité de conciliation, le Secrétariat général du Conseil, ou le Secrétariat du PE si la première réunion du comité de conciliation a eu lieu dans les locaux de celui-ci, prépare, en principe dans la langue utilisée au long des négociations, le projet de texte législatif.
Par la suite, ce document est disponible, après révision juridicolinguistique, dans les langues de l’Union.
Ce projet commun est transmis aux présidents du PE et du Conseil par lettre signée par les deux coprésidents du comité de conciliation (en règle générale, le président du Coreper signe au nom du coprésident pour le Conseil).
Cette lettre de transmission du projet commun, qui fait fonction
15 de procès-verbal du comité de conciliation et mentionne les éventuelles déclarations, est également adressée, pour information, au membre de la
Commission qui a participé aux travaux du comité de conciliation6
En cas de nonapprobation d’un projet commun par le comité, dans le délai qui lui est imparti par le traité, l’acte proposé est réputé non adopté.
Troisième lecture du PE et du Conseil [délai: 6 (+2) semaines]
En cas d’approbation d’un projet commun par le comité de conciliation, l’objet de la troisième lecture est l’adoption de l’acte par les deux institutions conformément au projet commun, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
En l’absence d’approbation par l’une ou l’autre des deux institutions dans le délai visé, l’acte proposé est réputé non adopté.
La troisième lecture se déroule dans un délai de 6 semaines, qui court à partir de la date d’approbation du projet commun, ce qui ne correspond pas nécessairement à la date de la dernière réunion du comité de conciliation, mais à la date de signature, par les deux coprésidents du comité de conciliation, de la lettre de transmission du projet commun, adressée aux présidents du PE et du Conseil.
Le délai de six semaines peut être prolongé de deux semaines au maximum, à l’initiative du PE ou du Conseil et d’un commun accord entre eux.
Procédure législative ordinairetroisième phase
PE – troisième lecture té p od té p od n a o
Comitéde conciliation
Conseil - troisième lecture
CHAPITRE II. LA PRÉSIDENCE
Programmation des travaux En établissant son calendrier de travail, chaque présidence réserve un certain nombre de dates pour des réunions des comités de conciliation1.
Cet exercice est effectué, en principe un an à l’avance, entre le secrétariat du PE et celui du Conseil, en accord avec les autorités respectives.
La fixation de ces dates présuppose une disponibilité des membres des délégations du Parlement et du Conseil et, notamment, du membre du gouvernement de la présidence qui devra assumer la coprésidence du comité de conciliation.
Au début de chaque semestre ou même un peu avant, le président du Coreper effectue, en principe, un contact préliminaire avec les trois viceprésidents en charge de la conciliation ainsi qu’avec les différents présidents des commissions parlementaires et les rapporteurs concernés par les dossiers soumis à la procédure législative ordinaire pour discuter de la situation de ces différents dossiers et établir conjointement un calendrier et une méthodologie pour les travaux prioritaires qui seront en cours pendant le semestre de sa présidence.
Cette discussion porterait sur: a) les dossiers pour lesquels une conciliation s’avère nécessaire à la suite de la deuxième lecture du PE ou probable en fonction des résultats prévisibles d’une prochaine deuxième lecture du PE; b) les dossiers en deuxième lecture au PE pour lesquels des échanges d’information et des négociations informelles entre le PE et le Conseil pourraient s’avérer utiles pour éviter la conciliation; c) les dossiers en première lecture pour lesquels la possibilité de conclure en première lecture existe.
Dans la pratique, plusieurs de ces dates sont régulièrement utilisées pour des trilogues informels.
D’autres dates pour les réunions du comité de conciliation sont fixées, selon les besoins, au long de chaque semestre.
Ce premier contact au niveau du président du Coreper peut être suivi de contacts entre les présidents des groupes de travail du Conseil et les rapporteurs pour un examen plus en détail du calendrier des travaux, notamment en ce qui concerne les dossiers en première lecture ou en deuxième lecture au PE.
Le secrétariat du Conseil et celui du PE organisent ces rencontres et établissent, en suivant les instructions des autorités respectives, les documents préparatoires (listage des dossiers prioritaires, calendrier provisoire des travaux, propositions de méthodologie).
Pour ce qui est des travaux en première lecture, la programmation des travaux d’examen des dossiers, tant au sein des groupes de travail du Conseil et du Coreper que dans les commissions parlementaires du PE, doit être effectuée de façon à permettre un certain parallélisme dans leur conduite.
Rôle de la présidence au cours des différentes phases de la procédure législative ordinaire
Première lecture
Dans un premier temps et pour chaque dossier, la présidence doit effectuer un examen de la proposition de la Commission au niveau du groupe, avec les passages nécessaires au Coreper.
Un examen parallèle doit être poursuivi au sein de la commission parlementaire compétente.
Le groupe de travail du Conseil effectue l’examen de la proposition de la Commission en s’informant du déroulement des travaux au sein de la commission parlementaire compétente.
Les services de la Commission, qui assistent aux réunions du PE et du Conseil, pourront jouer un rôle important en tant que véhicule d’information, respectant toutefois les règles de travail de chaque institution.
A partir du moment où l’examen du dossier atteint un certain degré de maturité - ce qui aura permis de connaître les positions des délégations sur les principales questions soulevées par le dossier -, la présidence peut entamer des contacts avec les représentants du Parlement européen au niveau de la commission parlementaire (rapporteur/président de la
Après ces premiers contacts, qui auront permis de clarifier les points de vue respectifs, d’identifier les points essentiels de divergence et d’établir ainsi une première évaluation des possibilités d’aboutir à une conclusion du dossier en première lecture, la présidence saisit le Coreper de ces résultats (du côté du Parlement, le même exercice aura lieu avec l’examen en commission parlementaire).
Le Coreper, éventuellement à la suite d’un examen au sein du groupe de travail, fera l’évaluation des possibilités d’un accord en première lecture et établira, le cas échéant, des propositions de compromis.
Réunions informelles de négociation
Ainsi, pour certains dossiers, ces premiers contacts peuvent se poursuivre par des réunions informelles de négociation, pour lesquelles la présidence disposera en principe d’un mandat du Coreper.
Lors de ces réunions informelles de négociation, le président du Coreper et le(s) représentant(s) du PE chercheront à rapprocher les positions des deux institutions, dans le but d’établir un résultat de la première lecture du PE (amendements à la proposition de la Commission ou absence d’amendements) acceptable par le Conseil.
Même dans une situation où il est clair qu’un accord ne pourra être établi en première lecture, la poursuite des contacts avec le Parlement peut se justifier afin de mieux délimiter les points de désaccord et de réduire le nombre d’amendements éventuels du PE en deuxième lecture.
La première lecture sera ainsi caractérisée par ce mouvement continu de contact/négociation avec le Parlement, suivi de l’examen et par le Parlement et par le Conseil des résultats de cette rencontre et de l’établissement des positions respectives de négociation.
Ce mouvement est également caractéristique de la phase de préparation de la conciliation.
Deuxième lecture du PE
Au cours de cette phase de la procédure, le Conseil doit suivre de près les travaux du Parlement.
Pour certains dossiers, la présidence peut être amenée à établir des contacts avec les représentants du PE, afin de faciliter l’acceptation de la position du Conseil en première lecture, éviter le rejet de celle-ci ou conduire le PE à se limiter à l’introduction d’amendements à la position du Conseil en première lecture acceptables pour le celui-ci.
Dans ce cas, des rencontres tripartites et des réunions informelles de négociation seraient organisées à l’exemple de celles de la première lecture.
Deuxième lecture du Conseil2
Dès que la note d’information du Secrétariat général sur les résultats de la deuxième lecture du PE, qui inclut en annexe la résolution du PE et les amendements proposés, est disponible, la présidence fait examiner le plus tôt possible au groupe de travail les amendements du PE.
Cet examen doit être mené de façon approfondie et ne pas se limiter à la simple identification des amendements rejetés et de ceux pouvant être acceptés par le Conseil (ou, pour simplifier, le rejet en bloc de l’ensemble des amendements).
En cas de non-acceptation de l’ensemble des amendements, le groupe doit entamer l’examen des textes de compromis possibles et les proposer au Coreper dès son premier rapport.
Si le résultat des travaux du groupe, confirmé par le Coreper, conduit à l’acceptation des amendements du PE dans son ensemble, le Secrétariat établit la note «I/A» en vue de l’adoption par le Conseil de l’acte (position du Conseil en première lecture modifiée par les amendements) et assure par la suite la publication au JOUE après signature des présidents et secrétaires généraux du PE et du Conseil.
Si le PE accepte, dans sa deuxième lecture, la position du Conseil en première lecture, l’acte est réputé adopté et il n’y a pas lieu pour le Conseil d’effectuer une deuxième lecture.
La date de la nonapprobation par le Conseil des amendements constitue le début du délai de 6 (+2) semaines pour la convocation du comité de conciliation.
Dans une première phase, des réunions techniques peuvent avoir lieu entre le président du groupe, assisté par le Secrétariat du Conseil (DG + unité Codécision), et le rapporteur, en présence des fonctionnaires de la Commission.
Dès que les positions de négociation de départ des deux institutions sont bien établies3, on pourra passer à la phase de négociation sous le format «trilogue informel».
Dans cette réunion participent, du côté du Conseil, le président du Coreper (avec la présence, comme observateur, du futur président) et, du côté du Parlement, le rapporteur et, parfois, le président de la commission parlementaire compétente, la Commission étant en principe représentée par le directeur général concerné.
Phase préparatoire
Au cours de la période qui précède la première réunion du comité de conciliation, la présidence doit être disponible pour des réunions techniques (en principe participation du président du groupe de travail) et des trilogues informels (avec la participation du président du Coreper).
Les positions de négociation du Conseil - qui constituent le mandat de la présidence - sont
Sous la forme des tableaux synoptiques à 4 colonnes - position du Conseil en première lecture, amendements PE, position du PE (ou du rapporteur), position du Conseil (ou suggestions de la présidence) - qui, depuis la négociation des dossiers «Santé» en décembre 1995, constituent l’instrument habituel de négociation tout au long de la conciliation.
Réunion du Comité de conciliation
Pour les réunions du comité de conciliation la présidence doit assurer la participation d’un membre du gouvernement (en principe, le ministre en charge du dossier en question) pour assumer la coprésidence du comité de conciliation.
En règle générale, avant les réunions de conciliation, la présidence organise un briefing avec le Secrétariat général du Conseil.
Certains dossiers exigent plusieurs réunions du comité de conciliation.
Souvent, entre ces réunions, un engagement politique du ministre exerçant la coprésidence du comité de conciliation est nécessaire afin de trouver des formules de compromis au sein du Conseil et de les négocier avec son homologue du Parlement.
CHAPITRE III. LE SECRÉTARIAT GÉNÉRAL DU CONSEIL
Dans le domaine de l’activité législative relevant de la procédure législative ordinaire, les présidences successives disposent, pour chaque dossier, de l’appui de la direction générale en charge de celui-ci, de l’unité Codécision ainsi que du service juridique.
Le tableau qui figure à l’annexe VI établit, tout au long de la procédure, la répartition des tâches au sein du Secrétariat général du Conseil, entre les différentes directions générales (services traitants) et l’unité Codécision.
ANNEXE I
Article 294 du traité sur le fonctionnement de l’Union européenne
Lorsque, dans les traités, il est fait référence à la procédure législative ordinaire pour l’adoption d’un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
Première lecture
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l’acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n’approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l’ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s’est pas prononcé, l’acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil;
26 b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l’acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l’acte concerné est réputé adopté; b) n’approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l’unanimité sur les amendements ayant fait l’objet d’un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d’aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n’approuve pas de projet commun, l’acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d’un délai de six semaines à compter de cette approbation pour adopter l’acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l’acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d’un mois et de deux semaines au maximum à l’initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d’un groupe d’États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d’acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l’avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l’estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
DÉCLARATION RELATIVE AU RESPECT DES DÉLAIS PRÉVUS PAR
LA PROCÉDURE DE CODÉCISION1
La Conférence invite le Parlement européen, le Conseil et la Commission à mettre tout en œuvre pour garantir que la procédure de codécision se déroule aussi rapidement que possible.
Elle rappelle qu’il importe de respecter rigoureusement les délais fixés à l’article 189 B du traité instituant la Communauté européenne et confirme que le recours, prévu au paragraphe 7 de cet article, à la prolongation de cesdélais ne doit être envisagé qu’en cas d’absolue nécessité.
Le délai réel entre la 2ème lecture du Parlement européen et l’issue des travaux du comité de conciliation ne doit en aucun cas dépasser neuf mois.
Déclaration n° 34 annexée à l’Acte final de la CIG ayant adopté le traité d’Amsterdam.
Déclaration en vigueur.
ANNEXE II
FR
PARLEMENT EUROPÉEN CONSEIL COMMISSION
DÉCLARATION COMMUNE SUR LES MODALITÉS PRATIQUES DE LA PROCÉDURE DE CODÉCISION (ARTICLE 251 DU TRAITÉ CE)
Le Parlement européen, le Conseil et la Commission, ci-après dénommés collectivement «institutions», constatent que la pratique actuelle des discussions entre la présidence du Conseil, la Commission et les présidents des commissions compétentes et/ou les rapporteurs du Parlement européen ainsi qu'entre les coprésidentsducomitédeconciliation a fait ses preuves.
Les institutions confirment que cette pratique, qui s'est développée pour chaque stade de la procédure de codécision, doit continuer à être encouragée.
Les institutions s'engagent à examiner leurs méthodes de travail en vue d'utiliser encore plus efficacement tout le champ de la procédure de codécision prévue par le traité CE .
La présente déclaration commune précise ces méthodes de travail et les modalités pratiques de leur mise en œuvre.
Elle complète l'accord interinstitutionnel «Mieux légiférer» (1), et notamment ses dispositions relatives à la procédure de codécision.
Les institutions se déclarent prêtes à respecter pleinement ces engagements en conformité avec les principes de transparence, de responsabilité et d'efficacité.
À cet égard, les institutions devraient s'attacher tout particulièrement à la réalisation de progrès concernant les propositions de simplification, tout en respectant l'acquis communautaire.
Les institutions coopèrent loyalement tout au long de la procédure afin de rapprocher leurs positions dans la mesure du possible et, ce faisant, de préparer le terrain, le cas échéant, en vue de l'adoption de l'acte concerné à un stade précoce de la procédure .
Ayant cet objectif à l'esprit, elles coopèrent au moyen de contacts interinstitutionnels appropriés poursuivre les progrès accomplis et analyser le degré de convergence atteint à tous les stades de la procédure de codécision.
Les institutions, dans le respect de leur règlement intérieur, s'engagent à échanger régulièrement des informations concernant les progrès accomplis dans les dossiers de codécision.
Elles veillent à ce que leurs calendriers de travail respectifs soient, dans la mesure du possible, coordonnés pour permettre la conduite des travaux d'une façon cohérente et convergente.
Elles s'efforcent dès lors d'établir un calendrier indicatif des différents stades qui conduisent à l'adoption finale des diverses propositions législatives, tout en respectant pleinement le caractère politique du processus décisionnel.
FR
La coopération entre les institutions dans le cadre de la codécision prend souvent la forme de réunions tripartites («trilogues»).
Ce système de trilogues a fait la preuve de sa vigueur et de sa souplesse, dans la mesure où i la multiplié considérablement les possibilités d'accord aux stades de la première et de la deuxième lecture et concouru à la préparation du travail du comité de conciliation.
Ces trilogues se déroulent d'ordinaire dans un cadre informel.
Ils peuvent se tenir à tous les stades de la procédure et à différents niveaux de représentation, en fonction de la nature de la discussion escomptée.
Chaque institution, conformément à son règlement intérieur, désigne ses participants à chaque réunion, arrête son mandat de négociation et informe les autres institutions en temps utile des modalités des réunions .
Dans la mesure du possible, tout projet de texte de compromis soumis à l'examen d'une prochaine réunion est diffusé à l'avance auprès de tous les participants.
Afin de renforcer la transparence, les trilogues ayant lieu dans les locaux du Parlement européen et du Conseil sont annoncés, lorsque ce la est faisable.
La présidence du Conseil s'efforce d'assister aux réunions des commissions parlementaires.
Elle examine soigneusement toutes les demandes qu'elle reçoit tendant à obtenir des informations relatives à la positiondu Conseil, le cas échéant.
PREMIÈRELECTURE
Les institutions coopèrent loyalement afin de rapprocher au maximum leurs positions pour que, dans la mesure du possible, les actes puissent être arrêtés en premièrelecture .
Accord au stade de la premièrelecturedu Parlement européen
Des contacts appropriés sont pris pour faciliter la conduite des travaux en premièrelecture .
La Commission favorise ces contacts et exerce son droit d'initiative de manière constructive en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu sur la base de négociations informelles au cours de trilogues, le président du Coreper transmet, par lettre adressée au président de la commission parlementaire concernée, le détail du contenu de l'accord, sous la forme d'amendements à la proposition de la Commission.
Cette lettre exprime la volonté du Conseil d'accepter ce résultat, sous réserve d'une vérification juridicolinguistique, s'il est confirmé par le vote en séance plénière.
Copie de cette lettre est transmise à la Commission.
Dans ce cadre, lorsque la conclusion d'un dossier en premièrelecture est imminente, les informations relatives à l'intention de conclure un accord devraient être aisément accessibles dans les meilleurs délais.
Accord au stade de la position commune du Conseil
Si un accord n'est pas obtenu lors de la premièrelecturedu Parlement européen, les contacts peuvent se poursuivre afin de parvenir à un accord au stade de la position commune.
La Commission favorise ces contacts et exerce son droit d'initiative de manière constructive en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu à ce stade, le président de la commission parlementaire concernée exprime, par lettre adressée au président du Coreper, sa recommandation à l'intention de la séance plénière d'accepter la position commune du Conseil sans amendement, sous réserve de la confirmation de la position commune par le Conseil et d'une vérification juridico-linguistique.
Copie de cette lettre est transmise à la Commission.
DEUXIÈME LECTURE
Dans son exposé des motifs, le Conseil explique le plus clairement possible les motifs qui l'ont conduit à arrêter sa position commune.
À l'occasion de sa deuxième lecture, le Parlement européen tient le plus grand compte de ces motifs ainsi que de l'avis de la Commission.
Avant de procéder à la transmission de la position commune, le Conseil s'efforce d'examiner, en consultation avec le Parlement européen et la Commission, la date de cette transmission, afin de garantir que la procédure législative en deuxième lecture se déroule avec la plus grande efficacité.
FR
Accord au stade de la deuxième lecture du Parlement européen
Des contacts appropriés se poursuivent dès que la position commune du Conseil est transmise au Parlement européen, afin de parvenir à une meilleure compréhension des positions respectives et de permettre ainsi une conclusion aussi rapide que possible de la procédure législative .
La Commission favorise ces contacts et exprime son avis en vue de rapprocher les positions du Parlement européen et du Conseil, dans le respect de l'équilibre entre les institutions et du rôle que lui confère le traité.
Si un accord est obtenu sur la base de négociations informelles au cours de trilogues, le président du Coreper transmet, par lettre adressée au président de la commission parlementaire concernée, le détail du contenu de l'accord, sous la forme d'amendements à la position commune du Conseil.
Cette lettre exprime la volonté du Conseil d'accepter ce résultat, sous réserve d'une vérification juridicolinguistique, s'il est confirmé par le vote en séance plénière.
Copie de cette lettre est transmise à la Commission.
S'il apparaît clairement que le Conseil ne sera pas en mesure d'accepter tous les amendements du Parlement européen en deuxième lecture et lorsque le Conseil est prêt à présenter sa position, un premier trilogue est organisé.
Chaque institution, conformément à son règlement intérieur, désigne ses participants à chaque réunion et arrête son mandat de négociation.
La Commission fait part aux deux délégations, au stade le plus précoce possible, de ses intentions en ce qui concerne son avis sur les amendements de deuxième lecture du Parlement européen.
Des trilogues se tiennent tout au long de la procédure de conciliation dans le but de régler les questions en suspens et de préparer le terrain en vue de la conclusion d'un accord au sein du comité de conciliation.
Les résultats des trilogues sont examinés et, éventuellement, approuvés au cours des réunions des institutions respectives.
Le comité de conciliation est convoqué par le président du Conseil, en accord avec le président du Parlement européen et dans le respect des dispositions du traité.
La Commission participe aux travaux de conciliation et prend toutes les initiatives nécessaires en vue de rapprocher les positions du Parlement européen et du Conseil.
Ces initiatives peuvent notamment consister en des projets de textes de compromis au vu des positions du Parlement européen et du Conseil et dans le respect du rôle que le traité confère à la Commission.
La présidence du comité de conciliation est exercée conjointement par le président du Parlement européen et le président du Conseil.
Les réunions du comité sont présidées à tour de rôle par chacun des coprésidents.
Les dates auxquelles le comité de conciliation se réunit, ainsi que ses ordres du jour, sont fixés d'un commun accord entre les coprésidents en vue d'assurer son fonctionnement efficace tout au long de la procédure de conciliation.
La Commission est consultée sur les dates envisagées.
Le Parlement européen et le Conseil réservent, à titre indicatif, des dates appropriées pour des travaux de conciliation et en informent la Commission.
Les coprésidents peuvent inscrire plusieurs dossiers à l'ordre du jour de toute réunion du comité de conciliation.
En plus du point principal («point B»), pour lequel un accord n'a pas encore été trouvé, des procédures de conciliation sur d'autres points peuvent être ouvertes et/ou clôturées sans débat («point A»).
Tout en respectant les dispositions du traité relatives aux délais, le Parlement européen et le Conseil tiennent compte, dans la mesure du possible, des impératifs de calendrier, notamment de ceux découlant des périodes d'interruption de l'activité des institutions ainsi que des élections du Parlement européen.
Dans tous les cas, l'interruption de l'activité doit être aussi courte que possible.
Le comité de conciliation siège alternativement dans les locaux du Parlement européen et du Conseil, afin de partager de manière égale les services offerts, y compris ceux d'interprétation.
Le comité de conciliation dispose de la proposition de la Commission, de la position commune du Conseil, de l'avis de la Commission sur celle-ci, des amendements proposés par le Parlement européen et de l'avis de la Commission sur ceux-ci ainsi que d'un document de travail commun des délégations du Parlement européen et du Conseil.
Ce document de travail devrait permettre aux utilisateurs de repérer aisément les questions en jeu et de s'y référer efficacement.
La Commission présente, en règle générale, son avis dans un délai de trois semaines après réception officielle du résultat du vote du Parlement européen et au plus tard avant le début des travaux de conciliation.
FR
Les coprésidents peuvent soumettre des textes à l'approbation du comité de conciliation.
L'accord sur un texte commun est constaté lors d'une réunion du comité de conciliation ou, ultérieurement, par un échange de lettres entre les coprésidents.
Copie de ces lettres est transmise à la Commission.
Au cas où le comité de conciliation aboutit à un accord sur un texte commun, celui-ci, après avoir fait l'objet d'une mise au point juridicolinguistique, est soumis à l'approbation formelle des coprésidents.
Cependant, un projet de texte commun peut être soumis à l'approbation des coprésidents, dans des cas exceptionnels afin de respecter des délais.
Les coprésidents transmettent le texte commun ainsi approuvé aux présidents du Parlement européen et du Conseil par lettre cosignée.
Lorsque le comité de conciliation ne peut marquer son accord sur un texte commun, les coprésidents en informent les présidents du Parlement européen et du Conseil par lettre cosignée.
Ces lettres font fonction de procès-verbal.
Copie de ces lettres est transmise à la Commission pour information.
Les documents de travail utilisés pendant la procédure de conciliation sont accessibles via le registre de chaque institution lorsque la procédure est achevée.
Le secrétariat du comité de conciliation est assuré conjointement par le secrétariat général du Parlement européen et le secrétariat général du Conseil, en association avec le secrétariat général de la Commission.
DISPOSITIONS GÉNÉRALES
Si le Parlement européen ou le Conseil estiment absolument nécessaire de prolonger les délais visés à l'article 251 du traité, ils en informent le président de l'autre institution et la Commission.
Si un accord est obtenu en première ou en deuxième lecture, ou au cours de la conciliation, le texte arrêté est mis au point par les services juridico-linguistiques du Parlement européen et du Conseil, en coopération étroite et de commun accord .
Sans l'accord explicite, au niveau approprié, tant du Parlement européen que du Conseil, aucune modification n'est apportée à un texte arrêté.
La mise au point est effectuée dans le respect des différentes procédures du Parlement européen et du Conseil, notamment en ce qui concerne les délais d'achèvement des procédures internes.
Les institutions s'engagent à ne pas utiliser les délais prévus pour la mise au point juridico-linguistique des actes afin de rouvrir le débat sur des questions de fond.
Le Parlement européen et le Conseil s'accordent sur une présentation commune des textes élaborés conjointement par ces institutions.
Les institutions s'engagent, dans la mesure du possible, à utiliser des clauses types mutuellement acceptables en vue de leur intégration dans les actes adoptés en codécision, notamment en ce qui concerne les dispositions relatives à l'exercice des compétences d'exécution [conformément à la décision «comitologie» (1)], à l'entrée en vigueur, à la transposition et à l'application des actes, ainsi qu'au respect du droit d'initiative de la Commission.
Les institutions s'efforcent de tenir une conférence de presse commune afin d'annoncer l'issue positive du processus législatif, que ce soit en première lecture, en deuxième lecture ou lors de la conciliation.
Elles s'efforcent également de publier des communiqués de presse communs.
Après adoption de l'acte législatif en codécision par le Parlement européen et le Conseil, le texte est soumis à la signature du président du Parlement européen et du président du Conseil ainsi que des secrétaires généraux de ces institutions.
Les présidents du Parlement européen et du Conseil reçoivent le texte en vue de leur signature dans leur langue respective et le signent, dans la mesure du possible, conjointement lors d'une cérémonie commune organisée mensuellement afin de procéder à la signature des actes importants en présence des médias.
) Décision 1999/468/CE du Conseil du 28 juin 1999 fixant les modalités de l'exercice des compétences d'exécution conférées à la Commission (JO L 184 du 17.7.1999, p. 23).
Décision modifiée par la décision 2006/512/CE (JO L 200 du 27.7.2006, p. 11).
FR
Le texte cosigné est transmis pour publication au Journal officiel de l'Union européenne.
La publication intervient normalement dans un délai de deux mois à compter de l'adoption de l'acte législatif par le Parlement européen et le Conseil.
Si une des institutions décèle une erreur matérielle ou évidente dans un texte (ou dans une de ses versions linguistiques), elle en informe immédiatement les autres institutions.
Dans le cas où cette erreur concerne un acte qui n'a encore été adopté ni par le Parlement européen ni par le Conseil, les services juridico-linguistiques du Parlement européen et du Conseil préparent en étroite coopération le corrigendum nécessaire.
Dans le cas où cette erreur concerne un acte déjà adopté par une de ces institutions, ou les deux, qu'il soit publié ou non, le Parlement européen et le Conseil arrêtent d'un commun accord un rectificatif établi selon leurs procédures respectives.
Fait à Bruxelles, le treize juin deux mille sept.
Pour le Conseil de l'Union européenne
Pour la Commission des Communautés européennes
Pour le Parlement européen
ANNEXE III
BASES JURIDIQUES POUR LA PROCÉDURE LÉGISLATIVE ORDINAIRE
Éléments de
Services d'intérêt économique général
Accès aux documents des institutions
Autorités de surveillance indépendantes pour la protection des données à caractère personnel
Interdiction de la discrimination en raison de la nationalité
Principes de base de la lutte contre les discriminations
Facilitation de la liberté de circulation et de séjour des citoyens de l'Union
Avec l’entrée en vigueur du traité de Lisbonne, la règle de vote au Conseil pour l’adoption d’actes conformément à la procédure législative ordinaire est la majorité qualifiée (art. 16, par. 3 TUE).
Toutefois, lorsqu’en plus de la base juridique soumettant l’adoption à la procédure législative ordinaire, le projet d’acte contient une base juridique qui requiert l’unanimité, alors l’unanimité est requise pour l’adoption de l’acte (par ex. art. 352, par. 1, TFUE).
Application des règles de concurrence à la production et au commerce des produits agricoles
Organisation commune des marchés agricoles
Libre circulation des travailleurs
Règles de la sécurité sociale des travailleurs migrants art. 294, sous réserve des dispositions de l'article 48, second al.
Liberté d'établissement
Article 52, par 2
Coordination des dispositions prévoyant un régime spécial pour l'établissement des ressortissants étrangers
Reconnaissance mutuelle des diplômes en vue de la liberté d'établissement
Extension de la liberté de prestation des services à des ressortissants d'un État tiers
Libéralisation des services
Article 59, par. 1Article 62
Coordination des dispositions prévoyant un régime spécial pour la liberté de prestation des services des ressortissants étrangers
Reconnaissance mutuelle des diplômes en vue de la liberté de prestation des services
Mouvements de capitaux à destination ou en provenance de pays tiers impliquant des investissements directs
Mesures administratives en matière de prévention du terrorisme applicables aux mouvements de capitaux et aux paiements
Mesures relatives aux contrôles aux frontières, à l'asile et à l'immigration
Mesures relatives à un système européen commun d'asile
Coopération judiciaire en matière civile
Coopération judiciaire en matière pénale art. 294, sous réserve des dispositions de l'article 76, point b)
Règles minimales relatives à la reconnaissance mutuelle des jugements et décisions art. 294, sous réserve des dispositions de l'article 76, point judiciaires et à la coopération b) et de l'article 82, policière et judiciaire en par. 3matière pénale
1 art. 294, sous réserve des dispositions de l'article 76, point b) et de l'article 83, par. 3
Règles minimales de définition des infractions pénales et sanctions dans des domaines de criminalité particulièrement grave et transfrontière
Rapprochement des art. 294, sous réserve législations (règles minimales des dispositions de de définition des infractions l'article 76, point b) et pénales et sanctions)de l'article 83, par. 3
Article 84 art. 294, sous réserve des dispositions de l'article 76, point b)
Mesures encourageant et appuyant l'action des États membres dans le domaine de la prévention du crime
1 art. 294, sous réserve des dispositions de l'article 76, point b)
Structure, fonctionnement, domaine d'action et tâches d'Eurojust
Mesures relatives à la coopération policière art. 294, sous réserve des dispositions de l'article 76, point b)
2 art. 294, sous réserve des dispositions de l'article 76, point b)
Structure, fonctionnement, domaine d'action et tâches d'Europol
Politique commune des transports (par chemin de fer, par route et par voie navigable)
Politique commune des transports (navigation maritime et aérienne)
Article 114, par. 1
Mesures relatives au rapprochement des législations dans le marché intérieur
Modalités de la procédure de surveillance multilatérale des politiques économiques
Modification de certains articles des statuts du SEBC
Initiative législative peut être sur recommandation de la BCE (et consultation de la Commission) ou sur proposition de la Commission (et consultation de la BCE)
Mesures nécessaires à l'usage Consultation BCEde l'euro
Actions d'encouragement dans le domaine de l'emploi
Consultation CESE et CdR
Certaines mesures relatives à la politique sociale
art. 294, sous réserve des dispositions de l'article 153, par. 2, 3ème al.; Consultation CESE et CdR
Application du principe de l'égalité des chances et de l'égalité de traitement entre hommes et femmes en matière d'emploi et de travail
Règlements d'application relatifs au Fonds social européen
Actions d'encouragement en matière d'éducation
Consultation CESE et CdR
Consultation CESE et CdR
Mesures relatives à la politique de formation professionnelle
Actions d'encouragement en matière de culture
Article 168, par. 4
Consultation CESE et CdR
Certaines mesures de santé publique
Certaines mesures relatives à la santé humaine
Mesures d'appui et de complément en matière de protection des consommateurs
Orientations, action et soutien aux projets d'intérêt commun en matière de réseaux transeuropéens art. 294, sous réserve des dispositions de l'article 172, second al.; consultation CESE et CdR
Mesures spécifiques d'appui en matière d'industrie
Consultation CESE et CdR
Actions spécifiques (en dehors des fonds à finalité structurelle) en matière de cohésion économique, sociale et territoriale
Missions, objectifs prioritaires Consultation CESE et organisation des fonds à et CdR finalité structurelle
Consultation CESE et CdR
Règles générales et autres dispositions applicables aux fonds à finalité structurelle
Création d'un fonds de cohésion dans le domaine de l'environnement et des réseaux transeuropéens d'infrastructure des transports
Règlements d'application relatifs au FEDER
Programme-cadre pluriannuel en matière de recherche et de développement technologique
Mesures nécessaires à la mise en œuvre de l'espace européen de recherche
Certaines mesures de mise en œuvre du programme cadre pluriannuel en matière de recherche et de développement technologique
Article 189, par. 2
Mesures en matière de politique spatiale européenne
Certaines aspects de la Consultation CESE politique de l'environnement et CdR
Consultation CESE et CdR
Adoption des programmes d'action à caractère général fixant les objectifs prioritaires de la politique de l'environnement
Consultation CESE et CdR
Politique dans le domaine de l'énergie, à l'exception des mesures de nature fiscale
Action dans le secteur du tourisme
Action en matière de protection civile
Mesures nécessaires en matière de coopération administrative dans la mise en œuvre du droit de l'Union
Cadre de mise en œuvre de la politique commerciale commune
Mesures nécessaires pour la mise en œuvre de la politique de coopération au développement
Mesures nécessaires pour la mise en œuvre de la coopération économique, financière et technique
Définition du cadre de mise en œuvre de l'aide humanitaire
Statut et modalités de fonctionnement du Corps volontaire européen d'aide humanitaire
Statut des partis politiques au niveau européen
Modification de certaines dispositions du statut de la Cour de justice de l'Union européenne
Initiative législative peut être sur demande de la Cour de justice (et consultation de la Commission) ou sur proposition de la Commission (et consultation de la Cour de justice)
Règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution de la Commission
Dispositions relatives à l'administration européenne
Article 322, par. 1, point a)
Certaines règles financières (dont modalités d'établissement et d'exécution du budget et reddition et vérification des comptes)
Article 322, par. 1, point b)
Règles d'organisation du contrôle de la responsabilité des acteurs financiers
Mesures de prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de lutte contre cette fraude
Statut des fonctionnaires et régime applicable aux autres agents de l'Union
Consultation des autres Institutions intéressées
Mesures en vue de l'établissement de statistiques
- e s e ils no r o a e d in e s) m a e le c
s t r l e eu rt ce n ur et c le e s t nt l te rê r c o a d l eP Et ur e o é
52 s t des sé e ils no
o ei le ns no u ro p re + ut c le adoption x id en
, E u tion et Pe t a a b le a t
COMMENT VOUS PROCURER LES PUBLICATIONSDE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de l’Union européenne.
Secrétariat général du Conseil
Luxembourg: O ce des publications de l'Union européenne
UNION EUROPÉENNE
TRAITÉ EURATOMVERSION CONSOLIDÉE
FR
VERSION CONSOLIDÉE DU TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE
Avis au lecteur
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l’énergie atomique, ainsi que ses annexes et protocoles, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13décembre 2007 et entré en vigueur le 1erdécembre 2009.
La dernière publication d’une version consolidée de ce traité date de 1995.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source© Photo: Steve Rawlings/Digital Vision/Getty Image
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
TITRE I
MISSIONS DE LA COMMUNAUTÉ. . . . . . . . . . . . . . . . . . .
TITRE II
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE. . . . . . . . . . . . . . . .
Chapitre 1
Le développement de la recherche. . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Connaissances dont la Communauté a la disposition . . . . . . . . .
Autres connaissances. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant le secret. . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
La protection sanitaire. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
Chapitre 5
Les entreprises communes. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 6
Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prix. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions particulières. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 7
Le contrôle de sécurité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 8
Le régime de propriété . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 9
Chapitre 10
Les relations extérieures. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE III
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . .
Chapitre 1
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
Chapitre 2
Les institutions de la Communauté. . . . . . . . . . . . . . . . . . . . . .
Le Parlement européen. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne
La Cour des comptes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Dispositions communes à plusieurs institutions . . . . . . . . . . . . .
Chapitre 4
Le Comité économique et social. . . . . . . . . . . . . . . . . . . . . . . .
TITRE IV
DISPOSITIONS FINANCIÈRES PARTICULIÈRES. . . . . . . . .
TITRE V
DISPOSITIONS GÉNÉRALES . . . . . . . . . . . . . . . . . . . . . . . .
TITRE VI
Annexe I
Domaine des recherches concernant l'énergie nucléaire visé à l'article 4 du traité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Annexe II
Secteurs industriels visés à l'article 41 du traité. . . . . . . . . . . . .
Annexe III
Avantages susceptibles d'être octroyés aux entreprises communes au titre de l'article 48 du traité. . . . . . . . . . . . . . . . . . . . . . . .
Listes des biens et produits relevant des dispositions du chapitre 9 relatif au marchécommun nucléaire. . . . . . . . . . . . . . . . . . . . .
Annexe V à
Programme initial de recherches et d'enseignement visé l'article 215 du traité (abrogée) . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur le rôle des parlements nationaux dans l'Union européenne. . . . . . . . . .
Protocole sur le statut de la Cour de justice de l'Union européenne
Protocole sur la fixation des sièges des institutions et de certainsorganes, organismes et services de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Protocole sur les privilèges et immunités de l'Union européenne. . . . . . . . . . . . . . . .
Protocole sur l'article 40.3.3 de la Constitution de l'Irlande. . . . . . . . . . . . . . . . . . . .
Protocole sur les dispositions transitoires . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUE FÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-
DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS ( 1
CONSCIENTS que l'énergie nucléaire constitue la ressource essentielle qui assurera le développement et le renouvellement des productions et permettra le progrès des œuvres de paix,
CONVAINCUS que seul un effort commun entrepris sans retard promet des réalisations à la mesure de la capacité créatrice de leurs pays,
RÉSOLUS à créer les conditions de développement d'une puissante industrie nucléaire, source de vastes disponibilités d'énergie et d'une modernisation des techniques, ainsi que de multiples autres a p p l i cations contribuant au bien-être de leurs peuples,
SOUCIEUX d'établir les conditions de sécurité qui écarteront les périls pour la vie et la santé des populations,
ONT DÉCIDÉ de créer une COMMUNAUTÉ EUROPÉENNE DE L'ÉNERGIE ATOMIQUE (EURATOM) à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellénique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de la Communauté européenne de l'énergie atomique depuis lors.
TITRE I
MISSIONS DE LA COMMUNAUTÉ
Article premier instituent entre elles une COMMUNAUTÉ
La Communauté a pour mission de contribuer, par l'établissement des conditions nécessaires à la formation et à la croissance rapides des industries nucléaires, à l'élévation du niveau de vie dans les États membres et au développement des échanges avec les autres pays.
Pour l'accomplissement de sa mission, la Communauté doit, dans les conditions prévues au présent traité: a) développer la recherche et assurer la diffusion des connaissances techniques; b) établir des normes de sécurité uniformes pour la protection sanitaire de la population et des travailleurs et veiller à leur application; c) faciliter les investissements et assurer, notamment en encourageant les initiatives des entreprises, la réalisation des installations fondamentales nécessaires au développement de l'énergie nucléaire dans la Communauté; d) veiller à l'approvisionnement régulier et équitable de tous les utilisateurs de la Communauté en minerais et combustibles nucléaires; e) garantir, par les contrôles appropriés, que les matières nucléaires ne sont pas détournées à d'autres fins que celles auxquelles elles sont destinées; f) exercer le droit de propriété qui lui est reconnu sur les matières fissiles spéciales; g) assurer de larges débouchés et l'accès aux meilleurs moyens techniques, par la création d'un marchécommun des matériels et équipements spécialisés, par la libre circulation des capitaux pour les investissements nucléaires et par la liberté d'emploi des spécialistes à l'intérieur de la Communauté;
7 h) instituer avec les autres pays et avec les organisations internationales toutes liaisons susceptibles de promouvoir le progrès dans l'utilisation pacifique de l'énergie nucléaire.
TITRE II
DISPOSITIONS FAVORISANT LE PROGRÈS DANS LE DOMAINE DE L'ÉNERGIE NUCLÉAIRE
Chapitre 1Le développement de la recherche
La Commission est chargée de promouvoir et de faciliter les recherches nucléaires dans les États membres et de les compléter par l'exécution du programme de recherches et d'enseignement de la Communauté.
En cette matière, l'action de la Commission s'exerce dans le domaine défini par la liste constituant l'annexe I du présent traité.
Cette liste peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Celle-ci consulte le comité scientifique et technique prévu à l'article 134.
Afin de promouvoir la coordination des recherches entreprises dans les États membres et de pouvoir les compléter, la Commission invite, soit par une demande spéciale adressée à un destinataire déterminé et communiquée à l'État membre dont il relève, soit par une demande générale rendue publique, les États membres, personnes ou entreprises à lui communiquer leurs programmes relatifs aux recherches qu'elle définit dans sa demande.
La Commission peut, après avoir donné aux intéressés toutes facilités pour présenter leurs observations , formuler un avis motivé sur chacun des programmes dont elle reçoit communication.
Sur demande de l'État, de la personne ou de l'entreprise qui a communiqué le programme, la Commission est tenue de formuler un tel avis.
Par ces avis, la Commission déconseille les doubles emplois inutiles et oriente les recherches vers les secteurs insuffisamment étudiés.
La Commission ne peut publier les programmes sans l'accord des États, personnes ou entreprises qui le sont communiqués.
La Commission publie périodiquement une liste des secteurs de la recherche nucléaire qu'elle estime insuffisamment étudiés.
La Commission peut réunir, en vue de procéder à des consultations réciproques et à des échanges d'informations, les représentants des centres de recherches publics et privés ainsi que tous experts qui effectuent des recherches dans les mêmes domaines ou dans des domaines connexes.
Pour encourager l'exécution des programmes de recherches qui lui sont communiqués, la Commission peut: a) apporter dans le cadre de contrats de recherches un concours financier, à l'exclusion des u b v en tions; b) fournir à titre onéreux ou gratuit pour l'exécution de ces programmes les matières brutes ou les matières fissiles spéciales dont elle dispose; c) mettre à titre onéreux ou gratuit à la disposition des États membres, personnes ou entreprises, des installations, des équipements ou l'assistance d'experts; d) provoquer un financement en commun par les États membres, personnes ou entreprises intéressés.
Le Conseil, statuant à l'unanimité sur proposition de la Commission qui consulte le comité scientifique et technique, arrête les programmes de recherches et d'enseignement de la Communauté.
Ces programmes sont définis pour une période qui ne peut excéder cinq années.
Les fonds nécessaires à l'exécution de ces programmes sont inscrits chaque année au budget de recherches et d'investissements de la Communauté.
La Commission assure l'exécution des programmes et soumet chaque année au Conseil un rapport à ce sujet.
La Commission tient le Comité économique et social informé des grandes lignes des programmes de recherches et d'enseignement de la Communauté.
La Commission crée, après consultation du comité scientifique et technique, un Centre commun de recherches nucléaires.
Le Centre assure l'exécution des programmes de recherches et des autres tâches que lui confie la Commission.
Il assure en outre l'établissement d'une terminologie nucléaire uniforme et d'un système d'étalonnage unique.
Il organise un bureau central de mesures nucléaires.
Les activités du Centre peuvent, pour des raisons géographiques ou fonctionnelles, être exercées dans des établissements distincts.
Après avoir demandé l'avis du Comité économique et social, la Commission peut créer, dans le cadre du Centre commun de recherches nucléaires, des écoles pour la formation de spécialistes, notamment dans les domaines de la prospection minière, de la production de matériaux nucléaires de grande pureté, du traitement des combustibles irradiés, du génie atomique, de la protection sanitaire, de la production et de l'utilisation des radioéléments.
La Commission règle les modalités de l'enseignement.
Il sera créé une institution de niveau universitaire dont les modalités de fonctionnement seront fixées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
La Commission peut confier par contrat l'exécution de certaines parties du programme de recherches de la Communauté à des États membres, personnes ou entreprises ainsi qu'à des États tiers, des organisations internationales ou des ressortissants d'États tiers.
La Commission publie les programmes de recherches visés par les articles 7, 8 et 10 ainsi que des rapports périodiques sur l'état d'avancement de leur exécution.
Chapitre 2 La diffusion des connaissances
Section 1Connaissances dont la Communauté a la disposition
Les États membres, personnes et entreprise sont le droit, sur requête adressée à la Commission, de bénéficier de licences non exclusives sur les brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, qui sont la propriété de la Communauté, pour autant qu'ils sont en mesure d'exploiter d'une manière effective les inventions qui en sont l'objet.
La Commission doit, sous les mêmes conditions, concéder des sous-licences sur des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet, lorsque la Communauté bénéficie de licences contractuelles prévoyant cette faculté.
À des conditions à fixer d'un commun accord avec les bénéficiaires, la Commission concède ces licences ou sous-licences et communique toutes les connaissances nécessaires à l'exploitation.
Ces conditions portent notamment sur une indemnisation appropriée et, éventuellement, sur la faculté pour le bénéficiaire de concéder à des tiers des sous-licences ainsi que sur l'obligation de traiter les connaissances communiquées comme secrets de fabrique.
À défaut d'accord sur la fixation des conditions prévues au troisième alinéa, les bénéficiaires peuvent saisir la Cour de justice de l'Union européenne en vue de faire fixer les conditions appropriées.
La Commission doit communiquer aux États membres, personnes et entreprises les connaissances ne faisant pas l'objet des dispositions de l'article 12, acquises par la Communauté, qu'elles résultent de l'exécution de son programme de recherches ou qu'elles lui aient été communiquées avec faculté d'en disposer librement.
Toutefois, la Commission peut subordonner la communication de ces connaissances à la condition qu'elles restent confidentielles et ne soient pas transmises à des tiers.
La Commission ne peut communiquer les connaissances acquises sous réserve de restrictions concernant leur emploi et leur diffusion - telles que les connaissances dites «classifiées» - qu'en assurant le respect de ces restrictions.
Section 2Autres connaissances a) Diffusion par procédés amiables
La Commission s'efforce d'obtenir ou de faire obtenir à l'amiable la communication des connaissances utiles à la réalisation des objectifs de la Communauté et la concession des licences d'exploitation des brevets, titres de protection provisoire, modèles d'utilité ou demandes de brevet couvrant ces connaissances.
La Commission organise une procédure par laquelle les États membres, personnes et entreprises peuvent échanger par son intermédiaire les résultats provisoires ou définitifs de leurs recherches, dans la mesure où il ne s'agit pas de résultats acquis par la Communauté en vertu de mandats de recherches confiés par la Commission.
Cette procédure doit assurer le caractère confidentiel de l'échange.
Toutefois, les résultats communiqués peuvent être transmis par la Commission au Centre commun de recherches nucléaires à des fins de documentation, sans que cette transmission entraîne un droit d'utilisation auquel l'auteur de la communication n'aurait pas consenti.
Dès le dépôt d'une demande de brevet ou de modèle d'utilité portant sur un objet spécifiquement nucléaire auprès d'un État membre, celui-ci sollicite l'accord du déposant pour communiquer immédiatement à la Commission le contenu de la demande.
En cas d'accord du déposant, cette communication est faite dans un délai de trois mois à compter du dépôt de la demande.
À défaut d'accord du déposant, l'État membre notifie à la Commission dans le même délai l'existence de la demande.
La Commission peut requérir de l'État membre la communication du contenu d'une demande dont l'existence lui a été notifiée.
La Commission présente sa requête dans un délai de deux mois à compter de la notification.
Toute prorogation de ce délai entraîne une prorogation égale du délai prévu au sixième alinéa.
L'État membre, saisi de la requête de la Commission, est tenu de solliciter de nouveau l'accord du déposant pour communiquer le contenu de la demande.
En cas d'accord, cette communication est faite sans délai.
À défaut d'accord du déposant, l'État membre est néanmoins tenu de faire cette communication à la Commission au terme d'un délai de dix-huit mois à compter du dépôt de la demande.
Les États membres sont tenus de communiquer à la Commission, dans un délai de dix-huit mois à compter de son dépôt, l'existence de toute demande de brevet ou de modèle d'utilité non encore publiée et qu'ils estiment au vu d'un premier examen porter sur un objet qui, sans être spécifiquement nucléaire, est directement lié et essentiel au développement de l'énergie nucléaire dans la Communauté.
Sur requête de la Commission, le contenu lui en est communiqué dans un délai de deux mois.
Les États membres sont tenus de réduire autant que possible la durée de la procédure relative aux demandes de brevet ou de modèle d'utilité portant sur les objets visés aux paragraphes 1 et 2 qui ont fait l'objet d'une requête de la Commission, afin que la publication intervienne dans le plus bref délai.
Les communications précitées doivent être considérées comme confidentielles par la Commission.
Elles ne peuvent être faites qu'à des fins de documentation.
Toutefois, la Commission peut utiliser les inventions communiquées avec l'accord du déposant ou conformément aux articles 17 à 23 inclus.
Les dispositions du présent article ne sont pas applicables lorsqu'un accord conclu avec un État tiers ou une organisation internationale s'oppose à la communication.
À défaut d'accord amiable, des licences non exclusives peuvent être concédées, par voie d'arbitrage ou d'office, dans les conditions définies aux articles 18 à 23 inclus: a) à la Communauté ou aux entreprises communes auxquelles ce droit est attribué en vertu de l'article 48 sur les brevets, titres de protection provisoire ou modèles d'utilité couvrant des inventions directement liées aux recherches nucléaires, pour autant que la concession de ces licences est nécessaire à la poursuite de leurs recherches propres ou indispensable au fonctionnement de leurs installations.
Sur demande de la Commission, ces licences comportent la faculté d'autoriser des tiers à utiliser l'invention, dans la mesure où ceux-ci exécutent des travaux ou des commandes pour le compte de la Communauté ou des entreprises communes; b) à des personnes ou entreprises qui en ont fait la demande à la Commission, sur les brevets, titres de protection provisoire ou modèle d'utilité couvrant une invention directement liée et essentielle au développement de l'énergie nucléaire dans la Communauté, pour autant que toutes les conditions suivantes sont satisfaites: i) un délai de quatre ans au moins s'est écoulé depuis le dépôt de la demande de brevet, sauf s'il s'agit d'une invention portant sur un objet spécifiquement nucléaire; ii) les besoins qu'entraîne le développement de l'énergie nucléaire sur les territoires d'un État membre où une invention est protégée, tel que ce développement est conçu par la Commission, ne sont pas couverts en ce qui concerne cette invention;
T iii) le titulaire, invité à satisfaire lui-même ou par ses licenciés à ces besoins, ne s'est pas conformé à cette invitation; iv) les personnes ou entreprises bénéficiaires sont en mesure de satisfaire à ces besoins d'une manière effective par leur exploitation.
Les États membres ne peuvent, sans requête préalable de la Commission, prendre pour ces mêmes besoins aucune mesure coercitive prévue par leur législation nationale ayant pour effet de limiter la protection accordée à l'invention.
La concession d'une licence non exclusive dans les conditions prévues au paragraphe précédent ne peut être obtenue si le titulaire établit l'existence d'une raison légitime, et notamment le fait de n'avoir pas joui d'un délai adéquat.
La concession d'une licence en application du paragraphe 1 ouvre droit à une pleine indemnisation dont le montant est à convenir entre le titulaire du brevet, titre de protection provisoire ou modèle d'utilité et le bénéficiaire de la licence.
Les stipulations du présent article ne portent pas atteinte aux dispositions de la convention de Paris pour la protection de la propriété industrielle.
Il est institué, pour les fins prévues à la présente section, un comité d'arbitrage dont les membres sont désignés et dont le règlement est arrêté par le Conseil, statuant sur proposition de la Cour de justice de l'Union européenne.
Dans un délai d'un mois à compter de leur notification, les décisions du comité d'arbitrage peuvent faire l'objet d'un recours suspensif des parties devant la Cour de justice de l'Union européenne.
Le contrôle de la Cour de justice de l'Union européenne ne peut porter que sur la régularité formelle de la décision et sur l'interprétation donnée par le comité d'arbitrage aux dispositions du présent traité.
Les décisions définitives du comité d'arbitrage ont entre les parties intéressées force de chose jugée.
Elle sont force exécutoire dans les conditions fixées à l'article 164.
Lorsque, à défaut d'accord amiable, la Commission se propose d'obtenir la concession de licences dans un cas prévu à l'article 17, elle en avise le titulaire du brevet, titre de protection provisoire, modèle d'utilité ou de la demande de brevet et mentionne dans son avis le bénéficiaire et l'étendue de la licence.
Le titulaire peut, dans un délai d'un mois à compter de la réception de l'avis mentionné à l'article 19, proposer à la Commission, et le cas échéant au tiers bénéficiaire, de conclure un compromis à l'effet de saisir le comité d'arbitrage.
Si la Commission ou le tiers bénéficiaire refuse la conclusion d'un compromis, la Commission ne peut requérir l'État membre ou ses instances compétentes de concéder ou faire concéder la licence.
Si le comité d'arbitrage, saisi par le compromis, reconnaît la conformité de la requête de la Commission aux dispositions de l'article 17, il rendu ne décision motivée emportant concession de licence en faveur du bénéficiaire et fixant les conditions et la rémunération de celle-ci dans la mesure où les parties ne se sont pas mises d'accord à ce sujet.
Lorsque le titulaire ne propose pas de saisir le comité d'arbitrage, la Commission peut requérir l'État membre intéressé ou ses instances compétentes de concéder ou faire concéder la licence.
Si l'État membre, ou ses instances compétentes, estime, le titulaire entendu, que les conditions prévues à l'article 17 ne sont pas remplies, il notifie à la Commission son refus de concéder ou faire concéder la licence.
S'il refuse de concéder ou faire concéder la licence, ou ne fournit dans un délai de quatre mois à compter de la requête aucune explication quant à la concession de la licence, la Commission dispose d'un délai de deux mois pour saisir la Cour de justice de l'Union européenne.
Le titulaire doit être entendu dans la procédure devant la Cour de justice de l'Union européenne.
Si l'arrêt de la Cour de justice de l'Union européenne constate que les conditions prévues à l'article 17 sont remplies, l'État membre intéressé, ou ses instances compétentes, est tenu de prendre les mesures que comporte l'exécution de cet arrêt.
À défaut d'accord sur le montant de l'indemnisation, entre le titulaire du brevet, titre de protection provisoire ou modèle d'utilité et le bénéficiaire de la licence, les intéressés peuvent conclure un compromis à l'effet de saisir le comité d'arbitrage.
Les parties renoncent de ce fait à tout recours, à l'exception de celui visé à l'article 18.
Si le titulaire refuse la conclusion d'un compromis, l'indemnisation prévue au présent article est fixée par les instances nationales compétentes.
Les décisions du comité d'arbitrage ou des instances nationales compétentes sont, après l'expiration d'un délai d'un an et pour autant que des faits nouveaux le justifient, susceptibles de révision en ce qui concerne les conditions de la licence.
La révision incombe à l'instance dont émane la décision.
Les connaissances, acquises par la Communauté grâce à l'exécution de son programme de recherches, dont la divulgation est susceptible de nuire aux intérêts de la défense d'un ou de plusieurs États membres sont soumises à un régime de secret dans les conditions suivantes:
Elle communique immédiatement ces connaissances aux États membres, qui sont tenus d'en assurer provisoirement le secret dans les mêmes conditions .
Dans un délai de trois mois, les États membres font connaître à la Commission s'ils désirent maintenir le régime provisoirement appliqué, y substituer un autre régime ou lever le secret.
Le plus sévère des régimes ainsi demandés est appliqué à l'expiration de ce délai.
La Commission en donne notification aux États membres.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre;
Toutefois, sous réserve que les mesures de sûreté applicables soient respectées: a) les connaissances visées aux articles 12 et 13 peuvent être communiquées par la Commission: i) à une entreprise commune, ii) à une personne ou à une entreprise autre qu'une entreprise commune par l'intermédiaire de l'État membre sur les territoires duquel elle exerce son activité; b) les connaissances visées à l'article 13 peuvent être communiquées par un État membre à une personne ou à une entreprise, autre qu'une entreprise commune, exerçant son activité sur les territoires de cet État, sous réserve de notifier cette communication à la Commission; c) en outre, chaque État membre a le droit d'exiger de la Commission, pour ses besoins propres ou pour ceux d'une personne ou entreprise exerçant son activité sur les territoires de cet État, la concession d'une licence conformément à l'article 12.
L'État membre qui communique l'existence ou le contenu d'une demande de brevet ou de modèle d'utilité portant sur un objet visé à l'article 16, paragraphe 1 ou 2, notifie le cas échéant la nécessité de soumettre cette demande, pour des raisons de défense, au régime de secret qu'il indique, en précisant la durée probable de ce dernier.
La Commission transmet aux autres États membres l'ensemble des communications qu'elle reçoit en exécution de l'alinéa précédent.
La Commission et les États membres sont tenus de respecter les mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
La Commission peut également transmettre ces communications, soit aux entreprises communes, soit, par l'intermédiaire d'un État membre, à une personne ou à une entreprise autre qu'une entreprise commune qui exerce son activité sur les territoires de cet État .
Les inventions qui font l'objet des demandes visées au paragraphe 1 ne peuvent être utilisées qu'avec l'accord du demandeur ou conformément aux dispositions des articles 17 à 23 inclus.
Les communications et, le cas échéant, l'utilisation visées au présent paragraphe sont soumises aux mesures qu'implique, aux termes du règlement de sécurité, le régime de secret requis par l'État d'origine.
Elles sont, dans tous les cas, subordonnées au consentement de l'État d'origine.
Les refus de communication et d'utilisation ne peuvent être motivés que par des raisons de défense.
Sur demande de la Commission ou d'un État membre, le Conseil, statuant à l'unanimité, peut à tout moment appliquer un autre régime ou lever le secret.
Le Conseil prend l'avis de la Commission avant de se prononcer sur la demande d'un État membre.
Lorsque des connaissances faisant l'objet de brevets, demandes de brevet, titres de protection provisoire, modèles d'utilité ou demandes de modèles d'utilité sont mises au secret conformément aux dispositions des articles 24 et 25, les États qui ont demandé l'application de ce régime ne peuvent refuser l'autorisation de déposer des demandes correspondantes dans les autres États membres.
Chaque État membre prend les mesures nécessaires pour que de tels titres et demandes soient maintenus au secret selon la procédure prévue par ses dispositions législatives et réglementaires nationales.
Les connaissances mises au secret conformément à l'article 24 ne peuvent faire l'objet de dépôts en dehors des États membres qu'avec le consentement unanime de ces derniers.
À défaut d'une prise de position de ces États, ce consentement est réputé acquis à l'expiration d'un délai de six mois à compter de la date de communication de ces connaissances par la Commission aux États membres.
L'indemnisation du préjudice subi par le demandeur, du fait de la mise au secret pour des raisons de défense, est soumise aux dispositions des lois nationales des États membres et incombe à l'État qui a demandé la mise au secret ou qui a provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté.
Au cas où plusieurs États membre sont provoqué soit l'aggravation ou la prolongation du secret, soit l'interdiction du dépôt en dehors de la Communauté, ils sont tenus de réparer solidairement le préjudice résultant de leur demande.
La Communauté ne peut prétendre à aucune indemnisation au titre du présent article .
Section 4Dispositions particulières
Au cas où, du fait de leur communication à la Commission, des demandes de brevet ou de modèle d'utilité non encore publiées ou des brevets ou modèles d'utilité tenus secrets pour des raisons de défense sont utilisés indûment ou viennent à la connaissance d'un tiers non autorisé, la Communauté est tenue de réparer le dommage subi par l'intéressé.
La Communauté, sans préjudice de ses propres droits contre l'auteur, est subrogée aux intéressés dans l'exercice de leurs droits de recours contre les tiers, dans la mesure où elle a supporté la réparation du dommage.
Il n'est pas dérogé au droit de la Communauté d'agir, conformément aux dispositions générales en vigueur, contre l'auteur du préjudice.
Tout accord ou contrat ayant pour objet un échange de connaissances scientifiques ou industrielles en matière nucléaire, entre un État membre, une personne ou une entreprise et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, qui requerrait de part ou d'autre la signature d'un État agissant dans l'exercice de sa souveraineté, doit être conclu par la Commission.
Toutefois, la Commission peut autoriser un État membre, une personne ou une entreprise à conclure de tels accords, aux conditions qu'elle juge appropriées, sous réserve de l'application des dispositions des articles 103 et 104.
Chapitre 3 La protection sanitaire
Des normes de base relatives à la protection sanitaire de la population et des travailleurs contre les dangers résultant des radiations ionisantes sont instituées dans la Communauté.
On entend par «normes de base»: a) les doses maxima admissibles avec une sécurité suffisante, b) les expositions et contaminations maxima admissibles, c) les principes fondamentaux de surveillance médicale des travailleurs.
Les normes de base sont élaborées par la Commission, après avis d'un groupe de personnalités désignées par le comité scientifique et technique parmi les experts scientifiques des États membres, notamment parmi les experts en matière de santé publique.
La Commission demande, sur les normes de base ainsi élaborées, l'avis du Comité économique et social.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui lui transmet les avis des comités recueillis par elle, fixe les normes de base.
À la demande de la Commission ou d'un État membre, les normes de base peuvent être révisées ou complétées suivant la procédure définie à l'article 31.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Chaque État membre établit les dispositions législatives, réglementaires et administratives propres à assurer le respect des normes de base fixées et prend les mesures nécessaires en ce qui concerne l'enseignement, l'éducation et la formation professionnelle.
La Commission fait toutes recommandations en vue d'assurer l'harmonisation des dispositions applicables à cet égard dans les États membres.
À cet effet, les États membres sont tenus de communiquer à la Commission ces dispositions telles qu'elles sont applicables lors de l'entrée en vigueur du présent traité ainsi que les projets ultérieurs de dispositions de même nature.
Les recommandations éventuelles de la Commission qui concernent les projets de dispositions doivent être faites dans un délai de trois mois à compter de la communication de ces projets.
Tout État membre sur les territoires duquel doivent avoir lieu des expériences particulièrement dangereuses est tenu de prendre des dispositions supplémentaires de protection sanitaire sur lesquelles il recueille préalablement l'avis de la Commission.
L'avis conforme de la Commission est nécessaire lorsque les effets de ces expériences sont susceptibles d'affecter les territoires des autres États membres.
Chaque État membre établit les installations nécessaires pour effectuer le contrôle permanent du taux de la radioactivité de l'atmosphère, des eaux et du sol ainsi que le contrôle du respect des normes de base.
La Commission a le droit d'accéder à ces installations de contrôle; elle peut en vérifier le fonctionnement et l'efficacité.
Les renseignements concernant les contrôles visés à l'article 35 sont communiqués régulièrement par les autorités compétentes à la Commission, afin que celle-ci soit tenue au courant du taux de la radioactivité susceptible d'exercer une influence sur la population.
Chaque État membre est tenu de fournir à la Commission les données générales de tout projet de rejet d'effluents radioactifs sous n'importe quelle forme, permettant de déterminer si la mise en œuvre de ce projet est susceptible d'entraîner une contamination radioactive des eaux, du sol ou de l'espace aérien d'un autre État membre.
La Commission, après consultation du groupe d'experts visé à l'article 31, émet son avis dans un délai de six mois.
La Commission adresse aux États membres toutes recommandations en ce qui concerne le taux de radioactivité de l'atmosphère, des eaux et du sol.
En cas d'urgence, la Commission arrête une directive par laquelle elle enjoint à l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour éviter un dépassement des normes de base et pour assurer le respect des réglementations.
Si cet État ne se conforme pas, dans le délai imparti, à la directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
La Commission établit dans le cadre du Centre commun de recherches nucléaires, et dès la création de celui-ci, une section de documentation et d'études des questions de protection sanitaire.
Cette section a notamment pour mission de rassembler la documentation et les renseignements visés aux articles 33, 36 et 37, et d'assister la Commission dans l'exécution des tâches qui lui sont imparties par le présent chapitre.
Chapitre 4 Les investissements
Afin de susciter l'initiative des personnes et entreprises et de faciliter un développement coordonné de leurs investissements dans le domaine nucléaire, la Commission publie périodiquement des programmes de caractère indicatif portant notamment sur des objectifs de production d'énergie nucléaire et sur les investissements de toute nature qu'implique leur réalisation.
La Commission demande l'avis du Comité économique et social sur ces programmes, préalablement à leur publication.
Les personnes et entreprises relevant des secteurs industriels énumérés à l'annexe II du présent traité sont tenues de communiquer à la Commission les projets d'investissement concernant les installations nouvelles ainsi que les remplacements ou transformations répondant aux critères de nature et d'importance définis par le Conseil, statuant sur proposition de la Commission.
La liste des secteurs industriels visés ci-dessus peut être modifiée par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande préalablement l'avis du Comité économique et social.
Les projets visés à l'article 41 doivent être communiqués à la Commission, et pour information à l'État membre intéressé, au plus tard trois mois avant la conclusion des premiers contrats avec les fournisseurs ou trois mois avant le début des travaux si ceux-ci doivent être réalisés par les moyens propres de l'entreprise.
Le Conseil, statuant sur proposition de la Commission, peut modifier ce délai.
La Commission discute avec les personnes ou entreprises tous les aspects des projets d'investissement qui se rattachent aux objectifs du présent traité.
Elle communique son point de vue à l'État membre intéressé.
Avec l'accord des États membres, des personnes et des entreprises intéressés, la Commission peut publier les projets d'investissement qui lui sont communiqués.
Chapitre 5 Les entreprises communes
Les entreprises qui revêtent une importance primordiale pour le développement de l'industrie nucléaire dans la Communauté peuvent être constituées en entreprises communes au sens du présent traité, conformément aux dispositions des articles suivants.
Tout projet d'entreprise commune, émanant de la Commission, d'un État membre ou de toute autre initiative, fait l'objet d'une enquête par la Commission.
À cette fin, la Commission prend l'avis des États membres ainsi que de tout organisme public ou privé qu'elle juge susceptible de l'éclairer.
La Commission transmet au Conseil, avec son avis motivé, tout projet d'entreprise commune.
Si elle émet un avis favorable sur la nécessité de l'entreprise commune envisagée, la Commission soumet au Conseil des propositions concernant: a) le lieu d'implantation; b) les statuts; c) le volume et le rythme du financement; d) la participation éventuelle de la Communauté au financement de l'entreprise commune; e) la participation éventuelle d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune; f) l'attribution de tout ou partie des avantages énumérés à l'annexe III du présent traité.
Elle joint un rapport détaillé sur l'ensemble du projet.
Le Conseil, saisi par la Commission, peut lui demander les compléments d'information et d'enquête qu'il jugerait nécessaires.
Si le Conseil, statuant à la majorité qualifiée, estime qu'un projet transmis par la Commission avec un avis défavorable doit cependant être réalisé, la Commission est tenue de soumettre au Conseil les propositions et le rapport détaillé visés à l'article 46.
En cas d'avis favorable de la Commission ou dans le cas visé à l'alinéa précédent, le Conseil statue à la majorité qualifiée sur chaque proposition de la Commission.
Toutefois, le Conseil statue à l'unanimité en ce qui concerne: a) la participation de la Communauté au financement de l'entreprise commune, b) la participation d'un État tiers, d'une organisation internationale ou d'un ressortissant d'un État tiers au financement ou à la gestion de l'entreprise commune.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable à chaque entreprise commune tout ou partie des avantages énumérés à l'annexe III du présent traité, dont les États membres sont tenus d'assurer l'application, chacun en ce qui le concerne.
Le Conseil peut, suivant la même procédure, fixer les conditions auxquelles l'attribution de ces avantages est subordonnée.
La constitution d'une entreprise commune résulte de la décision du Conseil.
Chaque entreprise commune a la personnalité juridique.
Dans chacun des États membres, elle jouit de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales respectives; elle peut notamment acquérir et aliéner des biens mobiliers et immobiliers et ester en justice.
Sauf dispositions contraires du présent traité ou de ses statuts, chaque entreprise commune est soumise aux règles applicables aux entreprises industrielles ou commerciales; les statuts peuvent se référer à titre subsidiaire aux législations nationales des États membres.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne en vertu du présent traité, les litiges intéressant les entreprises communes sont tranchés par les juridictions nationales compétentes.
Les statuts des entreprises communes sont, le cas échéant, modifiés conformément aux dispositions particulières qu'ils prévoient à cet effet.
Toutefois, ces modifications ne peuvent entrer en vigueur qu'après avoir été approuvées par le Conseil, statuant dans les mêmes conditions qu'à l'article 47, sur proposition de la Commission.
La Commission assure l'exécution de toutes les décisions du Conseil relatives à la constitution des entreprises communes jusqu'à la mise en place des organes chargés du fonctionnement de celles-ci.
L'approvisionnement en minerais, matières brutes et matières fissiles spéciales est assuré, conformément aux dispositions du présent chapitre, selon le principe de l'égal accès aux ressources et par la poursuite d'une politique commune d'approvisionnement.
À cet effet, dans les conditions prévues au présent chapitre: a) sont interdites toutes pratiques ayant pour objet d'assurer à certains utilisateurs une position privilégiée, b) est constituée une Agence disposant d'un droit d'option sur les minerais, matières brutes et matières fissiles spéciales produits sur les territoires des États membres ainsi que du droit exclusif de conclure des contrats portant sur la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'intérieur ou de l'extérieur de la Communauté.
L'Agence ne peut opérer entre les utilisateurs aucune discrimination fondée sur l'emploi que ceux-ci se proposent de faire des fournitures demandées, sauf si cet emploi est illicite ou s'avère contraire aux conditions mises par les fournisseurs extérieurs à la Communauté à la livraison en cause.
L'Agence est placée sous le contrôle de la Commission, qui lui donne ses directives, dispose d'un droit de veto sur ses décisions et nomme son directeur général ainsi que son directeur général adjoint.
Tout acte de l'Agence, implicite ou explicite, dans l'exercice de son droit d'option ou de son droit exclusif de conclure des contrats de fournitures, est susceptible d'être déféré par les intéressés devant la Commission, qui prend une décision dans un délai d'un mois.
L'Agence est dotée de la personnalité juridique et de l'autonomie financière.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, arrête les statuts de l'Agence.
Les statuts peuvent être révisés dans les mêmes formes.
Les statuts déterminent le capital de l'Agence et les modalités selon lesquelles il est souscrit.
La majorité du capital doit dans tous les cas appartenir à la Communauté et aux États membres.
La répartition du capital est décidée d'un commun accord par les États membres.
Les statuts fixent les modalités de la gestion commerciale de l'Agence.
Ils peuvent prévoir une redevance sur les transactions, destinée à couvrir les dépenses de fonctionnement de l'Agence.
Les États membres communiquent ou font communiquer à l'Agence tous les renseignements nécessaires à l'exercice de son droit d'option et de son droit exclusif de conclure des contrats de fournitures .
Les États membres garantissent le libre exercice des fonctions de l'Agence sur leurs territoires.
Ils peuvent constituer le ou les organismes ayant compétence pour représenter, dans les relations avec l'Agence, les producteurs et les utilisateurs des territoires non européens soumis à leur juridiction.
Section 2Minerais, matières brutes et matières fissiles spéciales en provenance de la Communauté
Le droit d'option de l'Agence porte: a) sur l'acquisition des droits d'utilisation et de consommation des matières dont la propriété appartient à la Communauté en vertu des dispositions du chapitre 8; b) sur l'acquisition du droit de propriété dans tous les autres cas .
L'Agence exerce son droit d'option par la conclusion de contrats avec les producteurs de minerais, matières brutes ou matières fissiles spéciales.
Lorsqu'un producteur effectue plusieurs stades de la production compris entre l'extraction de minerai et la production de métal incluses, il n'est tenu d'offrir le produit à l'Agence qu'au stade de production qu'il choisit.
Il en est de même pour plusieurs entreprises ayant entre elles des liens communiqués en temps utile à la Commission et discutés avec celle-ci selon la procédure prévue aux articles 43 et 44.
Si l'Agence n'exerce pas son droit d'option sur tout ou partie de la production, le producteur: a) peut, soit par ses propres moyens, soit par des contrats de travail à façon, transformer les minerais, matières brutes ou matières fissiles spéciales, sous réserve d'offrir à l'Agence le produit de cette transformation; b) est autorisé, par décision de la Commission, à écouler à l'extérieur de la Communauté la production disponible, sous réserve de ne pas pratiquer des conditions plus favorables que celles de l'offre faite antérieurement à l'Agence.
Toutefois, l'exportation des matières fissiles spéciales ne peut se faire que par l'Agence conformément aux dispositions de l'article 62.
La Commission ne peut accorder l'autorisation si les bénéficiaires de ces livraisons n'offrent pas toutes les garanties que les intérêts généraux de la Communauté seront respectés ou si les clauses et conditions de ces contrats sont contraires aux objectifs du présent traité.
Les utilisateurs éventuels font connaître périodiquement à l'Agence leurs besoins en fournitures, en spécifiant les quantités, la nature physique et chimique, les lieux de provenance, emplois, é c h e l on nements de livraisons et conditions de prix, qui constitueraient les clauses et conditions d'un contrat de fournitures dont ils désireraient la conclusion.
De même, les producteurs font connaître à l'Agence les offres qu'ils sont en mesure de présenter, avec toutes spécifications, et notamment la durée des contrats, nécessaires pour permettre l'établissement de leurs programmes de production.
La durée de ces contrats ne devra pas dépasser dix ans, sauf accord de la Commission.
L'Agence informe tous les utilisateurs éventuels des offres et du volume des demandes qu'elle a reçues, et les invite à passer commande dans un délai déterminé.
Étant en possession de l'ensemble de ces commandes, l'Agence fait connaître les conditions dans lesquelles elle peut y satisfaire.
Si l'Agence ne peut donner satisfaction complète à toutes les commandes reçues, elle répartit les fournitures au prorata des commandes correspondant à chacune des offres, sous réserve des dispositions des articles 68 et 69.
Un règlement de l'Agence, soumis à l'approbation de la Commission, détermine les modalités de confrontation des offres et des demandes.
L'Agence a l'obligation de satisfaire à toutes les commandes, sauf obstacles juridiques ou matériels s'opposant à leur exécution.
Elle peut, en respectant les prescriptions de l'article 52, demander aux utilisateurs le versement d'avances appropriées lors de la conclusion d'un contrat, soit à titre de garantie, soit en vue de faciliter ses propres engagements à long terme avec les producteurs nécessaires à l'exécution de la commande.
L'Agence exerce son droit d'option sur les matières fissiles spéciales produites dans les territoires des États membres: a) soit pour répondre à la demande des utilisateurs de la Communauté dans les conditions définies à l'article 60; b) soit pour stocker elle-même ces matières; c) soit pour exporter ces matières avec l'autorisation de la Commission, qui se conforme aux dispositions de l'article 59, point b), deuxième alinéa.
Toutefois, sans cesser d'être soumis à l'application des dispositions du chapitre 7, ces matières et les résidus fertiles sont laissés au producteur: a) soit pour être stockés avec l'autorisation de l'Agence; b) soit pour être utilisés dans la limite des besoins propres de ce producteur; c) soit pour être mis à la disposition, dans la limite de leurs besoins, d'entreprises situées dans la Communauté, unies avec ce producteur, pour l'exécution d'un programme communiqué en temps utile à la Commission, par des liens directs n'ayant ni pour objet ni pour effet de limiter la production, le développement technique ou les investissements, ou de créer abusivement des inégalités entre les utilisateurs de la Communauté.
Les dispositions de l'article 89, paragraphe 1, point a), sont applicables aux matières fissiles spéciales produites dans les territoires des États membres sur lesquelles l'Agence n'a pas exercé son droit d'option.
Les minerais, matières brutes ou matières fissiles spéciales produits par les entreprises communes sont attribués aux utilisateurs selon les règles statutaires ou conventionnelles propres à ces entreprises.
Section 3Minerais, matières brutes et matières fissiles spéciales ne provenant pas de la Communauté
L'Agence, agissant éventuellement dans le cadre des accords passés entre la Communauté et un État tiers ou une organisation internationale, a le droit exclusif, sauf les exceptions prévues au présent traité, de conclure des accords ou conventions ayant pour objet principal des fournitures de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
L'article 60 est applicable aux demandes des utilisateurs et aux contrats entre les utilisateurs et l'Agence relatifs à la fourniture de minerais, matières brutes ou matières fissiles spéciales en provenance de l'extérieur de la Communauté.
Toutefois, l'Agence peut déterminer l'origine géographique des fournitures pour autant qu'elle assure à l'utilisateur des conditions au moins aussi avantageuses que celles formulées dans la commande.
Si la Commission constate, à la demande des utilisateurs intéressés, que l'Agence n'est pas en mesure de livrer dans un délai raisonnable tout ou partie des fournitures commandées, ou ne peut le faire qu'à des prix abusifs, les utilisateurs ont le droit de conclure directement des contrats portant sur des fournitures en provenance de l'extérieur de la Communauté, pour autant que ces contrats répondent essentiellement aux besoins exprimés dans leur commande.
Ce droit est accordé pour un délai d'un an, renouvelable en cas de prolongation de la situation qui a justifié son attribution.
Les utilisateurs qui font usage du droit prévu au présent article sont tenus de communiquer à la Commission les contrats directs projetés.
Celle-ci peut, dans un délai d'un mois, s'opposer à leur conclusion s'ils sont contraires aux objectifs du présent traité.
Section 4Prix
Sauf exceptions prévues par le présent traité, les prix résultent de la confrontation des offres et des demandes dans les conditions visées à l'article 60, auxquelles les États membres ne peuvent contre venir par leurs réglementations nationales.
Sont interdites les pratiques de prix qui auraient pour objet d'assurer à certains utilisateurs une position privilégiée, en fraude au principe de l'égal accès résultant des dispositions du présent chapitre.
Si l'Agence constate de telles pratiques, elle les signale à la Commission.
La Commission peut, si elle juge la constatation fondée, rétablir, pour les offres litigieuses, les prix à un niveau conforme au principe de l'égal accès.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut fixer des prix.
Lorsqu'elle établit, en application de l'article 60, les conditions auxquelles les commandes peuvent être satisfaites, l'Agence peut proposer aux utilisateurs qui ont passé commande une péréquation de prix.
La Commission peut, dans les limites prévues au budget de la Communauté, intervenir financière ment, aux conditions qu'elle définit, dans des campagnes de prospection sur les territoires des États membres.
La Commission peut adresser des recommandations aux États membres en vue du développement de la prospection et de l'exploitation minière.
Les États membres sont tenus d'adresser annuellement à la Commission un rapport sur le développement de la prospection et de la production, les réserves probables et les investissements miniers effectués ou envisagés sur leurs territoires.
Ces rapports sont soumis au Conseil avec l'avis de la Commission, notamment en ce qui concerne la suite que les États membre sont réservée aux recommandations adressées en vertu de l'alinéa précédent.
Si le Conseil, saisi par la Commission, constate à la majorité qualifiée que, malgré des possibilités d'extraction paraissant économiquement justifiées à long terme, les mesures de prospection et l'accroissement de l'exploitation minière continuent d'être sensiblement insuffisants, l'État membre intéressé est censé, pour tout le temps où il n'aura pas remédié à cette situation, avoir renoncé, tant pour lui-même que pour ses ressortissants, au droit d'égal accès aux autres ressources intérieures de la Communauté.
La Commission adresse aux États membres toutes recommandations utiles sur les réglementations fiscales ou minières.
L'Agence peut, sur les disponibilités existant à l'intérieur ou à l'extérieur de la Communauté, constituer les stocks commerciaux nécessaires pour faciliter l'approvisionnement ou les livraisons courantes de la Communauté.
La Commission peut éventuellement décider la constitution de stocks de sécurité.
Les modalités de financement de ces stocks sont approuvées par le Conseil, statuant à la majorité qualifiée sur proposition de la Commission.
Section 6Dispositions particulières
Si un accord ou une convention entre un État membre, une personne ou entreprise, d'une part, et un État tiers, une organisation internationale ou un ressortissant d'un État tiers, d'autre part, comporte accessoirement des livraisons de produits entrant dans la compétence de l'Agence, l'accord préalable de la Commission est nécessaire pour la conclusion ou le renouvellement de cet accord ou de cette convention en ce qui concerne la livraison de ces produits.
La Commission peut dispenser de l'application des dispositions du présent chapitre le transfert, l'importation ou l'exportation de petites quantités de minerais, matières brutes ou matières fissiles spéciales, de l'ordre de celles qui sont couramment utilisées pour la recherche.
Tout transfert, importation ou exportation effectué en vertu de cette disposition doit être notifié à l'Agence.
Les dispositions du présent chapitre ne sont pas applicables aux engagements ayant pour objet le traitement, la transformation ou la mise en forme de minerais, matières brutes ou matières fissiles spéciales: a) conclus entre plusieurs personnes ou entreprises lorsque les matières traitées, transformées ou mises en forme doivent faire retour à la personne ou entreprise d'origine; b) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme hors de la Communauté et font retour à la personne ou entreprise d'origine;
T c) conclus entre une personne ou entreprise et une organisation internationale ou un ressortissant d'un État tiers, lorsque les matières sont traitées, transformées ou mises en forme dans la Communauté et font retour soit à l'organisation ou au ressortissant d'origine, soit à tout autre destinataire également situé hors de la Communauté, désigné par cette organisation ou ce ressortissant .
Toutefois, les personnes ou entreprises intéressées doivent notifier à l'Agence l'existence de tels engagements et, dès la signature des contrats, les quantités de matières faisant l'objet de ces mouvements .
En ce qui concerne les engagements visés au point b), la Commission peut y faire obstacle, si elle estime que la transformation ou la mise en forme ne peut être assurée avec efficacité et sécurité et sans perte de matière au détriment de la Communauté.
Les matières faisant l'objet de ces engagements sont soumises sur les territoires des États membres aux mesures de contrôle prévues au chapitre 7.
Toutefois, les dispositions du chapitre 8 ne sont pas applicables aux matières fissiles spéciales faisant l'objet des engagements visés au point c).
Les dispositions du présent chapitre peuvent être modifiées, notamment au cas où des circonstances imprévues créeraient un état de pénurie générale, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
À l'issue d'une période de sept ans à compter du 1er janvier 1958, le Conseil peut confirmer l'ensemble de ces dispositions .
À défaut de confirmation, de nouvelles dispositions relatives à l'objet du présent chapitre sont arrêtées conformément à la procédure déterminée à l'alinéa précédent.
Chapitre 7 Le contrôle de sécurité
Dans les conditions prévues au présent chapitre, la Commission doit s'assurer sur les territoires des États membres: a) que les minerais, matières brutes et matières fissiles spéciales ne sont pas détournés des usages auxquels leurs utilisateurs ont déclaré les destiner; b) que sont respectés les dispositions relatives à l'approvisionnement et tout engagement particulier relatif au contrôle souscrit par la Communauté dans un accord conclu avec un État tiers ou une organisation internationale.
Quiconque établit ou exploite une installation pour la production, la séparation ou toute utilisation de matières brutes ou matières fissiles spéciales, ou encore pour le traitement de combustibles nucléaires irradiés, est tenu de déclarer à la Commission les caractéristiques techniques fondamentales de l'installation, dans la mesure où la connaissance de celles-ci est nécessaire à la réalisation des buts définis à l'article 77.
La Commission doit approuver les procédés à employer pour le traitement chimique des matières irradiées, dans la mesure nécessaire à la réalisation des buts définis à l'article 77.
La Commission exige la tenue et la présentation de relevés d'opérations en vue de permettre la comptabilité des minerais, matières brutes et matières fissiles spéciales, utilisés ou produits.
Il en est de même pour les matières brutes et les matières fissiles spéciales transportées.
Les assujettis notifient aux autorités de l'État membre intéressé les communications qu'ils adressent à la Commission en vertu de l'article 78 et du premier alinéa du présent article .
La nature et la portée des obligations visées au premier alinéa du présent article sont définies dans un règlement établi par la Commission et approuvé par le Conseil.
La Commission peut exiger que soit mis en dépôt auprès de l'Agence, ou dans d'autres dépôts contrôlés ou contrôlables par la Commission, tout excédent de matières fissiles spéciales récupérées ou obtenues comme sous-produits et qui ne sont pas effectivement employées ou prêtes à être employées.
Les matières fissiles spéciales ainsi déposées doivent être restituées sans retard aux intéressés sur leur demande.
La Commission peut envoyer des inspecteurs sur les territoires des États membres.
Elle procède auprès de chaque État membre intéressé, préalablement à la première mission qu'elle confie à un inspecteur sur les territoires de cet État, à une consultation qui vaut pour toutes les missions u l t é rieures de cet inspecteur.
Sur présentation d'un document établissant leur qualité, les inspecteur sont à tout moment accès à tous lieux, à tous éléments d'information et auprès de toutes personnes qui, par leur profession, s'occupent de matières, équipements ou installations soumis au contrôle prévu au présent chapitre, dans la mesure nécessaire pour contrôler les minerais, matières brutes et matières fissiles spéciales, et pour s'assurer du respect des dispositions prévues à l'article 77.
Si l'État intéressé le demande, les inspecteurs désignés par la Commission sont accompagnés de représentants des autorités de cet État, sous réserve que les inspecteurs ne soient pas de ce fait retardés ou autrement gênés dans l'exercice de leurs fonctions.
En cas d'opposition à l'exécution d'un contrôle, la Commission est tenue de demander au président de la Cour de justice de l'Union européenne un mandat, afin d'assurer, par voie de contrainte, l'exécution de ce contrôle.
Le président de la Cour de justice de l'Union européenne décide dans un délai de trois jours.
S'il y a péril en la demeure, la Commission peut délivrer elle-même, sous forme d'une décision, un ordre écrit de procéder au contrôle.
Cet ordre doit être soumis sans délai, pour approbation u l t é rieure, au président de la Cour de justice de l'Union européenne.
Après délivrance du mandat ou de la décision, les autorités nationales de l'État intéressé assurent l'accès des inspecteurs dans les lieux désignés dans le mandat ou la décision.
Les inspecteurs sont recrutés par la Commission.
Ils sont chargés de se faire présenter et de vérifier la comptabilité mentionnée à l'article 79.
Ils rendent compte de toute violation à la Commission.
La Commission peut arrêter une directive par laquelle elle enjoint l'État membre en cause de prendre, dans le délai qu'elle détermine, toutes les mesures nécessaires pour mettre fin à la violation constatée; elle en informe le Conseil.
Si l'État membre ne se conforme pas, dans le délai imparti, à cette directive de la Commission, celle-ci ou tout État membre intéressé peut, par dérogation aux articles 258 et 259 du traité sur le fonctionnement de l'Union européenne, saisir immédiatement la Cour de justice de l'Union européenne.
En cas d'infraction des personnes ou entreprises aux obligations qui leur sont imposées par le présent chapitre, des sanctions peuvent être prononcées contre elles par la Commission.
Ces sanctions sont, dans l'ordre de gravité: a) l'avertissement; b) le retrait d'avantages particuliers tels qu'assistance financière ou aide technique; c) la mise de l'entreprise, pour une durée maximum de quatre mois, sous l'administration d'une personne ou d'un collège désigné d'un commun accord entre la Commission et l'État dont relève l'entreprise; d) le retrait total ou partiel des matières brutes ou matières fissiles spéciales.
Les décisions de la Commission comportant obligation de livrer, prises pour l'exécution du paragraphe précédent, forment titre exécutoire.
Elles peuvent être exécutées sur les territoires des États membres dans les conditions fixées à l'article 164.
Par dérogation aux dispositions de l'article 157, les recours introduits devant la Cour de justice de l'Union européenne contre les décisions de la Commission infligeant des sanctions prévues au paragraphe précédent ont un effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, à la demande de la Commission ou de tout État membre intéressé, ordonner l'exécution immédiate de la décision.
La sauvegarde des intérêts lésés doit être garantie par une procédure légale appropriée.
La Commission peut adresser aux États membres toutes recommandations relatives aux dispositions législatives ou réglementaires tendant à assurer le respect, sur leurs territoires, des obligations résultant du présent chapitre.
Les États membres sont tenus d'assurer l'exécution des sanctions et, s'il y a lieu, la réparation des infractions par les auteurs de celles-ci.
Il n'est pas fait, dans l'exercice du contrôle, de discrimination selon la destination donnée aux minerais, matières brutes et matières fissiles spéciales.
Le domaine, les modalités du contrôle et les pouvoirs des organes chargés du contrôle sont limités à la réalisation des buts définis dans le présent chapitre.
Le contrôle ne peut s'étendre aux matières destinées aux besoins de la défense qui sont en cours de façonnage spécial pour ces besoins ou qui, après ce façonnage, sont, conformément à un plan d'opérations, implantées ou stockées dans un établissement militaire.
Au cas où des circonstances nouvelles le nécessiteraient, les modalités d'application du contrôle prévues au présent chapitre peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Chapitre 8Le régime de propriété
Les matières fissiles spéciales sont la propriété de la Communauté.
Le droit de propriété de la Communauté s'étend à toutes les matières fissiles spéciales produites ou importées par un État membre, une personne ou une entreprise et soumises au contrôle de sécurité prévu au chapitre 7.
Les États membres, personnes ou entreprise sont, sur les matières fissiles spéciales entrées régulièrement en leur possession, le droit d'utilisation et de consommation le plus étendu, sous la réserve des obligations résultant pour eux des dispositions du présent traité, notamment en ce qui regarde le contrôle de sécurité, le droit d'option reconnu à l'Agence et la protection sanitaire.
L'Agence tient, au nom de la Communauté, un compte spécial dit «compte financier des matières fissiles spéciales».
Dans le compte financier des matières fissiles spéciales: a) est portée au crédit de la Communauté et au débit de l'État membre, de la personne ou de l'entreprise bénéficiaire la valeur des matières fissiles spéciales laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise; b) est portée au débit de la Communauté et au crédit de l'État membre, de la personne ou de l'entreprise prestataire la valeur des matières fissiles spéciales produites ou importées par cet État, cette personne ou cette entreprise et devenant la propriété de la Communauté.
Il est passé une écriture analogue lorsqu'un État membre, une personne ou une entreprise restitue matériellement à la Communauté des matières fissiles spéciales antérieurement laissées ou mises à la disposition de cet État, de cette personne ou de cette entreprise .
Les variations de valeur affectant les quantités de matières fissiles spéciales sont traduites en comptabilité de telle sorte qu'elles ne puissent donner lieu à aucune perte et à aucun bénéfice pour la Communauté.
Les risques sont à la charge ou au profit des détenteurs.
Les soldes résultant des opérations ci-dessus sont immédiatement exigibles à la demande du créancier.
Pour l'application du présent chapitre, l'Agence est regardée comme une entreprise en ce qui concerne les opérations faites pour son propre compte.
Au cas où des circonstances nouvelles le nécessiteraient, les dispositions du présent chapitre relatives au droit de propriété de la Communauté peuvent être adaptées, à l'initiative d'un État membre ou de la Commission, par le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen.
La Commission est tenue d'instruire toute demande formulée par un État membre.
Le régime de propriété applicable à tous objets, matières et biens qui ne font pas l'objet d'un droit de propriété de la Communauté en vertu du présent chapitre est déterminé par la législation de chaque État membre.
Chapitre 9 Le marchécommun nucléaire
Les dispositions du présent chapitre sont applicables aux biens et produits qui figurent dans les listes constituant l'annexe IV du présent traité.
Ces listes peuvent être modifiées à l'initiative de la Commission ou d'un État membre par le Conseil, statuant sur proposition de la Commission.
Les États membres interdisent entre eux tous droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent et toutes restrictions quantitatives tant à l'importation qu'à l'exportation: a) sur les produits figurant dans les listes A1 et A2, b) sur les produits figurant dans la liste B pour autant qu'un tarif douanier commun s'applique à ces produits et qu'ils sont munis d'un certificat délivré par la Commission attestant leur destination à des fins nucléaires.
Toutefois, les territoires non européens relevant de la juridiction d'un État membre peuvent continuer à percevoir des droits d'entrée et de sortie ou des taxes d'effet équivalent à caractère exclusivement fiscal.
Les taux et régimes de ces droits et taxes ne peuvent établir de discrimination entre cet État et les autres États membres.
(Abrogés)
Les États membres suppriment toute restriction, fondée sur la nationalité, à l'accès aux emplois qualifiés dans le domaine nucléaire, à l'égard des nationaux d'un des États membres, sous réserve des limitations qui résultent des nécessités fondamentales d'ordre public, de sécurité publique et de santé publique.
Après consultation du Parlement européen, le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, peut arrêter les directives touchant les modalités d'application du présent article .
Aucune restriction fondée sur la nationalité ne peut être opposée aux personnes physiques ou morales, publiques ou privées, relevant de la juridiction d'un État membre, désireuses de participer à la construction dans la Communauté d'installations nucléaires de caractère scientifique ou industriel.
Les États membres prennent toutes mesures nécessaires afin de faciliter la conclusion de contrats d'assurance relatifs à la couverture du risque atomique.
Le Conseil, après consultation du Parlement européen, arrête à la majorité qualifiée, sur proposition de la Commission, qui demande au préalable l'avis du Comité économique et social, les directives touchant les modalités d'application du présent article .
La Commission peut formuler toutes recommandations tendant à faciliter les mouvements de capitaux destinés à financer les productions mentionnées dans la liste constituant l'annexe II du présent traité.
Chapitre 10 Les relations extérieures
Dans le cadre de sa compétence, la Communauté peut s'engager par la conclusion d'accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
Ces accords ou conventions sont négociés par la Commission selon les directives du Conseil; ils sont conclus par la Commission avec l'approbation du Conseil, qui statue à la majorité qualifiée.
Toutefois, les accords ou conventions dont l'exécution n'exige pas une intervention du Conseil et peut être assurée dans les limites du budget intéressé sont négociés et conclus par la Commission, à charge d'en tenir le Conseil informé.
Les accords ou conventions conclus avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, auxquels sont parties, outre la Communauté, un ou plusieurs États membres ne peuvent entrer en vigueur qu'après notification à la Commission par tous les États membres intéressés que ces accords ou conventions sont devenus applicables conformément aux dispositions de leur droit interne respectif.
Les États membres sont tenus de communiquer à la Commission leurs projets d'accords ou de conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers, dans la mesure où ces accords ou conventions intéressent le domaine d'application du présent traité.
Si un projet d'accord ou de convention contient des clauses faisant obstacle à l'application du présent traité, la Commission adresse ses observations à l'État intéressé dans un délai d'un mois à compter de la réception de la communication qui lui est faite.
Cet État ne peut conclure l'accord ou la convention projeté qu'après avoir levé les objections de la Commission ou s'être conformé à la délibération par laquelle la Cour de justice de l'Union européenne, statuant d'urgence sur sa requête, se prononce sur la compatibilité des clauses envisagées avec les dispositions du présent traité.
La requête peut être introduite à la Cour de justice de l'Union européenne à tout moment à partir de la réception par l'État des observations de la Commission.
Toute personne ou entreprise qui conclut ou renouvelle, postérieurement au 1er janvier 1958 ou, pour les États adhérents, postérieurement à la date de leur adhésion, des accords ou conventions avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peut invoquer ces accords ou conventions pour se soustraire aux obligations mises à sa charge par le présent traité.
Chaque État membre prend toutes mesures qu'il juge nécessaires pour communiquer à la Commission, sur requête de celle-ci, toutes informations concernant les accords ou conventions conclus postérieurement aux dates visées à l'alinéa précédent, dans le domaine d'application du présent traité, par toute personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers.
La Commission ne peut requérir cette communication qu'à seule fin de vérifier que ces accords ou conventions ne comportent pas de clauses faisant obstacle à l'application du présent traité.
Sur requête de la Commission, la Cour de justice de l'Union européenne se prononce sur la compatibilité de ces accords ou conventions avec les dispositions du présent traité.
Les dispositions du présent traité ne sont pas opposables à l'exécution des accords ou conventions conclus avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, par un
Toutefois, les accords ou conventions conclus entre le 25 mars 1957 et le 1er janvier 1958 ou, pour les États adhérents, entre la signature de l'acte d'adhésion et la date de leur adhésion, par une personne ou entreprise avec un État tiers, une organisation internationale ou un ressortissant d'un État tiers ne peuvent être opposés au présent traité si l'intention de se soustraire aux dispositions de ce dernier a été, de l'avis de la Cour de justice de l'Union européenne, statuant sur requête de la Commission, l'un des motifs déterminants de l'accord ou de la convention pour l'une ou l'autre partie.
Les États membres qui, avant le 1er janvier 1958 ou, pour les États adhérents, avant la date de leur adhésion, ont conclu des accords avec des États tiers visant la coopération dans le domaine de l'énergie nucléaire sont tenus d'entreprendre conjointement avec la Commission les négociations nécessaires avec ces États tiers en vue de faire assumer, autant que possible, la reprise par la Communauté des droits et obligations découlant de ces accords.
Tout nouvel accord résultant de ces négociations requiert le consentement du ou des États membres signataires des accords visés ci-dessus ainsi que l'approbation du Conseil, statuant à la majorité qualifiée.
TITRE III
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
Chapitre 1
Application de certaines dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne
L'article 7, les articles 13 à 19, l'article 48, paragraphes 2 à 5, et les articles 49 et 50, du traité sur l'Union européenne, l'article 15, les articles 223 à 236, les articles 237 à 244, l'article 245, les articles 246 à 270, les articles 272, 273 et 274, les articles 277 à 281, les articles 285 à 304, les articles 310 à 320, les articles 322 à 325 et les articles 336, 342 et 344, du traité sur le fonctionnement de l'Union européenne, ainsi que le protocole sur les dispositions transitoires, s'appliquent au présent traité.
Dans le cadre du présent traité, les références à l'Union, au «traité sur l'Union européenne», au «traité sur le fonctionnement de l'Union européenne» ou aux «traités» dans les dispositions visées au paragraphe 1 ainsi que celles des protocoles annexés tant auxdits traités qu'au présent traité sont à lire, respectivement, comme des références à la Communauté européenne de l'énergie atomique et au présent traité.
Les dispositions du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne ne dérogent pas aux dispositions du présent traité.
Chapitre 2 Les institutions de la Communauté
Section 1Le Parlement européen
(Abrogés)
Section 2 Le Conseil
(Abrogés)
(Abrogés)
Il est institué auprès de la Commission un comité scientifique et technique de caractère consultatif.
Le comité est obligatoirement consulté dans les cas prévus au présent traité.
Il peut être consulté dans tous les cas où la Commission le juge opportun.
Le comité est composé de quarante et un membres, nommés par le Conseil après consultation de la Commission.
Les membres du comité sont nommés à titre personnel pour une durée de cinq ans.
Leurs fonctions sont renouvelables.
Ils ne peuvent être liés par aucun mandat impératif.
Le comité scientifique et technique désigne chaque année par mises membres son président et son bureau.
La Commission peut procéder à toutes consultations et instituer tous comités d'études nécessaires à l'accomplissement de sa mission.
Section 4 La Cour de justice de l'Union européenne
(Abrogés)
La Cour de justice de l'Union européenne exerce une compétence de pleine juridiction à l'égard: a) des recours introduits en application de l'article 12 en vue de faire fixer les conditions appropriées de la concession par la Commission de licences ou sous-licences; b) des recours introduits par des personnes ou entreprises contre les sanctions qui leur seraient infligées par la Commission en application de l'article 83.
Si la Commission estime qu'une personne ou entreprise a commis une violation du présent traité à laquelle les dispositions de l'article 83 ne sont pas applicables, elle invite l'État membre dont relève cette personne ou cette entreprise à faire sanctionner la violation en application de sa législation nationale.
Si l'État intéressé n'exerce pas, dans le délai déterminé par la Commission, l'action que comporte cette invitation, la Commission peut saisir la Cour de justice de l'Union européenne en vue de faire constater la violation reprochée à la personne ou à l'entreprise en cause.
(Abrogés)
Sauf dispositions contraires du présent traité, les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour de justice de l'Union européenne peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
(Abrogés)
Section 5 La Cour des comptes
(Abrogés)
Chapitre 3Dispositions communes à plusieurs institutions
(Abrogés)
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission, à la Cour de justice de l'Union européenne et au comité d'arbitrage institué en vertu de l'article 18.
Après l'accomplissement de ces formalités à la demande de l'intéressé, celui-ci peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour de justice de l'Union européenne.
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
Chapitre 4 Le Comité économique et social
(Abrogés)
TITRE IV
DISPOSITIONS FINANCIÈRES PARTICULIÈRES
Toutes les recettes et les dépenses de la Communauté, autres que celles de l'Agence et des entreprises communes, doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites soit au budget de fonctionnement, soit au budget de recherches et d'investissement.
Chaque budget doit être équilibré en recettes et en dépenses.
Les recettes et les dépenses de l'Agence, qui fonctionne suivant des règles commerciales, sont prévues à un état spécial.
Les conditions de prévision, d'exécution et de contrôle de ces recettes et de ces dépenses sont déterminées, compte tenu des statuts de l'Agence, par un règlement financier pris en exécution de l'article 322 du traité sur le fonctionnement de l'Union européenne.
Les prévisions de recettes et de dépenses ainsi que les comptes d'exploitation et bilans des entreprises communes relatifs à chaque exercice sont communiqués à la Commission, au Conseil et au Parlement européen dans les conditions déterminées par les statuts de ces entreprises.
Les emprunts destinés à financer les recherches ou les investissements sont contractés dans les conditions fixées par le Conseil, statuant dans les conditions prévues à l'article 314 du traité sur le fonctionnement de l'Union européenne.
La Communauté peut emprunter sur le marché des capitaux d'un État membre, dans le cadre des dispositions légales s'appliquant aux émissions intérieures ou, à défaut de telles dispositions dans un État membre, quand cet État membre et la Commission se sont concertés et se sont mis d'accord sur l'emprunt envisagé par celle-ci.
L'assentiment des instances compétentes de l'État membre ne peut être refusé que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
(Abrogés)
Les dépenses figurant au budget de fonctionnement comprennent notamment: a) les frais d'administration; b) les dépenses relatives au contrôle de sécurité et à la protection sanitaire.
Les dépenses figurant au budget de recherches et d'investissement comprennent notamment: a) les dépenses relatives à l'exécution du programme de recherches de la Communauté; b) la participation éventuelle au capital de l'Agence et aux dépenses d'investissement de celle-ci; c) les dépenses relatives à l'équipement des établissements d'enseignement; d) la participation éventuelle aux entreprises communes et à certaines opérations communes.
Les dotations applicables aux dépenses de recherches et d'investissement comprennent, sous réserve des limites résultant des programmes ou décisions de dépense qui, en vertu du présent traité, requièrent l'unanimité du Conseil: a) des crédits d'engagement, qui couvrent une tranche constituant une unité individualisée et formant un ensemble cohérent; b) des crédits de paiement, qui constituent la limite supérieure des dépenses susceptibles d'être payées chaque année pour la couverture des engagements contractés au titre du point a) .
L'échéancier des engagements et des paiements figure en annexe au projet de budget correspondant proposé par la Commission.
Les crédits ouverts au titre de dépenses de recherches et d'investissement sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination et subdivisés, pour autant que de besoin, conformément au règlement pris en exécution de l'article 322 du traité sur le fonctionnement de l'Union européenne.
Les crédits de paiement disponibles sont reportés à l'exercice suivant par décision de la Commission, sauf décision contraire du Conseil.
(Abrogés)
La Commission peut, sous réserve d'en informer les autorités compétentes des États membres intéressés, transférer dans la monnaie de l'un de ces États les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par le présent traité.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celui-ci.
En ce qui concerne les dépenses à effectuer par la Communauté dans les monnaies de pays tiers, la Commission soumet au Conseil, avant que les budgets soient définitivement arrêtés, le programme indicatif des recettes et dépenses devant être réalisées dans les différentes monnaies.
Ce programme est approuvé par le Conseil, statuant à la majorité qualifiée.
Il peut être modifié en cours d'exercice selon la même procédure.
La cession à la Commission des devises des pays tiers nécessaires à l'exécution des dépenses figurant au programme prévu au paragraphe 3 incombe aux États membres suivant les clefs de répartition fixées à l'article 172.
La cession des devises des pays tiers encaissées par la Commission est effectuée aux États membres selon les mêmes clefs de répartition.
La Commission peut disposer librement des devises des pays tiers qui proviennent des emprunts qu'elle a réalisés dans ces pays.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut rendre applicable en tout ou en partie à l'Agence et aux entreprises communes, et éventuellement adapter aux besoins de leur fonctionnement le régime des changes prévu aux paragraphes précédents.
(Abrogés)
TITRE V
DISPOSITIONS GÉNÉRALES
La Communauté a la personnalité juridique.
Dans chacun des États membres, la Communauté possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil en conformité avec les dispositions du présent traité.
Article 188 La responsabilité contractuelle de la Communauté est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers la Communauté est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de la Communauté est fixé du commun accord des gouvernements des États membres.
La Communauté jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions prévues par le protocole sur les privilèges et immunités de l'Union européenne.
Les États membres prennent toutes mesures générales ou particulières propres à assurer l'exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celle-ci l'accomplissement de sa mission.
Ils s'abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application du présent traité à un mode de règlement autre que ceux prévus par celui-ci.
Les membres des institutions de la Communauté, les membres des comités, les fonctionnaires et agents de la Communauté, ainsi que toutes autres personnes appelées, soit par leurs fonctions, soit par leurs relations publiques ou privées avec les institutions ou installations de la Communauté ou avec les entreprises communes, à prendre ou à recevoir communication des faits, informations, connaissances, documents ou objets protégés par le secret en vertu des dispositions prises par un État membre ou par une institution de la Communauté, sont tenus, même après la cessation de ces fonctions ou relations, de les garder secrets vis-à-vis de toute personne non autorisée ainsi que du public.
Chaque État membre regarde toute violation de cette obligation comme une atteinte à ces secrets protégés qui relève, en ce qui concerne tant le fond que la compétence, des dispositions de sa législation applicable en matière d'atteinte à la sûreté de l'État ou de divulgation du secret p r o f e s sionnel.
Il poursuit tout auteur d'une telle violation relevant de sa juridiction sur la requête de tout État membre intéressé ou de la Commission.
Chaque État membre communique à la Commission toutes dispositions réglementant sur ses territoires la classification et le secret des informations, connaissances, documents ou objets se rapportant au domaine d'application du présent traité.
La Commission assure la communication de ces dispositions aux autres États membres.
En vue de faciliter l'instauration progressive d'une protection aussi uniforme et aussi large que possible des secrets protégés, chaque État membre prend toutes mesures opportunes.
La Commission peut, après consultation des États membres intéressés, émettre toutes recommandations à cet effet.
Les institutions de la Communauté et leurs installations, ainsi que les entreprises communes, sont tenues d'appliquer les dispositions relatives à la protection des secrets en vigueur sur le territoire où chacune d'elles est située.
Toute habilitation à prendre communication des faits, informations, documents ou objets se rapportant au domaine d'application du présent traité et protégés par le secret, donnée, soit par une institution de la Communauté, soit par un État membre, à une personne exerçant son activité dans le domaine d'application du présent traité, est reconnue par toute autre institution et tout autre État membre.
Les dispositions du présent article ne font pas obstacle à l'application de dispositions particulières résultant d'accords conclus entre un État membre et un État tiers ou une organisation internationale.
Les institutions de la Communauté, ainsi que l'Agence et les entreprises communes, doivent respecter, dans l'application du présent traité, les conditions posées à l'accès aux minerais, matières brutes et matières fissiles spéciales par les réglementations nationales édictées pour des motifs d'ordre public ou de santé publique.
Pour l'application du présent traité et sauf dispositions contraires de celui-ci: a) le terme «personne» désigne toute personne physique exerçant sur les territoires des États membres tout ou partie de ses activités dans le domaine défini par le chapitre correspondant du traité; b) le terme «entreprise» désigne toute entreprise ou institution exerçant tout ou partie de ses activités dans les mêmes conditions, quel que soit son statut juridique, public ou privé.
Sauf dispositions contraires, les stipulations du présent traité sont applicables aux territoires européens des États membres et aux territoires non européens soumis à leur juridiction.
Elles s'appliquent également aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions du présent traité s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la République de Finlande et du Royaume de Suède.
Par dérogation aux alinéas précédents: a) le présent traité ne s'applique pas aux îles Féroé.
Le présent traité ne s'applique pas au Groenland; b) le présent traité ne s'applique pas aux zones de souveraineté du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord à Chypre; c) le présent traité ne s'applique pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste figurant à l'annexe II du traité sur l'Union européenne et du traité sur le fonctionnement de l'Union européenne;
55 d) les dispositions du présent traité ne sont applicables aux îles Anglo-Normandes et à l'île de Man que dans la mesure nécessaire pour assurer l'application du régime prévu pour ces îles par le traité relatif à l'adhésion de nouveaux États membres à la Communauté économique européenne et à la Communauté européenne de l'énergie atomique, signé le 22 janvier 1972.
(Point e) supprimé)
La Commission est chargée d'assurer toutes liaisons utiles avec les organes des Nations unies, de leurs institutions spécialisées et de l'Organisation mondiale du commerce.
Elle assure en outre les liaisons opportunes avec toutes organisations internationales.
La Communauté établit avec le Conseil de l'Europe toutes coopérations utiles.
La Communauté établit avec l'Organisation européenne de coopération et de développement économiques une étroite collaboration dont les modalités seront fixées d'un commun accord.
Les dispositions du présent traité ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application du présent traité.
Si une action de la Communauté apparaît nécessaire pour réaliser l'un des objets de la Communauté, sans que le présent traité ait prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, prend les dispositions appropriées.
(Abrogés)
La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil, statuant à l'unanimité, après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doivent d'abord être adoptées selon la procédure prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne.
Les protocoles qui, du commun accord des États membres, seront annexés au présent traité en font partie intégrante.
Le présent traité est conclu pour une durée illimitée.
TITRE VI
(Abrogés)
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Le présent traité, rédigé en un exemplaire unique, en langue allemande, en langue française, en langue italienne et en langue néerlandaise, les quatre textes faisant également foi, sera déposé dans les archives du gouvernement de la République italienne, qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
En vertu des traités d'adhésion, font également foi les versions du présent traité en langues anglaise, bulgare, danoise, espagnole, estonienne, finnoise, grecque, hongroise, irlandaise, lettone, lituanienne, maltaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité.
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
(liste des signataires non reproduite)
ANNEXE I
DOMAINE DES RECHERCHES CONCERNANT L’ÉNERGIE NUCLÉAIRE VISÉ À L’ARTICLE 4 DU TRAITÉ
Les matières premières
Méthodes de prospection minière et d’exploitation des mines particulières aux mines de matières de base (uranium, thorium et autres produits d’un intérêt particulier pour l’énergie nucléaire).
Méthodes de concentration de ces matières et de transformation en composés de pureté technique.
Méthodes de transformation de ces composés de pureté technique en composés et métaux de qualité nucléaire.
Méthodes de transformation et de façonnage de ces composés et métaux - ainsi que de plutonium, d’uranium 235 ou 233 purs ou associés à ces composés ou métaux - par l’industrie chimique, céramique ou métallurgique, en éléments de combustible.
Méthodes de protection de ces éléments de combustible contre les agents de corrosion ou d’érosion extérieurs.
Méthodes de production, de purification, de façonnage et de conservation des autres matériaux spéciaux du domaine de l’énergie nucléaire, en particulier: a) modérateurs, tels qu’eau lourde, graphite nucléaire, béryllium et son oxyde; b) éléments de structure, tels que zirconium (exempt de hafnium), niobium, lanthane, titane, béryllium et leurs oxydes, carbures et autres composés utilisables dans le domaine de l’énergie nucléaire; c) fluides de refroidissement, tels que hélium, thermofluides organiques, sodium, alliages sodium-potassium, bismuth, alliages plomb-bismuth.
Méthodes de séparation isotopique: a) de l’uranium; b) de matériaux en quantités pondérables pouvant être utiles à la production d’énergie nucléaire tels que lithium 6 et 7, azote 15, bore 10; c) d’isotopes utilisés en petites quantités pour des travaux de recherches .
Physique appliquée à l’énergie nucléaire
Physique théorique appliquée: a) réactions nucléaires à basse énergie, en particulier réactions provoquées par neutrons; b) fission; c) interaction des rayonnements ionisants et photons avec la matière; d) théorie de l’état solide; e) étude de la fusion portant notamment sur le comportement d’un plasma ionisé sous l’action de forces électromagnétiques et sur la thermodynamique des températures extrêmement élevées.
Physique expérimentale appliquée: a) mêmes sujets que ceux mentionnés au point 1 ci-dessus; b) étude des propriétés des transuraniens présentant un intérêt pour l’énergie nucléaire.
Calcul des réacteurs: a) neutronique théorique macroscopique; b) déterminations neutroniques expérimentales: expériences exponentielles et critiques; c) calculs thermodynamiques et de résistance des matériaux; d) déterminations expérimentales correspondantes; e) cinétique des réacteurs, problème du contrôle de la marche de ceux-ci et expérimentations correspondantes; f) calculs de protection contre les radiations et expérimentations correspondantes.
III Physico-chimie des réacteurs
Étude des modifications de structure physique et chimique et de l’altération de qualité technique de divers matériaux dans les réacteurs sous l’effet: a) de la chaleur; b) de la nature des agents au contact; c) de causes mécaniques.
Étude des dégradations et autres phénomènes provoqués par irradiation: a) dans les éléments de combustible; b) dans les éléments de structure et les fluides de refroidissement; c) dans les modérateurs.
Chimie et physico-chimie analytiques appliquées aux composants des réacteurs.
IV Traitement des matières radioactives
Méthodes d’extraction du plutonium et de l’uranium 233 des combustibles irradiés, récupération éventuelle d’uranium ou de thorium.
Chimie et métallurgie du plutonium.
Méthodes d’extraction et chimie des autres transuraniens.
Méthodes d’extraction et chimie des radio-isotopes utiles: a) produits de fission; b) obtenus par irradiation.
Concentration et conservation des déchets radioactifs inutiles.
V Applications des radioéléments
Applications des radioéléments en tant qu’éléments agissants ou en tant qu’éléments traceurs, dans les secteurs: a) industriels et scientifiques; b) thérapeutiques et biologiques; c) agricoles.
VI Étude des effets nocifs des radiations sur les êtres vivants
Étude de la détection et de la mesure des radiations nocives.
Étude des préventions et protections adéquates et des normes de sécurité correspondantes.
Étude de la thérapeutique contre les effets des radiations.
VII Équipements
Études pour la réalisation et l’amélioration d’équipements spécialement destinés non seulement aux réacteurs, mais encore à l’ensemble des installations de recherche et industrielles nécessaires aux recherches énumérées ci-dessus.
Peuvent être cités, à titre indicatif:
— de prospections minières,
— de recherches scientifiques et techniques,
— de contrôle des réacteurs,
— de protection sanitaire; b) appareillages de commande des réacteurs; c) accélérateurs de particules de basse énergie jusqu’à 10 MeV.
VIII Aspects économiques de la production d’énergie
Étude comparée, théorique et expérimentale, des différents types de réacteurs.
Étude technico-économique des cycles de combustibles.
ANNEXE II
SECTEURS INDUSTRIELS VISÉS À L’ARTICLE 41 DU TRAITÉ
Extraction des minerais d’uranium et de thorium.
Concentration de ces minerais.
Traitement chimique et raffinage des concentrés d’uranium et de thorium.
Préparation des combustibles nucléaires, sous toutes leurs formes.
Fabrication d’éléments de combustibles nucléaires.
Traitement des combustibles irradiés en vue de la séparation de tout ou partie des éléments qu’ils contiennent.
Production de modérateurs de réacteurs.
Production de zirconium exempt d’hafnium, ou de composés de zirconium exempt d’hafnium.
Réacteurs nucléaires de tous types et à tous usages.
Installations de traitement industriel des déchets radioactifs, établies en liaison avec une ou plusieurs des installations définies dans la présente liste.
Installations semi-industrielles destinées à préparer la construction d’établissements relevant d’un des secteurs 3 à 10 inclus.
ANNEXE III
OCTROYÉS AUX ENTREPRISES L'ARTICLE 48 DU TRAITÉ
1. a) Reconnaissance du caractère d'utilité publique, conformément aux législations nationales, aux acquisitions i m m o bilières nécessaires à l'implantation des entreprises communes.
b) Application, conformément aux législations nationales, de la procédure d'expropriation pour cause d'utilité publique, en vue de réaliser ces acquisitions à défaut d'accord amiable.
Bénéfice de concession de licences par voie d'arbitrage ou d'office au titre des articles 17 à 23 inclus.
Exonération de tous droits et taxes à l'occasion de la constitution d'entreprises communes et de tous droits d'apports.
Exonération des droits et taxes de transmission perçus à l'occasion de l'acquisition de biens immobiliers et des droits de transcription et d'enregistrement.
Exonération de tous impôts directs susceptibles de s'appliquer aux entreprises communes, à leurs biens, avoirs et revenus.
Exonération de tous droits de douane et taxes d'effet équivalent, et de toute prohibition et restriction d'importation ou d'exportation, de caractère économique et fiscal, en ce qui concerne: a) le matériel scientifique et technique, à l'exclusion des matériaux de construction et du matériel de caractère administratif; b) les substances devant être ou ayant été traitées dans l'entreprise commune.
Facilités de change prévues à l'article 182, paragraphe 6.
Exemption des restrictions d'entrée et de séjour en faveur des personnes ressortissantes des États membres, employées au service des entreprises communes, ainsi que de leurs conjoints et des membres de leur famille vivant à leur charge.
LISTES DES BIENS ET PRODUITS RELEVANT DES DISPOSITIONS DU CHAPITRE 9 RELATIF AU MARCHÉCOMMUN NUCLÉAIRE
Minerais d'uranium dont la concentration en uranium naturel est supérieure à 5 % en poids.
Pechblende dont la concentration en uranium naturel est supérieure à 5 % en poids.
Composés inorganiques de l'uranium naturel autres que l'oxyde et l'hexafluorure.
Composés organiques de l'uranium naturel.
Uranium naturel brut ou ouvré.
Alliages contenant du plutonium.
Composés organiques ou inorganiques de l'uranium enrichis en composés organiques ou inorganiques de l'uranium 235.
Composés organiques ou inorganiques de l'uranium 233.
Composés organiques ou inorganiques du plutonium.
Uranium enrichi par du plutonium.
Minerais de thorium dont la concentration en thorium est supérieure à 20 % en poids.
Thorium brut ou ouvré.
Composés inorganiques du thorium autres que l'oxyde.
Composés organiques du thorium.
Deutérium et ses composés (y compris l'eau lourde) dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Paraffine lourde dans laquelle la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Mélanges et solutions dans lesquels la proportion d'atomes de deutérium par rapport aux atomes d'hydrogène dépasse 1: 5 000 en nombre.
Appareils pour la séparation des isotopes de l'uranium par diffusion gazeuse ou autres techniques.
Appareils pour la production de deutérium, de ses composés (y compris l'eau lourde), dérivés, mélanges ou solutions, contenant du deutérium, et dans lesquels le rapport du nombre des atomes de deutérium au nombre des atomes d'hydrogène dépasse 1: 5 000:
— appareils fonctionnant par électrolyse de l'eau,
— appareils fonctionnant par distillation de l'eau, de l'hydrogène liquide, etc.,
— appareils fonctionnant par échange isotopique entre l'hydrogène sulfuré et l'eau, en fonction d'un changement de température,
— appareils fonctionnant par d'autres techniques.
Appareils spécialement conçus pour le traitement chimique des matières radioactives:
— appareils pour la séparation des combustibles irradiés,
— par voie chimique (par solvants, par précipitation, par échanges d'ions, etc.),
— par voie physique (par distillation fractionnée, etc.),
— appareils pour le traitement des déchets,
— appareils pour le recyclage des combustibles.
Véhicules spécialement conçus pour le transport des produits à forte radioactivité:
— wagons et wagonnets pour voies ferrées de tout écartement,
— chariots de manutention automobiles,
— remorques et semi-remorques et autres véhicules non automobiles.
Emballages munis de blindage en plomb de protection contre les radiations pour le transport ou le stockage des matières radioactives.
Isotopes radioactifs artificiels et leurs composés inorganiques ou organiques.
Manipulateurs mécaniques à distance, spécialement conçus pour la manipulation des substances hautement radioactives:
— appareils manipulateurs mécaniques, fixes ou mobiles, mais non maniables «à bras franc».
(Position supprimée)
Minerais de lithium et concentrés.
Métaux de qualité nucléaire:
— niobium (columbium) brut,
Oxyde de béryllium (glucine) de qualité nucléaire.
Briques réfractaires en glucine de qualité nucléaire.
Autres produits réfractaires en glucine de qualité nucléaire.
Graphite artificiel sous forme de blocs ou de barres dont la teneur en bore est inférieure ou égale à un pour un million et dont la section efficace microscopique totale d'absorption des neutrons thermiques est inférieure ou égale à 5 millibarns/ atome.
Isotopes stables séparés artificiellement.
Séparateurs d'ions électromagnétiques, y compris les spectrographes et spectromètres de masse.
Manipulations mécaniques à distance:
— utilisables à la main (c'est-à-dire pouvant être maniés à «bras franc» à la manière d'un outil).
Pompes à vide poussé.
Échangeurs de chaleur spécialement conçus pour une centrale nucléaire.
Instruments pour la détection des radiations (et pièces de rechange correspondantes) de l'un des types suivants étudiés spécialement pour ou susceptibles d'être adaptés à la détection ou la mesure de radiations nucléaires telles que particules alpha et bêta, rayons gamma, neutrons et protons:
— tubes compteurs de Geiger et tubes compteurs proportionnels,
— instruments de détection ou de mesure à tubes Geiger-Muller ou à tubes compteurs proportionnels,
— chambres d'ionisation,
— instruments à chambres d'ionisation,
— appareils de détection ou de mesure de radiation pour la prospection minière, le contrôle des réacteurs, de l'air, de l'eau et des sols,
— tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— instruments de détection ou de mesure à tubes détecteurs de neutrons utilisant le bore, le trifluorure de bore, l'hydrogène ou un élément fissile,
— cristaux de scintillations montés ou sous enveloppe métallique (scintillateurs solides),
— instruments de détection ou de mesure comportant des scintillateurs liquides, solides ou gazeux,
— amplificateurs étudiés spécialement pour les mesures nucléaires, y compris les amplificateurs linéaires, les p r é amplificateurs , les amplificateurs à gain réparti et les analyseurs (pulse height analysers),
— appareillage de coïncidence pour utilisation avec détecteurs de rayonnement,
— électroscopes et électromètres, y compris les dosimètres (mais à l'exclusion des appareils destinés à l'enseignement, des électroscopes simples à feuilles métalliques, des dosimètres spécialement conçus pour être utilisés avec appareils médicaux à rayons X et des appareils de mesures électrostatiques),
— appareils permettant de mesurer un courant inférieur au micro-micro-ampère,
— tubes photomultiplicateurs ayant une photocathode donnant un courant au moins égal à 10 micro-ampères par lumen et dont l'amplification moyenne est supérieure à 105 et tout autre système de multiplicateur électrique activé par des ions positifs,
— échelles et intégrateurs électroniques pour détecteurs de radiations.
Cyclotrons, générateurs électrostatiques du type «van de Graaf» ou «Cockroft et Walton», accélérateurs linéaires et autres machines électronucléaires susceptibles de communiquer une énergie supérieure à un million d'électrovolts à des particules nucléaires.
Aimants spécialement conçus pour les machines et appareils qui précèdent (cyclotrons, etc.).
Tubes d'accélération et de focalisation des types utilisés dans les spectromètres et spectrographes de masse.
Sources intenses électroniques d'ions positifs destinés à être utilisés avec des accélérateurs de particules, des spectromètres de masse et autres appareils analogues.
Glaces en verre antiradiations:
— verre coulé ou laminé (glaces) (même armé ou plaqué en cours de fabrication) simplement douci ou poli sur une ou deux faces, en plaques ou feuilles de forme carrée ou rectangulaire,
— verre coulé ou laminé (glaces) (douci ou poli ou non), découpé de forme autre que carrée ou rectangulaire, ou bien courbé, ou autrement travaillé (biseauté, gravé, etc.),
— glaces ou verres de sécurité, même façonnés, consistant en verres trempés ou formés de deux ou plusieurs feuilles contrecollées.
Scaphandres de protection contre les radiations ou les contaminations radioactives:
— en caoutchouc,
— en tissus enduits:
— pour hommes,
— pour femmes.
ANNEXE V
PROGRAMME INITIAL DE RECHERCHES ET D'ENSEIGNEMENT VISÉ À L'ARTICLE 215 DU TRAITÉ
(Abrogée)
PROTOCOLE SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre;
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif», les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officielles de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative.
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la p r o m o tion d'une coopération interparlementaire efficace et régulière au sein de l'Union .
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécialisées .
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
PROTOCOLE SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celui-ci n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin in d iv i du elle ment par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celui-ci.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement.
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour .
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre .
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour .
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article .
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article .
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celui-ci doit se conformer aux points de droit arrêtés par la Cour .
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui a adopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
(*) Article introduit par la décision 2008/79/CE, Euratom (JO L 24 du 29 janvier 2008, p. 42).
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions .
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Article 36 Les arrêts sont motivés.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
En cas d'empêchement du président, celui-ci sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour .
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits.
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union .
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute in d é p en dance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celui-ci dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent parmi eux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne,
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2 du traité sur le fonctionnement de l'Union européenne; b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celui-ci au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celui-ci au greffier de la Cour .
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celui-ci est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour .
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
TITRE IV bis
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Le Tribunal de la fonction publique de l'Union européenne, ci-après dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, après consultation du comité prévu par le présent article .
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne peut présenter sa candidature.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent parmi eux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui.
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement.
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice de l'Union européenne, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour de justice ou du Tribunal, il est immédiatement transmis par celui-ci au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celui-ci au greffier de la Cour ou du Tribunal.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal, il le renvoie à la Cour ou au Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires.
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne et de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal.
Le pourvoi devant le Tribunal est limité aux questions de droit.
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne et de l'article 157 du traité CEEA, le pourvoi devant le Tribunal n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal.
PROTOCOLE SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINSORGANES, ORGANISMES ET SERVICES DE L’UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l’article 341 du traité sur le fonctionnement de l’Union européenne et l’article 189 du traité instituant la Communauté européenne de l’énergie atomique;
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes, organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté eur o péenne de l’énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénière sa d d i tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
b) Le Conseil a son siège à Bruxelles.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg.
c) La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l’Union européenne a son siège à Luxembourg.
e) La Cour des comptes a son siège à Luxembourg.
Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d’investissement a son siège à Luxembourg.
La Banque centrale européenne a son siège à Francfort.
L’Office européen de police (Europol) a son siège à La Haye.
PROTOCOLE SUR LES PRIVILÈGES ET IMMUNITÉS DE L’UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l’Union européenne et 191 du traité instituant la Communauté européenne de l’énergie atomique (CEEA), l’Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l’accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l’Union européenne, au traité sur le fonctionnement de l’Union européenne et au traité instituant la Communauté européenne de l’énergie atomique:
Chapitre I Biens, fonds, avoirs et opérations de l’Union européenne Article premier
Les locaux et les bâtiments de l’Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l’Union ne peuvent être l’objet d’aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l’Union sont inviolables.
Article 3 L’Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l’Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur de l’Union.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
L’Union est exonérée de tous droits de douane, prohibitions et restrictions d’importation et d’exportation à l’égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays.
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d’importation et d’exportation à l’égard de leurs publications.
Chapitre II Communications et laissez-passer Article 5 (ex-article 6)
Pour leurs communications officielles et le transfert de tous leurs documents, les institutions de l’Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officielle et les autres communications officielles des institutions de l’Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l’Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l’Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
Chapitre III Membres du Parlement européen Article 7 (ex-article 8)
Aucune restriction d’ordre administratif ou autre n’est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l’étranger en mission officielle temporaire; b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officielle temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l’exercice de leurs fonctions.
Pendant la durée des sessions du Parlement européen, les membres de celui-ci bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays; b) sur le territoire de tout autre État membre, de l’exemption de toute mesure de détention et de toute poursuite judiciaire.
L’immunité les couvre également lorsqu’ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L’immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l’immunité d’un de ses membres.
Chapitre IV Représentants des États membres participant aux travaux des institutions de l’Union européenne Article 10 (ex-article 11)
Les représentants des États membres participant aux travaux des institutions de l’Union ainsi que leurs conseillers et experts techniques jouissent, pendant l’exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d’usage.
Le présent article s’applique également aux membres des organes consultatifs de l’Union.
Chapitre V Fonctionnaires et agents de l’Union européenne Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l’Union: a) jouissent de l’immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l’application des dispositions des traités relatives, d’une part, aux règles de la responsabilité des fonctionnaires et agents envers l’Union et, d’autre part, à la compétence de la Cour de justice de l’Union européenne pour statuer sur les litiges entre l’Union et ses fonctionnaires et autres agents.
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions; b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l’immigration et aux formalités d’enregistrement des étrangers; c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l’usage aux fonctionnaires des organisations internationales; d) jouissent du droit d’importer en franchise leur mobilier et leurs effets à l’occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé; e) jouissent du droit d’importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celui-ci et de la réexporter en franchise, sous réserve, dans l’un et l’autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l’Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle .
Ils sont exempts d’impôts nationaux sur les traitements, salaires et émoluments versés par l’Union.
Pour l’application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l’Union, les fonctionnaires et autres agents de l’Union qui, en raison uniquement de l’exercice de leurs fonctions au service de l’Union, établissent leur résidence sur le territoire d’un pays membre autre que le pays du domicile fiscal qu’ils possèdent au moment de leur entrée au service de l’Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celui-ci est membre de l’Union.
Cette disposition s’applique également au conjoint dans la mesure où celui-ci n’exerce pas d’activité professionnelle propre ainsi qu’aux enfants à charge et sous la garde des personnes visées au présent article .
Les biens meubles appartenant aux personnes visées à l’alinéa précédent et situés sur le territoire de l’État de séjour sont exonérés de l’impôt sur les successions dans cet État; pour l’établissement de cet impôt, ils sont considérés comme se trouvant dans l’État du domicile fiscal, sous réserve des droits des États tiers et de l’application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l’exercice de fonctions au service d’autres organisations internationales ne sont pas pris en considération dans l’application des dispositions du présent article .
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l’Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l’Union auxquels s’appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
Chapitre VI Privilèges et immunités des missions d’États tiers accréditées auprès de l’Union europénne Article 16 (ex-article 17)
L’État membre sur le territoire duquel est situé le siège de l’Union accorde aux missions des États tiers accréditées auprès de l’Union les immunités et privilèges diplomatiques d’usage.
Chapitre VII Dispositions générales Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l’Union exclusivement dans l’intérêt de cette dernière.
Chaque institution de l’Union est tenue de lever l’immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n’est pas contraire aux intérêts de l’Union.
Pour l’application du présent protocole, les institutions de l’Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l’article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l’Union européenne, sans préjudice des dispositions de l’article 3 du protocole sur le statut de la Cour de justice de l’Union européenne relatives à l’immunité de juridiction des juges et des avocats généraux.
Le présent protocole s’applique également à la Banque européenne d’investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
De même, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, l’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Le présent protocole s’applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l’État du siège.
L’activité de la Banque et de ses organes, s’exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté eur o péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
PROTOCOLE SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 16, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2014.
Entre le 1er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Luxembourg
République tchèque
Grèce
Espagne
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union .
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article .
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politique étrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes.
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengen intégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et del'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que ce la porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
Union européenne
TRAITÉ EURATOMVERSION CONSOLIDÉE
Luxembourg: O ce des publications de l’Union européenne
Prix au Luxembourg (TVA exclue): 7,00 EUR
Publications gratuites:• sur le site de l’EU Bookshop (http://bookshop.europa.eu);• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Avis au lecteur
Cette publication contient la version consolidée du traité instituant la Communauté européenne de l’énergie atomique, ainsi que ses annexes et protocoles, dans laquelle ont été intégrées les modifications apportées par le traité de Lisbonne, signé le 13 décembre 2007 et entré en vigueur le 1erdécembre2009.
La dernière publication d’une version consolidée de ce traité date de 1995.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
Prix au Luxembourg(TVA exclue): 7 EUR
UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX
FR
FR
DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Avis au lecteur
La présente brochure contient les versions consolidées du traité sur l’Union européenne et du traité sur le fonctionnement de l’Union européenne, ainsi que leurs protocoles et annexes, tels qu’ils résultent des modications introduites par le traité de Lisbonne signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Elle contient aussi les déclarations annexées à l’acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Cette publication contient également la Charte des droits fondamentaux de l’Union européenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission.
En vertu de l’article 6, paragraphe 1, premier alinéa, du traité sur l’Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE ECF
FR
Table des matières
TRAITÉ SUR L'UNION EUROPÉENNE(VERSION CONSOLIDÉE)
TITRE I
TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES . . . . . . . .
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES. . . . . . . . . . . . .
TITRE V
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉ COMMUNE. . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Dispositions générales relatives à l'action extérieure de l'Union. . . .
Chapitre 2
Dispositions spécifiques concernant la politiqueétrangère et de sécurité commune. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions concernant la politique de sécurité et de défensecommune . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE(VERSION CONSOLIDÉE) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
PREMIÈRE PARTIE
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION. . . .
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION. . .
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION. . . .
TITRE I
LE MARCHÉ INTÉRIEUR. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES. . . . . . . . . . . . . . .
Chapitre 1
L'union douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Chapitre 2
Coopération douanière . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'interdiction des restrictions quantitatives entre les États membres. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE III
L'AGRICULTURE ET LA PÊCHE. . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
Les travailleurs . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Le droit d'établissement. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Chapitre 4
Les capitaux et les paiements. . . . . . . . . . . . . . . . . . . . . . . .
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE. . . . . . . . .
Chapitre 1
Dispositions générales. . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Politiques relatives aux contrôles aux frontières, à l'asile et àl'immigration . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Coopération judiciaire en matière civile
Chapitre 4
Coopération judiciaire en matière pénale . . . . . . . . . . . . . . . .
Chapitre 5
Coopération policière. . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE VI
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉET LE RAPPROCHEMENT DES LÉGISLATIONS . . . . . . . . . . . . . .
Chapitre 1
Les règles de concurrence. . . . . . . . . . . . . . . . . . . . . . . . . . .
Les règles applicables aux entreprises . . . . . . . . . . . . . .
Les aides accordées par les États . . . . . . . . . . . . . . . . . .
Chapitre 2
Dispositions fiscales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
Le rapprochement des législations
TITRE VIII
Chapitre 1
La politique économique . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
FR
Chapitre 4
Dispositions propres aux États membres dont la monnaie est l'euro. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 5
TITRE IX
EMPLOI. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE X
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ETSPORT . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XIII
TITRE XIV
SANTÉ PUBLIQUE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XV
PROTECTION DES CONSOMMATEURS. . . . . . . . . . . . . . . . . . . .
TITRE XVI
RÉSEAUX TRANSEUROPÉENS . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XVII
TITRE XVIII COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE. . . . . . .
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
TITRE XX
TITRE XXI
TITRE XXII
TOURISME . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XXIII PROTECTION CIVILE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE XXIV COOPÉRATION ADMINISTRATIVE. . . . . . . . . . . . . . . . . . . . . . .
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
L'ACTION EXTÉRIEURE DE L'UNION
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE II
LA POLITIQUE COMMERCIALE COMMUNE
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 1
La coopération au développement
Chapitre 2
La coopération économique, financière et technique avec les pays tiers. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 3
L'aide humanitaire. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
TITRE V
ACCORDS INTERNATIONAUX. . . . . . . . . . . . . . . . . . . . . . . . . .
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
CLAUSE DE SOLIDARITÉ . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES . . . .
TITRE I
Chapitre 1
Le Parlement européen. . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil européen. . . . . . . . . . . . . . . . . . . . . . . . . . .
Le Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
La Cour de justice de l'Union européenne
La Banque centrale européenne
La Cour des comptes. . . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Actes juridiques de l'Union, procédures d'adoption et autres dispositions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Les actes juridiques de l'Union. . . . . . . . . . . . . . . . . . .
Procédures d'adoption des actes et autres dispositions . .
Chapitre 3
Les organes consultatifs de l'Union. . . . . . . . . . . . . . . . . . . .
Le Comité économique et social. . . . . . . . . . . . . . . . . .
Le Comité des régions. . . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
La Banque européenne d'investissement
TITRE II
DISPOSITIONS FINANCIÈRES
Chapitre 1
Les ressources propres de l'Union. . . . . . . . . . . . . . . . . . . . .
Chapitre 2
Chapitre 3
Le budget annuel de l'Union. . . . . . . . . . . . . . . . . . . . . . . .
Chapitre 4
L'exécution du budget et la décharge . . . . . . . . . . . . . . . . . .
FR
Chapitre 5
Chapitre 6
La lutte contre la fraude
COOPÉRATIONS RENFORCÉES. . . . . . . . . . . . . . . . . . . . . . . . . .
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES . . . . . . . . . . . . . . .
1) sur le rôle des parlements nationaux dans l'Union européenne
2) sur l'application des principes de subsidiarité et de proportionnalité. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
3) sur le statut de la Cour de justice de l'Union européenne. . . .
4) sur les statuts du Système européen de banques centrales et de la Banque centrale européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
5) sur les statuts de la Banque européenne d'investissement. . . . .
6) sur la fixation des sièges des institutions et de certains organes,organismes et services de l'Union européenne. . . . . . . . . . . . .
7) sur les privilèges et immunités de l'Union européenne
8) relatif à l'article 6, paragraphe 2, du traité sur l'Union européenne sur l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales. . .
9) sur la décision du Conseil relative à la mise en oeuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne novembre 2014 et le 31 mars 2017, d'une part, et à e r avril 2017, d'autre part. . . . . . . . . . . . . . . . . . .
10) sur la coopération structurée permanente établie par l'article 42 du traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . .
11) sur l'article 42 du traité sur l'Union européenne. . . . . . . . . . .
12) sur la procédure concernant les déficits excessifs. . . . . . . . . . .
13) sur les critères de convergence . . . . . . . . . . . . . . . . . . . . . . . .
FR
15) sur certaines dispositions relatives au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord. . . . . . . . . . . . . . . . . . . . . . . .
16) sur certaines dispositions relatives au Danemark. . . . . . . . . . .
17) sur le Danemark. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
19) sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
20) sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
21) sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice. . . . . . . . . . . . . . .
22) sur la position du Danemark. . . . . . . . . . . . . . . . . . . . . . . . .
23) sur les relations extérieures des États membres en ce qui concerne le franchissement des frontières extérieures. . . . . . . . . . . . . . .
24) sur le droit d'asile pour les ressortissants des États membres de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
25) sur l'exercice des compétences partagées . . . . . . . . . . . . . . . . .
26) sur les services d'intérêt général. . . . . . . . . . . . . . . . . . . . . . .
27) sur le marché intérieur et la concurrence. . . . . . . . . . . . . . . .
28) sur la cohésion économique, sociale et territoriale. . . . . . . . . .
29) sur le système de radiodiffusion publique dans les États membres
30) sur l'application de la charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . .
31) relatif aux importations dans l'Union européenne de produitspétroliers raffinés aux Antilles néerlandaises. . . . . . . . . . . . . .
32) sur l'acquisition de biens immobiliers au Danemark. . . . . . . .
33) sur l'article 157 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
35) sur l'article 40.3.3 de la Constitution de l'Irlande. . . . . . . . . .
36) sur les dispositions transitoires. . . . . . . . . . . . . . . . . . . . . . . .
37) relatif aux conséquences financières de l'expiration du traitéCECA et au fonds de recherche du charbon et de l'acier . . . . .
Annexe I
Liste prévue à l'article 38 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pays et territoires d'outre-mer auxquels s'appliquent les dispositions de la quatrième partie du traité sur le fonctionnement de l'Union européenne
DÉCLARATIONS annexées à l'acte final de la Conférence intergouvernementale qui aadopté le traité de Lisbonne signé le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la charte des droits fondamentaux de l'Union européenne. . . .
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne. . . . .
Déclaration ad article 8 du traité sur l'Union européenne. . . . . . . . . . . . . . . .
Déclaration concernant la composition du Parlement européen. . . . . . . . . . . .
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen. . . . . . . . . . . . . . . .
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
Déclaration relativeaux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères. . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 17 du traité sur l'Union européenne. . . . . . . . . . . . . . .
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
Déclaration ad article 18 du traité sur l'Union européenne. . . . . . . . . . . . . . .
FR
Déclaration sur la politiqueétrangère et de sécuritécommune
Déclaration sur la politiqueétrangère et de sécuritécommune
Déclaration ad article 27 du traité sur l'Union européenne. . . . . . . . . . . . . . .
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne. . . .
Déclaration concernant la délimitation des compétences. . . . . . . . . . . . . . . . .
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration sur la personnalité juridique de l'Union européenne. . . . . . . . . . .
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration relative à la non-participation d'un État membre à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
FR
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationauxconcernant l'espace de liberté, de sécurité et de justice. . . . . . . . . .
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européennerelative au nombre d'avocats généraux à la Cour de justice. . . . . . . . . . . . . . .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne. . . . . . . . . . . . . . . . . .
Déclaration concernant le protocole sur la position du Danemark. . . . . . . . . .
Déclaration ad article 10 du protocole sur les dispositions transitoires
DÉCLARATIONS D'ÉTATS MEMBRES. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume de Belgique relativeaux parlements nationaux
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Républiquefédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relativeaux symboles de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
Déclaration de la Républiquefédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède. . . . . . . . .
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice. . . . . . .
Déclaration de la République italienne relative à la composition du Parlement européen. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration de la République de Pologne relative au protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants» . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes. . . . . . . . . . . . . . . . . . . . . .
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne. . . . . . . . . .
Tableaux de correspondance . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur l'Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Traité sur le fonctionnement de l'Union européenne. . . . . . . . . . . . . . . . . . . .
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
LIBERTÉS . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
SOLIDARITÉ . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
CITOYENNETÉ . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . JUSTICE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TITRE I TITRE II TITRE III TITRE IV TITRE V TITRE VI TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
FR
VERSION CONSOLIDÉE DU TRAITÉ SUR L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, SA MAJESTÉ LA REINE DE DANEMARK, LE PRÉSIDENT DE LA RÉPUBLIQUEFÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT D'IRLANDE, LE PRÉSIDENT DE LA RÉPUBLIQUE HELLÉNIQUE, SA MAJESTÉ LE ROI D'ESPAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LE GRAND DU C DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, LE PRÉSIDENT DE LA RÉPUBLIQUE PORTUGAISE, SA MAJESTÉ LA REINE DU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD, (1)
RÉSOLUS à franchir une nouvelle étape dans le processus d'intégration européenne engagé par la création des Communautés européennes,
S'INSPIRANT des héritages culturels, religieux et humanistes de l'Europe, à partir desquels se sont développées les valeurs universelles que constituent les droits inviolables et inaliénables de la personne humaine, ainsi que la liberté, la démocratie, l'égalité et l'État de droit;
RAPPELANT l'importance historique de la fin de la division du continent européen et la nécessité d'établir des bases solides pour l'architecture de l'Europe future,
CONFIRMANT leur attachement aux principes de la liberté, de la démocratie et du respect des droits de l'homme et des libertés fondamentales et de l'État de droit,
CONFIRMANT leur attachement aux droits sociaux fondamentaux tels qu'ils sont définis dans la charte sociale européenne, signée à Turin le 18 octobre 1961, et dans la charte communautaire des droits sociaux fondamentaux des travailleurs de 1989,
DÉSIREUX d'approfondir la solidarité entre leurs peuples dans le respect de leur histoire, de leur culture et de leurs traditions,
DÉSIREUX de renforcer le caractère démocratique et l'efficacité du fonctionnement des institutions, afin de leur permettre de mieux remplir, dans un cadre institutionnel unique, les missions qui leur sont confiées,
RÉSOLUS à renforcer leurs économies ainsi qu'à en assurer la convergence, et à établir une union économique et monétaire, comportant, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne, une monnaie unique et stable,
DÉTERMINÉS à promouvoir le progrès économique et social de leurs peuples, compte tenu du principe du développement durable et dans le cadre de l'achèvement du marché intérieur, et du renforcement de la cohésion et de la protection de l'environnement, et à mettre en œuvre des politiques assurant des progrès parallèles dans l'intégration économique et dans les autres domaines,
) La République de Bulgarie, la République tchèque, la République d'Estonie, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont devenus membres de l'Union européenne depuis lors.
FR
RÉSOLUS à établir une citoyenneté commune aux ressortissants de leurs pays,
RÉSOLUS à mettre en œuvre une politiqueétrangère et de sécurité commune, y compris la définition progressive d'une politique de défense commune, qui pourrait conduire à une défense commune, conformément aux dispositions de l'article 42, renforçant ainsi l'identité de l'Europe et son indépendance afin de promouvoir la paix, la sécurité et le progrès en Europe et dans le monde,
RÉSOLUS à faciliter la libre circulation des personnes, tout en assurant la sûreté et la sécurité de leurs peuples, en établissant un espace de liberté, de sécurité et de justice, conformément aux dispositions du présent traité et du traité sur le fonctionnement de l'Union européenne,
RÉSOLUS à poursuivre le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises le plus près possible des citoyens, conformément au principe de subsidiarité,
DANS LA PERSPECTIVE des étapes ultérieures à franchir pour faire progresser l'intégration européenne,
ONT DÉCIDÉ d'instituer une Union européenne et ont désigné à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sont convenus des dispositions qui suivent:
TITRE I
(ex-article premier TUE) ( 1
Par le présent traité, les HAUTES PARTIES CONTRACTANTES instituent entre elles une UNION EUROPÉENNE, ciaprès dénommée «Union», à laquelle les États membres attribuent des compétences pour atteindre leurs objectifs communs.
Le présent traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l'Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d'ouverture et le plus près possible des citoyens.
L'Union est fondée sur le présent traité et sur le traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Ces deux traité sont la même valeur juridique.
L'Union se substitue et succède à la Communauté européenne.
) Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
L'Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d'égalité, de l'État de droit, ainsi que de respect des droits de l'homme, y compris des droits des personnes appartenant à des minorités.
Ces valeurs sont communes aux États membres dans une société caractérisée par le pluralisme, la non-discrimination, la tolérance, la justice, la solidarité et l'égalité entre les femmes et les hommes.
L'Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
L'Union offre à ses citoyens un espace de liberté, de sécurité et de justice sans frontières intérieures, au sein duquel est assurée la libre circulation des personnes, en liaison avec des mesures appropriées en matière de contrôle des frontières extérieures, d'asile, d'immigration ainsi que de prévention de la criminalité et de lutte contre ce phénomène.
L'Union établit un marché intérieur.
Elle œuvre pour le développement durable de l'Europe fondé sur une croissance économique équilibrée et sur la stabilité des prix, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection et d'amélioration de la qualité de l'environnement.
Elle promeut le progrès scientifique et technique.
Elle combat l'exclusion sociale et les discriminations, et promeut la justice et la protection sociales, l'égalité entre les femmes et les hommes, la solidarité entre les générations et la protection des droits de l'enfant.
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les États membres.
Elle respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
L'Union établit une union économique et monétaire dont la monnaie est l'euro.
Dans ses relations avec le reste du monde, l'Union affirme et promeut ses valeurs et ses intérêts et contribue à la protection de ses citoyens.
Elle contribue à la paix, à la sécurité, au développement durable de la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre et équitable, à l'élimination de la pauvreté et à la protection des droits de l'homme, en particulier ceux de l'enfant, ainsi qu'au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
L'Union poursuit ses objectifs par des moyens appropriés, en fonction des compétences qui lui sont attribuées dans les traités.
FR
Conformément à l'article 5, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
L'Union respecte l'égalité des États membres devant les traités ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l'autonomie locale et régionale.
Elle respecte les fonctions essentielles de l'État, notamment celles qui ont pour objet d'assurer son intégrité territoriale, de maintenir l'ordre public et de sauvegarder la sécurité nationale.
En particulier, la sécurité nationale reste de la seule responsabilité de chaque État membre.
En vertu du principe de coopération loyale, l'Union et les États membres se respectent et s'assistent mutuellement dans l'accomplissement des missions découlant des traités.
Les États membres prennent toute mesure générale ou particulière propre à assurer l'exécution des obligations découlant des traités ou résultant des actes des institutions de l'Union.
Les États membres facilitent l'accomplissement par l'Union de sa mission et s'abstiennent de toute mesure susceptible de mettre en péril la réalisation des objectifs de l'Union.
Le principe d'attribution régit la délimitation des compétences de l'Union.
Les principes de subsidiarité et de proportionnalité régissent l'exercice de ces compétences.
En vertu du principe d'attribution, l'Union n'agit que dans les limites des compétences que les États membres lui ont attribuées dans les traités pour atteindre les objectifs que ces traités établissent.
Toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pas de sa compétence exclusive, l'Union intervient seulement si, et dans la mesure où, les objectifs de l'action envisagée ne peuvent pas être atteints de manière suffisante par les États membres, tant au niveau central qu'au niveau régional et local, mais peuvent l'être mieux, en raison des dimensions ou des effets de l'action envisagée, au niveau de l'Union.
Les institutions de l'Union appliquent le principe de subsidiarité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Les parlements nationaux veillent au respect du principe de subsidiarité conformément à la procédure prévue dans ce protocole.
En vertu du principe de proportionnalité, le contenu et la forme de l'action de l'Union n'excède n t pas ce qui est nécessaire pour atteindre les objectifs des traités.
Les institutions de l'Union appliquent le principe de proportionnalité conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
FR
L'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne du 7 décembre 2000, telle qu'adaptée le 12 décembre 2007 à Strasbourg, laquelle a la même valeur juridique que les traités.
Les dispositions de la Charte n'étendent en aucune manière les compétences de l'Union telles que définies dans les traités.
Les droits, les libertés et les principes énoncés dans la Charte sont interprétés conformément aux dispositions générales du titre VII de la Charte régissant l'interprétation et l'application de celle-ci et en prenant dûment en considération les explications visées dans la Charte, qui indiquent les sources de ces dispositions .
L'Union adhère à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales.
Cette adhésion ne modifie pas les compétences de l'Union telles qu'elles sont définies dans les traités.
Les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres, font partie du droit de l'Union en tant que principes généraux.
Sur proposition motivée d'un tiers des États membres, du Parlement européen ou de la Commission européenne, le Conseil, statuant à la majorité des quatre cinquièmes de ses membres après approbation du Parlement européen, peut constater qu'il existe un risque clair de violation grave par un État membre des valeurs visées à l'article 2.
Avant de procéder à cette constatation, le Conseil entend l'État membre en question et peut lui adresser des recommandations, en statuant selon la même procédure.
Le Conseil vérifie régulièrement si les motifs qui ont conduit à une telle constatation restent valables.
Le Conseil européen, statuant à l'unanimité sur proposition d'un tiers des États membres ou de la Commission européenne et après approbation du Parlement européen, peut constater l'existence d'une violation grave et persistante par un État membre des valeurs visées à l'article 2, après avoir invité cet État membre à présenter toute observation en la matière .
Lorsque la constatation visée au paragraphe 2 a été faite, le Conseil, statuant à la majorité qualifiée, peut décider de suspendre certains des droits découlant de l'application des traités à l'État membre en question, y compris les droits de vote du représentant du gouvernement de cet État membre au sein du Conseil.
Ce faisant, le Conseil tient compte des conséquences éventuelles d'une telle suspension sur les droits et obligations des personnes physiques et morales.
FR
Les obligations qui incombent à l'État membre en question au titre des traités restent en tout état de cause contraignantes pour cet État .
Le Conseil, statuant à la majorité qualifiée, peut décider par la suite de modifier les mesures qu'il a prises au titre du paragraphe 3 ou d'y mettre fin pour répondre à des changements de la situation qui l'a conduit à imposer ces mesures .
Les modalités de vote qui, aux fins du présent article, s'appliquent au Parlement européen, au Conseil européen et au Conseil sont fixées à l'article 354 du traité sur le fonctionnement de l'Union européenne.
L'Union développe avec les pays de son voisinage des relations privilégiées, en vue d'établir un espace de prospérité et de bon voisinage, fondé sur les valeurs de l'Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération .
Aux fins du paragraphe 1, l'Union peut conclure des accords spécifiques avec les pays concernés.
Ces accords peuvent comporter des droits et obligations réciproques ainsi que la possibilité de conduire des actions en commun.
Leur mise en œuvre fait l'objet d'une concertation périodique.
TITRE II
DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
Dans toutes ses activités, l'Union respecte le principe de l'égalité de ses citoyens, qui bénéficient d'une égale attention de ses institutions, organes et organismes .
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas .
Le fonctionnement de l'Union est fondé sur la démocratie représentative.
Les citoyens sont directement représentés, au niveau de l'Union, au Parlement européen.
Les États membres sont représentés au Conseil européen par leur chef d'État ou de gouvernement et au Conseil par leurs gouvernements, euxmêmes démocratiquement responsables, soit devant leurs parlements nationaux, soit devant leurs citoyens.
Tout citoyen a le droit de participer à la vie démocratique de l'Union.
Les décisions sont prises aussi ouvertement et aussi près que possible des citoyens.
Les partis politiques au niveau européen contribuent à la formation de la conscience politique européenne et à l'expression de la volonté des citoyens de l'Union.
FR
Les institutions donnent, par les voies appropriées, aux citoyens et aux associations représentatives la possibilité de faire connaître et d'échanger publiquement leurs opinions dans tous les domaines d'action de l'Union.
Les institutions entretiennent un dialogue ouvert, transparent et régulier avec les associations représentatives et la société civile.
En vue d'assurer la cohérence et la transparence des actions de l'Union, la Commission européenne procède à de larges consultations des parties concernées.
Des citoyens de l'Union, au nombre d'un million au moins, ressortissants d'un nombre significatif d'États membres, peuvent prendre l'initiative d'inviter la Commission européenne, dans le cadre de ses attributions, à soumettre une proposition appropriée sur des questions pour lesquelles ces citoyens considèrent qu'un acte juridique de l'Union est nécessaire aux fins de l'application des traités.
Les procédures et conditions requises pour la présentation d'une telle initiative sont fixées conformément à l'article 24, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
Les parlements nationaux contribuent activement au bon fonctionnement de l'Union: a) en étant informés par les institutions de l'Union et en recevant notification des projets d'actes législatifs de l'Union conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne; b) en veillant au respect du principe de subsidiarité conformément aux procédures prévues par le protocole sur l'application des principes de subsidiarité et de proportionnalité; c) en participant, dans le cadre de l'espace de liberté, de sécurité et de justice, aux mécanismes d'évaluation de la mise en oeuvre des politiques de l'Union dans cet espace, conformément à l'article 70 du traité sur le fonctionnement de l'Union européenne et en étant associés au contrôle politique d'Europol et à l'évaluation des activités d'Eurojust, conformément aux articles 88 et 85 dudit traité; d) en prenant par taux procédures de révision des traités, conformément à l'article 48 du présent traité; e) en étant informés des demandes d'adhésion à l'Union, conformément à l'article 49 du présent traité; f) en participant à la coopération interparlementaire entre parlements nationaux et avec le Parlement européen, conformément au protocole sur le rôle des parlements nationaux dans l'Union européenne.
FR
TITRE III
L'Union dispose d'un cadre institutionnel visant à promouvoir ses valeurs, poursuivre ses objectifs, servir ses intérêts, ceux de ses citoyens, et ceux des États membres, ainsi qu'à assurer la cohérence, l'efficacité et la continuité de ses politiques et de ses actions.
Les institutions de l'Union sont:
— le Parlement européen,
— le Conseil européen,
— le Conseil,
— la Commission européenne (ci-après dénommée «Commission»),
— la Cour de justice de l'Union européenne,
— la Banque centrale européenne,
— la Cour des comptes.
Chaque institution agit dans les limites des attributions qui lui sont conférées dans les traités, conformément aux procédures, conditions et fins prévues par ceux-ci.
Les institutions pratiquent entre elles une coopération loyale.
Les dispositions relatives à la Banque centrale européenne et à la Cour des comptes, ainsi que des dispositions détaillées sur les autres institutions, figurent dans le traité sur le fonctionnement de l'Union européenne.
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions exerçant des fonctions consultatives.
Le Parlement européen exerce, conjointement avec le Conseil, les fonctions législative et budgétaire.
Il exerce des fonctions de contrôle politique et consultatives conformément aux conditions prévues par les traités.
Il élit le président de la Commission.
Le Parlement européen est composé de représentants des citoyens de l'Union.
Leur nombre ne dépasse pas sept cent cinquante, plus le président.
La représentation des citoyens est assurée de façon dégressivement proportionnelle, avec un seuil minimum de six membres par État membre.
Aucun État membre ne se voit attribuer plus de quatre-vingt seize sièges.
FR
Le Conseil européen adopte à l'unanimité, sur initiative du Parlement européen et avec son approbation, une décision fixant la composition du Parlement européen, dans le respect des principes visés au premier alinéa.
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret, pour un mandat de cinq ans.
Le Parlement européen élit parmi ses membres son président et son bureau.
Le Conseil européen donne à l'Union les impulsions nécessaires à son développement et en définit les orientations et les priorités politiques générales.
Il n'exerce pas de fonction législative .
Le Conseil européen est composé des chefs d'État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité participe à ses travaux.
Le Conseil européen se réunit deux fois par semestre sur convocation de son président.
Lorsque l'ordre du jour l'exige, les membres du Conseil européen peuvent décider d'être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la Commission.
Lorsque la situation l'exige, le président convoque une réunion extraordinaire du Conseil européen.
Le Conseil européen élit son président à la majorité qualifiée pour une durée de deux ans et demi, renouvelable une fois.
En cas d'empêchement ou de faute grave, le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le président du Conseil européen: a) préside et anime les travaux du Conseil européen; b) assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales; c) œuvre pour faciliter la cohésion et le consensus au sein du Conseil européen; d) présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen.
Le président du Conseil européen assure, à son niveau et en sa qualité, la représentation extérieure de l'Union pour les matières relevant de la politiqueétrangère et de sécurité commune, sans préjudice des attributions du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
FR
Le président du Conseil européenne peut pas exercer de mandat national.
Le Conseil exerce, conjointement avec le Parlement européen, les fonctions législative et budgétaire.
Il exerce des fonctions de définition des politiques et de coordination conformément aux conditions prévues par les traités.
Le Conseil est composé d'un représentant de chaque État membre au niveau ministériel, habilité à engager le gouvernement de l'État membre qu'il représente et à exercer le droit de vote.
Le Conseil statue à la majorité qualifiée, sauf dans les cas où les traités en disposent autrement.
À partir du 1er novembre 2014, la majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil, comprenant au moins quinze d'entre eux et représentant des États membres réunissant au moins 65 % de la population de l'Union.
Une minorité de blocage doit inclure au moins quatre membres du Conseil, faute de quoi la majorité qualifiée est réputée acquise.
Les autres modalités régissant le vote à la majorité qualifiée sont fixées à l'article 238, paragraphe 2 du traité sur le fonctionnement de l'Union européenne.
Les dispositions transitoires relatives à la définition de la majorité qualifiée qui sont applicables jusqu'au 31 octobre 2014, ainsi que celles qui seront applicables entre le 1er novembre 2014 et le 31 mars 2017, sont fixées par le protocole sur les dispositions transitoires.
Le Conseil siège en différentes formations, dont la liste est adoptée conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission.
Le Conseil des affaires étrangères élabore l'action extérieure de l'Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l'action de l'Union.
Un comité des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil.
Le Conseil siège en public lorsqu'il délibère et vote sur un projet d'acte législatif.
À cet effet, chaque session du Conseil est divisée en deux parties, consacrées respectivement aux délibérations sur les actes législatifs de l'Union et aux activités non législatives.
La présidence des formations du Conseil, à l'exception de celle des affaires étrangères, est assurée par les représentants des États membres au Conseil selon un système de rotation égale, dans les conditions fixées conformément à l'article 236 du traité sur le fonctionnement de l'Union européenne.
FR
La Commission promeut l'intérêt général de l'Union et prend les initiatives appropriées à cette fin.
Elle veille à l'application des traités ainsi que des mesures adoptées par les institutions en vertu de ceux-ci.
Elle surveille l'application du droit de l'Union sous le contrôle de la Cour de justice de l'Union européenne.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d'exécution et de gestion conformément aux conditions prévues par les traités.
À l'exception de la politiqueétrangère et de sécuritécommune et des autres cas prévus par les traités, elle assure la représentation extérieure de l'Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l'Union pour parvenir à des accords interinstitutionnels.
Un acte législatif de l'Union ne peut être adopté que sur proposition de la Commission, sauf dans les cas où les traités en disposent autrement.
Les autres actes sont adoptés sur proposition de la Commission lorsque les traités le prévoient.
Le mandat de la Commission est de cinq ans.
Les membres de la Commission sont choisis en raison de leur compétence générale et de leur engagement européen et parmi des personnalités offrant toutes garanties d'indépendance.
La Commission exerce ses responsabilités en pleine indépendance.
Sans préjudice de l'article 18, paragraphe 2, les membres de la Commission ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement, institution, organe ou organisme.
Ils s'abstiennent de tout acte incompatible avec leurs fonctions ou l'exécution de leurs tâches.
La Commission nommée entre la date d'entrée en vigueur du traité de Lisbonne et le 31 octobre 2014, est composée d'un ressortissant de chaque État membre, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui en est l'un des vice-présidents.
À partir du 1er novembre 2014, la Commission est composée d'un nombre de membres, y compris son président et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, correspondant aux deux tiers du nombre d'États membres, à moins que le Conseil européen, statuant à l'unanimité, ne décide de modifier ce nombre .
Les membres de la Commission sont choisis parmi les ressortissants des États membres selon un système de rotation strictement égale entre les États membres permettant de refléter l'éventail démographique et géographique de l'ensemble des États membres.
Ce système est établi à l'unanimité par le Conseil européen conformément à l'article 244 du traité sur le fonctionnement de l'Union européenne.
Le président de la Commission: a) définit les orientations dans le cadre desquelles la Commission exerce sa mission; b) décide de l'organisation interne de la Commission afin d'assurer la cohérence, l'efficacité et la collégialité de son action;
FR
30.3.2010 c) nomme des vice-présidents, autres que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, parmi les membres de la Commission.
Un membre de la Commission présente sa démission si le président le lui demande.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présente sa démission, conformément à la procédure prévue à l'article 18, paragraphe 1, si le président le lui demande.
En tenant compte des élections au Parlement européen, et après avoir procédé aux consultations appropriées, le Conseil européen, statuant à la majorité qualifiée, propose au Parlement européen un candidat à la fonction de président de la Commission.
Ce candidat est élu par le Parlement européen à la majorité des membres qui le composent.
Si ce candidat ne recueille pas la majorité, le Conseil européen, statuant à la majorité qualifiée, propose, dans un délai d'un mois, un nouveau candidat, qui est élu par le Parlement européen selon la même procédure.
Le Conseil, d'un commun accord avec le président élu, adopte la liste des autres personnalités qu'il propose de nommer membres de la Commission.
Le choix de celles-ci s'effectue, sur la base des suggestions faites par les États membres, conformément aux critères prévus au paragraphe 3, deuxième alinéa, et au paragraphe 5, second alinéa.
Le président, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les autres membres de la Commission sont soumis, en tant que collège, à un vote d'approbation du Parlement européen.
Sur la base de cette approbation, la Commission est nommée par le Conseil européen, statuant à la majorité qualifiée.
La Commission, en tant que collège, est responsable devant le Parlement européen.
Le Parlement européen peut adopter une motion de censure de la Commission conformément à l'article 234 du traité sur le fonctionnement de l'Union européenne.
Si une telle motion est adoptée, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Le Conseil européen, statuant à la majorité qualifiée, avec l'accord du président de la Commission, nomme le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
Le Conseil européen peut mettre fin à son mandat selon la même procédure.
Le haut représentant conduit la politiqueétrangère et de sécuritécommune de l'Union.
Il contribue par ses propositions à l'élaboration de cette politique et l'exécute en tant que mandataire du Conseil.
Il agit de même pour la politique de sécurité et de défensecommune .
Le haut représentant préside le Conseil des affaires étrangères.
FR
Le haut représentant est l'un des vice-présidents de la Commission.
Il veille à la cohérence de l'action extérieure de l'Union.
Il est chargé, au sein de la Commission, des responsabilités qui incombent à cette dernière dans le domaine des relations extérieures et de la coordination des autres aspects de l'action extérieure de l'Union.
Dans l'exercice de ces responsabilités au sein de la Commission, et pour ces seules responsabilités, le haut représentant est soumis aux procédures qui régissent le fonctionnement de la Commission, dans la mesure où cela est compatible avec les paragraphes 2 et 3.
La Cour de justice de l'Union européenne comprend la Cour de justice, le Tribunal et des tribunaux spécialisés.
Elle assure le respect du droit dans l'interprétation et l'application des traités.
Les États membres établissent les voies de recours nécessaires pour assurer une protection juridictionnelle effective dans les domaines couverts par le droit de l'Union.
La Cour de justice est composée d'un juge par État membre.
Elle est assistée d'avocats généraux.
Le Tribunal compte au moins un juge par État membre.
Les juges et les avocats généraux de la Cour de justice et les juges du Tribunal sont choisis parmi des personnalités offrant toutes garanties d'indépendance et réunissant les conditions visées aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne.
Ils sont nommés d'un commun accord par les gouvernements des États membres pour six ans.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice de l'Union européenne statue conformément aux traités: a) sur les recours formés par un État membre, une institution ou des personnes physiques ou morales; b) à titre préjudiciel, à la demande des juridictions nationales, sur l'interprétation du droit de l'Union ou sur la validité d'actes adoptés par les institutions; c) dans les autres cas prévus par les traités.
TITRE IV
DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l'Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriées des traités, dans les limites et selon les modalités prévues au présent article, ainsi qu'aux articles 326 à 334 du traité sur le fonctionnement de l'Union européenne.
FR
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l'Union, à préserver ses intérêts et à renforcer son processus d'intégration.
Elles sont ouvertes à tout moment à tous les États membres, conformément à l'article 328 du traité sur le fonctionnement de l'Union européenne.
La décision autorisant une coopération renforcée est adoptée par le Conseil en dernier ressort, lorsqu'il établit que les objectifs recherchés par cette coopération ne peuvent être atteints dans un délai raisonnable par l'Union dans son ensemble, et à condition qu'au moins neuf États membres y participent.
Le Conseil statue conformément à la procédure prévue à l'article 329 du traité sur le fonctionnement de l'Union européenne.
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
Les modalités de vote sont prévues à l'article 330 du traité sur le fonctionnement de l'Union européenne.
Les actes adoptés dans le cadre d'une coopération renforcée ne lient que les États membres participants.
Ils ne sont pas considérés comme un acquis devant être accepté par les États candidats à l'adhésion à l'Union.
TITRE V
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale repose sur les principes qui ont présidé à sa création, à son développement et à son élargissement et qu'elle vise à promouvoir dans le reste du monde: la démocratie, l'État de droit, l'universalité et l'indivisibilité des droits de l'homme et des libertés fondamentales, le respect de la dignité humaine, les principes d'égalité et de solidarité et le respect des principes de la charte des Nations unies et du droit international.
L'Union s'efforce de développer des relations et de construire des partenariats avec les pays tiers et avec les organisations internationales, régionales ou mondiales qui partagent les principes visés au premier alinéa.
Elle favorise des solutions multilatérales aux problèmes communs, en particulier dans le cadre des Nations unies.
L'Union définit et mène des politiques communes et des actions et œuvre pour assurer un haut degré de coopération dans tous les domaines des relations internationales afin: a) de sauvegarder ses valeurs, ses intérêts fondamentaux, sa sécurité, son indépendance et son intégrité;
FR
C 83/29 b) de consolider et de soutenir la démocratie, l'État de droit, les droits de l'homme et les principes du droit international; c) de préserver la paix, de prévenir les conflits et de renforcer la sécurité internationale, conformément aux buts et aux principes de la charte des Nations unies, ainsi qu'aux principes de l'acte final d'Helsinki et aux objectifs de la charte de Paris, y compris ceux relatifs aux frontières extérieures; d) de soutenir le développement durable sur le plan économique, social et environnemental des pays en développement dans le but essentiel d'éradiquer la pauvreté; e) d'encourager l'intégration de tous les pays dans l'économie mondiale, y compris par la suppression progressive des obstacles au commerce international; f) de contribuer à l'élaboration de mesures internationales pour préserver et améliorer la qualité de l'environnement et la gestion durable des ressources naturelles mondiales, afin d'assurer un développement durable; g) d'aider les populations, les pays et les régions confrontés à des catastrophes naturelles ou d'origine humaine; et h) de promouvoir un système international fondé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
L'Union respecte les principes et poursuit les objectifs visés aux paragraphes 1 et 2 dans l'élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre et par la cinquième partie du traité sur le fonctionnement de l'Union européenne, ainsi que de ses autres politiques dans leurs aspects extérieurs.
L'Union veille à la cohérence entre les différents domaines de son action extérieure et entre ceux-ci et ses autres politiques.
Le Conseil et la Commission, assistés par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, assurent cette cohérence et coopèrent à cet effet.
Sur la base des principes et objectifs énumérés à l'article 21, le Conseil européen identifie les intérêts et objectifs stratégiques de l'Union.
Les décisions du Conseil européen sur les intérêts et objectifs stratégiques de l'Union portent sur la politiqueétrangère et de sécuritécommune ainsi que sur d'autres domaines relevant de l'action extérieure de l'Union.
Elles peuvent concerner les relations de l'Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l'Union et les États membres.
Le Conseil européen statue à l'unanimité sur recommandation du Conseil, adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions du Conseil européen sont mises en œuvre selon les procédures prévues par les traités.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, pour le domaine de la politiqueétrangère et de sécurité commune, et la Commission, pour les autres domaines de l'action extérieure, peuvent présenter des propositions conjointes au Conseil.
DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
L'action de l'Union sur la scène internationale, au titre du présent chapitre, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1.
La compétence de l'Union en matière de politiqueétrangère et de sécuritécommune couvre tous les domaines de la politiqueétrangère ainsi que l'ensemble des questions relatives à la sécurité de l'Union, y compris la définition progressive d'une politique de défensecommune qui peut conduire à une défensecommune .
La politiqueétrangère et de sécuritécommune est soumise à des règles et procédures spécifiques.
Elle est définie et mise en oeuvre par le Conseil européen et le Conseil, qui statuent à l'unanimité, sauf dans les cas où les traités en disposent autrement.
L'adoption d'actes législatifs est exclue.
Cette politique est exécutée par le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et par les États membres, conformément aux traités.
Les rôles spécifiques du Parlement européen et de la Commission dans ce domaine sont définis par les traités.
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne ces dispositions, à l'exception de sa compétence pour contrôler le respect de l'article 40 du présent traité et pour contrôler la légalité de certaines décisions visées à l'article 275, second alinéa, du traité sur le fonctionnement de l'Union européenne.
Dans le cadre des principes et objectifs de son action extérieure, l'Union conduit, définit et met en œuvre une politiqueétrangère et de sécuritécommune fondée sur un développement de la solidarité politique mutuelle des États membres, sur l'identification des questions présentant un intérêt général et sur la réalisation d'un degré toujours croissant de convergence des actions des États membres.
Les États membres appuient activement et sans réserve la politique extérieure et de sécurité de l'Union dans un esprit de loyauté et de solidarité mutuelle et respectent l'action de l'Union dans ce domaine.
FR
Les États membres œuvrent de concert au renforcement et au développement de leur solidarité politique mutuelle.
Ils s'abstiennent de toute action contraire aux intérêts de l'Union ou susceptible de nuire à son efficacité en tant que force de cohésion dans les relations internationales.
Le Conseil et le haut représentant veillent au respect de ces principes .
L'Union conduit la politiqueétrangère et de sécurité commune: a) en définissant les orientations générales; b) en adoptant des décisions qui définissent: i) les actions à mener par l'Union; ii) les positions à prendre par l'Union; iii) les modalités de la mise en œuvre des décisions visées aux points i) et ii); et c) en renforçant la coopération systématique entre les États membres pour la conduite de leur politique .
Le Conseil européen identifie les intérêts stratégiques de l'Union, fixe les objectifs et définit les orientations générales de la politiqueétrangère et de sécurité commune, y compris pour les questions ayant des implications en matière de défense.
Il adopte les décisions nécessaires.
Si un développement international l'exige, le président du Conseil européen convoque une réunion extraordinaire du Conseil européen afin de définir les lignes stratégiques de la politique de l'Union face à ce développement .
Le Conseil élabore la politiqueétrangère et de sécuritécommune et prend les décisions nécessaires à la définition et à la mise en œuvre de cette politique, sur la base des orientations générales et des lignes stratégiques définies par le Conseil européen.
Le Conseil et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité veillent à l'unité, à la cohérence et à l'efficacité de l'action de l'Union.
La politiqueétrangère et de sécuritécommune est exécutée par le haut représentant et par les États membres, en utilisant les moyens nationaux et ceux de l'Union.
FR
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui préside le Conseil des affaires étrangères, contribue par ses propositions à l'élaboration de la politiqueétrangère et de sécuritécommune et assure la mise en œuvre des décisions adoptées par le Conseil européen et le Conseil.
Le haut représentant représente l'Union pour les matières relevant de la politiqueétrangère et de sécurité commune.
Il conduit au nom de l'Union le dialogue politique avec les tiers et exprime la position de l'Union dans les organisations internationales et au sein des conférences internationales.
Dans l'accomplissement de son mandat, le haut représentant s'appuie sur un service européen pour l'action extérieure.
Ce service travaille en collaboration avec les services diplomatiques des États membres et est composé de fonctionnaires des services compétents du secrétariat général du Conseil et de la Commission ainsi que de personnel détaché des services diplomatiques nationaux.
L'organisation et le fonctionnement du service européen pour l'action extérieure sont fixés par une décision du Conseil.
Le Conseil statue sur proposition du haut représentant, après consultation du Parlement européen et approbation de la Commission.
Lorsqu'une situation internationale exige une action opérationnelle de l'Union, le Conseil adopte les décisions nécessaires.
Elles fixent leurs objectifs, leur portée, les moyens à mettre à la disposition de l'Union, les conditions relatives à leur mise en œuvre et, si nécessaire, leur durée .
S'il se produit un changement de circonstances ayant une nette incidence sur une question faisant l'objet d'une telle décision, le Conseil révise les principes et les objectifs de cette décision et adopte les décisions nécessaires.
Les décisions visées au paragraphe 1 engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Toute prise de position ou toute action nationale envisagée en application d'une décision visée au paragraphe 1 fait l'objet d'une information par l'État membre concerné dans des délais permettant, en cas de nécessité, une concertation préalable au sein du Conseil.
L'obligation d'information préalable ne s'applique pas aux mesures qui constituent une simple transposition sur le plan national des décisions du Conseil.
En cas de nécessité impérieuse liée à l'évolution de la situation et à défaut d'une révision de la décision du Conseil visée au paragraphe 1, les États membres peuvent prendre d'urgence les mesures qui s'imposent, en tenant compte des objectifs généraux de ladite décision.
L'État membre qui prend de telles mesures en informe immédiatement le Conseil.
En cas de difficultés majeures pour appliquer une décision visée au présent article, un État membre saisit le Conseil, qui en délibère et recherche les solutions appropriées.
Celles-ci ne peuvent aller à l'encontre des objectifs de la décision visée au paragraphe 1 ni nuire à son efficacité.
FR
Le Conseil adopte des décisions qui définissent la position de l'Union sur une question particulière de nature géographique ou thématique.
Les États membres veillent à la conformité de leurs politiques nationales avec les positions de l'Union.
Chaque État membre, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou le haut représentant avec le soutien de la Commission peut saisir le Conseil de toute question relevant de la politiqueétrangère et de sécuritécommune et soumettre, respectivement, des initiatives ou des propositions au Conseil.
Dans les cas exigeant une décision rapide, le haut représentant convoque, soit d'office, soit à la demande d'un État membre, dans un délai de quarante-huit heures ou, en cas de nécessité absolue, dans un délai plus bref, une réunion extraordinaire du Conseil.
Les décisions relevant du présent chapitre sont prises par le Conseil européen et par le Conseil statuant à l'unanimité, sauf dans les cas où le présent chapitre en dispose autrement.
L'adoption d'actes législatifs est exclue.
Tout membre du Conseil qui s'abstient lors d'un vote peut, conformément au présent alinéa, assortir son abstention d'une déclaration formelle.
Dans ce cas, il n'est pas tenu d'appliquer la décision, mais il accepte que la décision engage l'Union.
Dans un esprit de solidarité mutuelle, l'État membre concerné s'abstient de toute action susceptible d'entrer en conflit avec l'action de l'Union fondée sur cette décision ou d'y faire obstacle et les autres États membres respectent sa position.
Si les membres du Conseil qui assortissent leur abstention d'une telle déclaration représentent au moins un tiers des États membres réunissant au moins un tiers de la population de l'Union, la décision n'est pas adoptée.
Par dérogation au paragraphe 1, le Conseil statue à la majorité qualifiée:
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur la base d'une décision du Conseil européen portant sur les intérêts et objectifs stratégiques de l'Union, visée à l'article 22, paragraphe 1;
— lorsqu'il adopte une décision qui définit une action ou une position de l'Union sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité présentée à la suite d'une demande spécifique que le Conseil européen lui a adressée de sa propre initiative ou à l'initiative du haut représentant;
FR
— lorsqu'il adopte toute décision mettant en œuvre une décision qui définit une action ou une position de l'Union,
— lorsqu'il nomme un représentant spécial conformément à l'article 33.
Si un membre du Conseil déclare que, pour des raisons de politique nationale vitales et qu'il expose, i la l'intention de s'opposer à l'adoption d'une décision devant être prise à la majorité qualifiée, il n'est pas procédé au vote.
Le haut représentant recherche, en étroite consultation avec l'État membre concerné, une solution acceptable pour celuici.
En l'absence d'un résultat, le Conseil, statuant à la majorité qualifiée, peut demander que le Conseil européen soit saisi de la question en vue d'une décision à l'unanimité.
Le Conseil européen peut, à l'unanimité, adopter une décision prévoyant que le Conseil statue à la majorité qualifiée dans d'autres cas que ceux visés au paragraphe 2.
Les paragraphes 2 et 3 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Pour les questions de procédure, le Conseil statue à la majorité de ses membres.
Les États membres se concertent au sein du Conseil européen et du Conseil sur toute question de politiqueétrangère et de sécurité présentant un intérêt général, en vue de définir une approche commune.
Avant d'entreprendre toute action sur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l'Union, chaque État membre consulte les autres au sein du Conseil européen ou du Conseil.
Les États membres assurent, par la convergence de leurs actions, que l'Union puisse faire valoir ses intérêts et ses valeurs sur la scène internationale.
Les États membres sont solidaires entre eux.
Lorsque le Conseil européen ou le Conseil a défini une approche commune de l'Union au sens du premier alinéa, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et les ministres des affaires étrangères des États membres coordonnent leurs activités au sein du Conseil.
Les missions diplomatiques des États membres et les délégations de l'Union dans les pays tiers et auprès des organisations internationales coopèrent entre elles et contribuent à la formulation et à la mise en œuvre de l'approche commune.
Le Conseil peut, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, nommer un représentant spécial auquel est conféré un mandat en liaison avec des questions politiques particulières.
Le représentant spécial exerce son mandat sous l'autorité du haut représentant.
FR
Les États membres coordonnent leur action au sein des organisations internationales et lors des conférences internationales.
Ils défendent dans ces enceintes les positions de l'Union.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité assure l'organisation de cette coordination.
Au sein des organisations internationales et lors des conférences internationales auxquelles tous les États membres ne participent pas, ceux qui y participent défendent les positions de l'Union.
Conformément à l'article 24, paragraphe 3, les États membres représentés dans des organisations internationales ou des conférences internationales auxquelles tous les États membres ne participent pas tiennent ces derniers, ainsi que le haut représentant, informés de toute question présentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations unies se concerteront et tiendront les autres États membres ainsi que le haut représentant pleinement informés.
Les États membres qui sont membres du Conseil de sécurité défendront, dans l'exercice de leurs fonctions, les positions et les intérêts de l'Union, sans préjudice des responsabilités qui leur incombent en vertu des dispositions de la charte des Nations unies.
Lorsque l'Union a défini une position sur un thème à l'ordre du jour du Conseil de sécurité des Nations unies, les États membres qui y siègent demandent que le haut représentant soit invité à présenter la position de l'Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l'Union dans les pays tiers et les conférences internationales ainsi que leurs représentations auprès des organisations internationales, coopèrent pour assurer le respect et la mise en œuvre des décisions qui définissent des positions et des actions de l'Union adoptées en vertu du présent chapitre .
Elles intensifient leur coopération en échangeant des informations et en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre du droit de protection des citoyens de l'Union sur le territoire des pays tiers, visé à l'article 20, paragraphe 2, point c) du traité sur le fonctionnement de l'Union européenne, ainsi que des mesures adoptées en application de l'article 23 dudit traité .
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité consulte régulièrement le Parlement européen sur les principaux aspects et les choix fondamentaux de la politiqueétrangère et de sécuritécommune et de la politique de sécurité et de défensecommune et l'informe de l'évolution de ces politiques.
Il veille à ce que les vues du Parlement européen soient dûment prises en considération.
Les représentants spéciaux peuvent être associés à l'information du Parlement européen.
FR
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil et du haut représentant.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise en œuvre de la politiqueétrangère et de sécurité commune, y compris la politique de sécurité et de défensecommune .
L'Union peut conclure des accords avec un ou plusieurs États ou organisations internationales dans les domaines relevant du présent chapitre .
Sans préjudice de l'article 240 du traité sur le fonctionnement de l'Union européenne, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politiqueétrangère et de sécuritécommune et contribue à la définition des politiques en émettant des avis à l'intention du Conseil, à la demande de celui-ci, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, ou de sa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sans préjudice des attributions du haut représentant.
Dans le cadre du présent chapitre, le comité politique et de sécurité exerce, sous la responsabilité du Conseil et du haut représentant, le contrôle politique et la direction stratégique des opérations de gestion de crise visées à l'article 43.
Le Conseil peut autoriser le comité, aux fins d'une opération de gestion de crise et pour la durée de celle-ci, telles que déterminées par le Conseil, à prendre les décisions appropriées concernant le contrôle politique et la direction stratégique de l'opération.
Conformément à l'article 16 du traité sur le fonctionnement de l'Union européenne et par dérogation à son paragraphe 2, le Conseil adopte une décision fixant les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application du présent chapitre, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
FR
La mise en œuvre de la politiqueétrangère et de sécuritécommune n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union visées aux articles 3 à 6 du traité sur le fonctionnement de l'Union européenne.
De même, la mise en œuvre des politiques visées auxdits articles n'affecte pas l'application des procédures et l'étendue respective des attributions des institutions prévues par les traités pour l'exercice des compétences de l'Union au titre du présent chapitre .
Les dépenses administratives entraînées pour les institutions par la mise en oeuvre du présent chapitre sont à la charge du budget de l'Union.
Les dépenses opérationnelles entraînées par la mise en œuvre du présent chapitre sont également à la charge du budget de l'Union, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense et des cas où le Conseil en décide autrement à l'unanimité.
Quand une dépense n'est pas mise à la charge du budget de l'Union, elle est à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement.
Pour ce qui est des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, les États membres dont les représentants au Conseil ont fait une déclaration formelle au titre de l'article 31, paragraphe 1, deuxième alinéa, ne sont pas tenus de contribuer à leur financement.
Le Conseil adopte une décision établissant les procédures particulières pour garantir l'accès rapide aux crédits du budget de l'Union destinés au financement d'urgence d'initiatives dans le cadre de la politiqueétrangère et de sécurité commune, et notamment aux activités préparatoires d'une mission visée à l'article 42, paragraphe 1, et à l'article 43.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l'article 42, paragraphe 1, et à l'article 43, qui ne sont pas mises à la charge du budget de l'Union, sont financées par un fonds de lancement, constitué de contributions des États membres.
Le Conseil adopte à la majorité qualifiée, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, les décisions établissant: a) les modalités de l'institution et du financement du fonds de lancement, notamment les montants financiers alloués au fonds; b) les modalités de gestion du fonds de lancement;
FR
30.3.2010 c) les modalités de contrôle financier.
Lorsque la mission envisagée, conformément à l'article 42, paragraphe 1, et à l'article 43, ne peut être mise à la charge du budget de l'Union, le Conseil autorise le haut représentant à utiliser ce fonds.
Le haut représentant fait rapport au Conseil sur l'exécution de ce mandat.
DISPOSITIONS CONCERNANT LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSECOMMUNE
La politique de sécurité et de défensecommune fait partie intégrante de la politiqueétrangère et de sécurité commune.
Elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires.
L'Union peut y avoir recours dans des missions en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies.
L'exécution de ces tâches repose sur les capacités fournies par les États membres.
La politique de sécurité et de défensecommune inclut la définition progressive d'une politique de défensecommune de l'Union.
Elle conduira à une défense commune, dès lorsque le Conseil européen, statuant à l'unanimité, en aura décidé ainsi .
Il recommande, dans ce cas, aux États membres d'adopter une décision dans ce sens conformément à leurs règles constitutionnelles respectives.
La politique de l'Union au sens de la présente section n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres, elle respecte les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord (OTAN) et elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre .
Les États membres mettent à la disposition de l'Union, pour la mise en œuvre de la politique de sécurité et de défense commune, des capacités civiles et militaires pour contribuer aux objectifs définis par le Conseil.
Les États membres qui constituent entre eux des forces multinationales peuvent aussi les mettre à la disposition de la politique de sécurité et de défensecommune .
Les États membres s'engagent à améliorer progressivement leurs capacités militaires. L'Agence dans le domaine du développement des capacités de défense, de la recherche, des acquisitions et de l'armement (ci-après dénommée «Agence européenne de défense») identifie les besoins opérationnels, promeut des mesures pour les satisfaire, contribue à identifier et, le cas échéant, mettre en œuvre toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense, participe à la définition d'une politique européenne des capacités et de l'armement, et assiste le Conseil dans l'évaluation de l'amélioration des capacités militaires.
FR
Les décisions relatives à la politique de sécurité et de défense commune, y compris celles portant sur le lancement d'une mission visée au présent article, sont adoptées par le Conseil statuant à l'unanimité, sur proposition du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité ou sur initiative d'un État membre.
Le haut représentant peut proposer de recourir aux moyens nationaux ainsi qu'aux instruments de l'Union, le cas échéant conjointement avec la Commission.
Le Conseil peut confier la réalisation d'une mission, dans le cadre de l'Union, à un groupe d'États membres afin de préserver les valeurs de l'Union et de servir ses intérêts.
La réalisation d'une telle mission est régie par l'article 44.
Les États membres qui remplissent des critères plus élevés de capacités militaires et qui ont souscrit des engagements plus contraignants en la matière en vue des missions les plus exigeantes, établissent une coopération structurée permanente dans le cadre de l'Union.
Cette coopération est régie par l'article 46.
Elle n'affecte pas les dispositions de l'article 43.
Au cas où un État membre serait l'objet d'une agression armée sur son territoire, les autres États membres lui doivent aide et assistance par tous les moyens en leur pouvoir, conformément à l'article 51 de la charte des Nations unies.
Cela n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres.
Les engagements et la coopération dans ce domaine demeurent conformes aux engagements souscrits au sein de l'Organisation du traité de l'Atlantique Nord, qui reste, pour les États qui en sont membres, le fondement de leur défense collective et l'instance de sa mise en œuvre .
Les missions visées à l'article 42, paragraphe 1, dans lesquelles l'Union peut avoir recours à des moyens civils et militaires, incluent les actions conjointes en matière de désarmement, les missions humanitaires et d'évacuation, les missions de conseil et d'assistance en matière militaire, les missions de prévention des conflits et de maintien de la paix, les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix et les opérations de stabilisation à la fin des conflits.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y compris par le soutien apporté à des pays tiers pour combattre le terrorisme sur leur territoire.
Le Conseil adopte des décisions portant sur les missions visées au paragraphe 1 en définissant leur objectif et leur portée ainsi que les modalités générales de leur mise en œuvre .
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, sous l'autorité du Conseil et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils et militaires de ces missions.
Dans le cadre des décisions adoptées conformément à l'article 43, le Conseil peut confier la mise en œuvre d'une mission à un groupe d'États membres qui le souhaitent et disposent des capacités nécessaires pour une telle mission.
Ces États membres, en association avec le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conviennent entre eux de la gestion de la mission.
FR
Les États membres qui participent à la réalisation de la mission informent régulièrement le Conseil de l'état de la mission de leur propre initiative ou à la demande d'un autre État membre.
Les États membres participants saisissent immédiatement le Conseil si la réalisation de la mission entraîne des conséquences majeures ou requiert une modification de l'objectif, de la portée ou des modalités de la mission fixés par les décisions visées au paragraphe 1.
Dans ces cas, le Conseil adopte les décisions nécessaires.
L'Agence européenne de défense, visée à l'article 42, paragraphe 3, et placée sous l'autorité du Conseil, a pour mission: a) de contribuer à identifier les objectifs de capacités militaires des États membres et à évaluer le respect des engagements de capacités souscrits par les États membres; b) de promouvoir une harmonisation des besoins opérationnels et l'adoption de méthodes d'acquisition performantes et compatibles; c) de proposer des projets multilatéraux pour remplir les objectifs en termes de capacités militaires et d'assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopération spécifiques; d) de soutenir la recherche en matière de technologie de défense, de coordonner et de planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs; e) de contribuer à identifier et, le cas échéant, de mettre en œuvre, toute mesure utile pour renforcer la base industrielle et technologique du secteur de la défense et pour améliorer l'efficacité des dépenses militaires.
L'Agence européenne de défense est ouverte à tous les États membres qui souhaitent y participer .
Le Conseil, statuant à la majorité qualifiée, adopte une décision définissant le statut, le siège et les modalités de fonctionnement de l'Agence.
Cette décision tient compte du degré de participation effective aux activités de l'Agence.
Des groupes spécifiques sont constitués au sein de l'Agence, rassemblant des États membres qui mènent des projets conjoints.
L'Agence accomplit ses missions en liaison avec la Commission en tant que de besoin.
Les États membres souhaitant participer à la coopération structurée permanente visée à l'article 42, paragraphe 6, qui remplissent les critères et souscrivent aux engagements en matière de capacités militaires repris au protocole sur la coopération structurée permanente, notifient leur intention au Conseil et au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
Dans un délai de trois mois suivant la notification visée au paragraphe 1, le Conseil adopte une décision établissant la coopération structurée permanente et fixant la liste des États membres participants.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
FR
Tout État membre qui, à un stade ultérieur, souhaite participer à la coopération structurée permanente, notifie son intention au Conseil et au haut représentant.
Le Conseil adopte une décision qui confirme la participation de l'État membre concerné qui remplit les critères et souscrit aux engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente.
Le Conseil statue à la majorité qualifiée, après consultation du haut représentant.
Seuls les membres du Conseil représentant les États membres participants prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant ne remplit plus les critères ou ne peut plus assumer les engagements visés aux articles 1 et 2 du protocole sur la coopération structurée permanente, le Conseil peut adopter une décision suspendant la participation de cet État .
Le Conseil statue à la majorité qualifiée.
Seuls les membres du Conseil représentant les États membres participants, à l'exception de l'État membre concerné, prennent part au vote.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Si un État membre participant souhaite quitter la coopération structurée permanente, il notifie sa décision au Conseil, qui prend acte de ce que la participation de l'État membre concerné prend fin.
Les décisions et les recommandations du Conseil dans le cadre de la coopération structurée permanente, autres que celles prévues aux paragraphes 2 à 5, sont adoptées à l'unanimité.
Aux fins du présent paragraphe, l'unanimité est constituée par les voix des seuls représentants des États membres participants.
TITRE VI
L'Union a la personnalité juridique.
Les traités peuvent être modifiés conformément à une procédure de révision ordinaire.
Ils peuvent également être modifiés conformément à des procédures de révision simplifiées.
FR
Procédure de révision ordinaire
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil des projets tendant à la révision des traités.
Ces projets peuvent, entre autres, tendre à accroître ou à réduire les compétences attribuées à l'Union dans les traités.
Ces projets sont transmis par le Conseil au Conseil européen et notifiés aux parlements nationaux.
Si le Conseil européen, après consultation du Parlement européen et de la Commission, adopte à la majorité simple une décision favorable à l'examen des modifications proposées, le président du Conseil européen convoque une Convention composée de représentants des parlements nationaux, des chefs d'État ou de gouvernement des États membres, du Parlement européen et de la Commission.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
La Convention examine les projets de révision et adopte par consensus une recommandation à une Conférence des représentants des gouvernements des États membres telle que prévue au paragraphe 4.
Le Conseil européen peut décider à la majorité simple, après approbation du Parlement européen, de ne pas convoquer de Convention lorsque l'ampleur des modifications ne le justifie pas .
Dans ce dernier cas, le Conseil européen établit le mandat pour une Conférence des représentants des gouvernements des États membres.
Une Conférence des représentants des gouvernements des États membres est convoquée par le président du Conseil en vue d'arrêter d'un commun accord les modifications à apporter aux traités.
Les modifications entrent en vigueur après avoir été ratifiées par tous les États membres conformément à leurs règles constitutionnelles respectives.
Si à l'issue d'un délai de deux ans à compter de la signature d'un traité modifiant les traités, les quatre cinquièmes des États membre sont ratifié ledit traité et qu'un ou plusieurs États membre sont rencontré des difficultés pour procéder à ladite ratification, le Conseil européen se saisit de la question.
Procédures de révision simplifiées
Le gouvernement de tout État membre, le Parlement européen ou la Commission peut soumettre au Conseil européen des projets tendant à la révision de tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne, relatives aux politiques et actions internes de l'Union.
Le Conseil européen peut adopter une décision modifiant tout ou partie des dispositions de la troisième partie du traité sur le fonctionnement de l'Union européenne.
Le Conseil européen statue à l'unanimité, après consultation du Parlement européen et de la Commission ainsi que de la Banque centrale européenne dans le cas de modifications institutionnelles dans le domaine monétaire.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La décision visée au deuxième alinéa ne peut pas accroître les compétences attribuées à l'Union dans les traités.
FR
Lorsque le traité sur le fonctionnement de l'Union européenne ou le titre V du présent traité prévoit que le Conseil statue à l'unanimité dans un domaine ou dans un cas déterminé, le Conseil européen peut adopter une décision autorisant le Conseil à statuer à la majorité qualifiée dans ce domaine ou dans ce cas .
Le présent alinéa ne s'applique pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
Lorsque le traité sur le fonctionnement de l'Union européenne prévoit que des actes législatifs sont adoptés par le Conseil conformément à une procédure législative spéciale, le Conseil européen peut adopter une décision autorisant l'adoption desdits actes conformément à la procédure législative ordinaire.
Toute initiative prise par le Conseil européen sur la base du premier ou du deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision visée au premier ou au deuxième alinéa n'est pas adoptée.
En l'absence d'opposition, le Conseil européen peut adopter ladite décision.
Pour l'adoption des décisions visées au premier ou au deuxième alinéa, le Conseil européen statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Tout État européen qui respecte les valeurs visées à l'article 2 et s'engage à les promouvoir peut demander à devenir membre de l'Union.
Le Parlement européen et les parlements nationaux sont informés de cette demande.
L'État demandeur adresse sa demande au Conseil, lequel se prononce à l'unanimité après avoir consulté la Commission et après approbation du Parlement européen qui se prononce à la majorité des membres qui le composent.
Les critères d'éligibilité approuvés par le Conseil européen sont pris en compte.
Les conditions de l'admission et les adaptations que cette admission entraîne en ce qui concerne les traités sur lesquels est fondée l'Union, font l'objet d'un accord entre les États membres et l'État demandeur.
Ledit accord est soumis à la ratification par tous les États contractants, conformément à leurs règles constitutionnelles respectives.
Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l'Union.
L'État membre qui décide de se retirer notifie son intention au Conseil européen.
À la lumière des orientations du Conseil européen, l'Union négocie et conclut avec cet État un accord fixant les modalités de son retrait, en tenant compte du cadre de ses relations futures avec l'Union.
Cet accord est négocié conformément à l'article 218, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Il est conclu au nom de l'Union par le Conseil, statuant à la majorité qualifiée, après approbation du Parlement européen.
FR
Les traités cessent d'être applicables à l'État concerné à partir de la date d'entrée en vigueur de l'accord de retrait ou, à défaut, deux ans après la notification visée au paragraphe 2, sauf si le Conseil européen, en accord avec l'État membre concerné, décide à l'unanimité de proroger ce délai .
Aux fins des paragraphes 2 et 3, le membre du Conseil européen et du Conseil représentant l'État membre qui se retire ne participe ni aux délibérations ni aux décisions du Conseil européen et du Conseil qui le concernent.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du traité sur le fonctionnement de l'Union européenne.
Si l'État qui s'est retiré de l'Union demande à adhérer à nouveau, sa demande est soumise à la procédure visée à l'article 49.
Les protocoles et annexes des traités en font partie intégrante.
Les traités s'appliquent au Royaume de Belgique, à la République de Bulgarie, à la République tchèque, au Royaume de Danemark, à la Républiquefédérale d'Allemagne, à la République d'Estonie, à l'Irlande, à la République hellénique, au Royaume d'Espagne, à la République française, à la République italienne, à la République de Chypre, à la République de Lettonie, à la République de Lituanie, au Grand-Duché de Luxembourg, à la République de Hongrie, à la République de Malte, au Royaume des Pays-Bas, à la République d'Autriche, à la République de Pologne, à la République portugaise, à la Roumanie, à la République de Slovénie, à la République Slovaque, à la République de Finlande, au Royaume de Suède et au Royaume-Uni de Grande-Bretagne et d'Irlande du Nord.
Le champ d'application territoriale des traités est précisé à l'article 355 du traité sur le fonctionnement de l'Union européenne.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les hautes parties contractantes, conformément à leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le 1er janvier 1993, à condition que tous les instruments de ratification aient été déposés, ou, à défaut, le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Le présent traité rédigé en un exemplaire unique, en langues allemande, anglaise, bulgare, danoise, espagnole, estonienne, française, finnoise, grecque, hongroise, irlandaise, italienne, lettonne, lituanienne, maltaise, néerlandaise, polonaise, portugaise, roumaine, slovaque, slovène, suédoise et tchèque, les textes établis dans chacune de ces langues faisant également foi, sera déposé dans les archives du gouvernement de la République italienne qui remettra une copie certifiée conforme à chacun des gouvernements des autres États signataires.
Le présent traité peut aussi être traduit dans toute autre langue déterminée par les États membres parmi celles qui, en vertu de l'ordre constitutionnel de ces États membres, jouissent du statut de langue officiel le sur tout ou partie de leur territoire.
L'État membre concerné fournit une copie certifiée de ces traductions, qui sera versée aux archives du Conseil.
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité .
Fait à Maastricht, le sept février de l'an mil neuf cent quatre-vingt-douze.
FR
TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
FR
SA MAJESTÉ LE ROI DES BELGES, LE PRÉSIDENT DE LA RÉPUBLIQUEFÉDÉRALE D'ALLEMAGNE, LE PRÉSIDENT DE LA RÉPUBLIQUE FRANÇAISE, LE PRÉSIDENT DE LA RÉPUBLIQUE ITALIENNE, SON ALTESSE ROYALE LA GRANDE-DUCHESSE DE LUXEMBOURG, SA MAJESTÉ LA REINE DES PAYS-BAS, (1)
DÉTERMINÉS à établir les fondements d'une union sans cesse plus étroite entre les peuples européens,
DÉCIDÉS à assurer par une action commune le progrès économique et social de leurs États en éliminant les barrières qui divisent l'Europe,
ASSIGNANT pour but essentiel à leurs efforts l'amélioration constante des conditions de vie et d'emploi de leurs peuples,
RECONNAISSANT que l'élimination des obstacles existants appelle une action concertée en vue de garantir la stabilité dans l'expansion, l'équilibre dans les échanges et la loyauté dans la concurrence,
SOUCIEUX de renforcer l'unité de leurs économies et d'en assurer le développement harmonieux en réduisant l'écart entre les différentes régions et le retard des moins favorisées,
DÉSIREUX de contribuer, grâce à une politique commerciale commune, à la suppression progressive des restrictions aux échanges internationaux,
ENTENDANT confirmer la solidarité qui lie l'Europe et les pays d'outre-mer, et désirant assurer le développement de leur prospérité, conformément aux principes de la charte des Nations unies,
RÉSOLUS à affermir, par la constitution de cet ensemble de ressources, les sauvegardes de la paix et de la liberté, et appelant les autres peuples de l'Europe qui partagent leur idéal à s'associer à leur effort,
DÉTERMINÉS à promouvoir le développement du niveau de connaissance le plus élevé possible pour leurs peuples par un large accès à l'éducation et par la mise à jour permanente des connaissances,
ONT DÉSIGNÉ à cet effet comme plénipotentiaires:
LESQUELS, après avoir échangé leurs pleins pouvoirs, reconnus en bonne et due forme, sont convenus des dispositions qui suivent.
) La République de Bulgarie, la République tchèque, le Royaume de Danemark, la République d'Estonie, l'Irlande, la République hellenique, le Royaume d'Espagne, la République de Chypre, la République de Lettonie, la République de Lituanie, la République de Hongrie, la République de Malte, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande, le Royaume de Suède et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sont devenus membres de l'Union européenne depuis lors.
FR
PREMIÈRE PARTIE
Le présent traité organise le fonctionnement de l'Union et détermine les domaines, la délimitation et les modalités d'exercice de ses compétences.
Le présent traité et le traité sur l'Union européenne constituent les traités sur lesquels est fondée l'Union.
Ces deux traités, qui ont la même valeur juridique, sont désignés par les mots «les traités».
TITRE I
CATÉGORIES ET DOMAINES DE COMPÉTENCES DE L'UNION
Lorsque les traités attribuent à l'Union une compétence exclusive dans un domaine déterminé, seule l'Union peut légiférer et adopter des actes juridiquement contraignants, les États membres ne pouvant le faire par euxmêmes que s'ils sont habilités par l'Union, ou pour mettre en œuvre les actes de l'Union.
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, l'Union et les États membres peuvent légiférer et adopter des actes juridiquement contraignants dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne.
Les États membres exercent à nouveau leur compétence dans la mesure où l'Union a décidé de cesser d'exercer la sienne.
Les États membres coordonnent leurs politiques économiques et de l'emploi selon les modalités prévues par le présent traité, pour la définition desquelles l'Union dispose d'une compétence.
L'Union dispose d'une compétence, conformément aux dispositions du traité sur l'Union européenne, pour définir et mettre en œuvre une politiqueétrangère et de sécurité commune, y compris la définition progressive d'une politique de défensecommune .
Dans certains domaines et dans les conditions prévues par les traités, l'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres, sans pour autant remplacer leur compétence dans ces domaines .
Les actes juridiquement contraignants de l'Union adoptés sur la base des dispositions des traités relatives à ces domaines ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres.
L'étendue et les modalités d'exercice des compétences de l'Union sont déterminées par les dispositions des traités relatives à chaque domaine.
FR
Article 3 L'Union dispose d'une compétence exclusive dans les domaines suivants:
a) l'union douanière; b) l'établissement des règles de concurrence nécessaires au fonctionnement du marché intérieur; c) la politique monétaire pour les États membres dont la monnaie est l'euro; d) la conservation des ressources biologiques de la mer dans le cadre de la politique commune de la pêche; e) la politique commerciale commune.
L'Union dispose également d'une compétence exclusive pour la conclusion d'un accord international lorsque cette conclusion est prévue dans un acte législatif de l'Union, ou est nécessaire pour lui permettre d'exercer sa compétence interne, ou dans la mesure où elle est susceptible d'affecter des règles communes ou d'en altérer la portée.
L'Union dispose d'une compétence partagée avec les États membres lorsque les traités lui attribuent une compétence qui ne relève pas des domaines visés aux articles 3 et 6.
Les compétences partagées entre l'Union et les États membres s'appliquent aux principaux domaines suivants: a) le marché intérieur; b) la politique sociale, pour les aspects définis dans le présent traité; c) la cohésion économique, sociale et territoriale; d) l'agriculture et la pêche, à l'exclusion de la conservation des ressources biologiques de la mer; e) l'environnement; f) la protection des consommateurs; g) les transports; h) les réseaux transeuropéens; i) l'énergie;
FR
30.3.2010 j) l'espace de liberté, de sécurité et de justice; k) les enjeux communs de sécurité en matière de santé publique, pour les aspects définis dans le présent traité .
Dans les domaines de la recherche, du développement technologique et de l'espace, l'Union dispose d'une compétence pour mener des actions, notamment pour définir et mettre en œuvre des programmes, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur .
Dans les domaines de la coopération au développement et de l'aide humanitaire, l'Union dispose d'une compétence pour mener des actions et une politique commune, sans que l'exercice de cette compétence ne puisse avoir pour effet d'empêcher les États membres d'exercer la leur .
Les États membres coordonnent leurs politiques économiques au sein de l'Union.
À cette fin, le Conseil adopte des mesures, notamment les grandes orientations de ces politiques.
Des dispositions particulières s'appliquent aux États membres dont la monnaie est l'euro.
L'Union prend des mesures pour assurer la coordination des politiques de l'emploi des États membres, notamment en définissant les lignes directrices de ces politiques.
L'Union peut prendre des initiatives pour assurer la coordination des politiques sociales des États membres.
L'Union dispose d'une compétence pour mener des actions pour appuyer, coordonner ou compléter l'action des États membres.
Les domaines de ces actions sont, dans leur finalité européenne: a) la protection et l'amélioration de la santé humaine; b) l'industrie; c) la culture; d) le tourisme; e) l'éducation, la formation professionnelle, la jeunesse et le sport;
FR
TITRE II
DISPOSITIONS D'APPLICATION GÉNÉRALE
L'Union veille à la cohérence entre ses différentes politiques et actions, en tenant compte de l'ensemble de ses objectifs et en se conformant au principe d'attribution des compétences.
(ex-article 3, paragraphe 2, TCE) ( 1
Pour toutes ses actions, l'Union cherche à éliminer les inégalités, et à promouvoir l'égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union prend en compte les exigences liées à la promotion d'un niveau d'emploi élevé, à la garantie d'une protection sociale adéquate, à la lutte contre l'exclusion sociale ainsi qu'à un niveau élevé d'éducation, de formation et de protection de la santé humaine.
Dans la définition et la mise en œuvre de ses politiques et actions, l'Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Les exigences de la protection de l'environnement doivent être intégrées dans la définition et la mise en œuvre des politiques et actions de l'Union, en particulier afin de promouvoir le développement durable.
) Ce renvoi n'est qu'indicatif.
Pour de plus amples informations, voir les tableaux de correspondance entre l'ancienne et la nouvelle numérotation des traités.
FR
Les exigences de la protection des consommateurs sont prises en considération dans la définition et la mise en œuvre des autres politiques et actions de l'Union.
Lorsqu'ils formulent et mettent en œuvre la politique de l'Union dans les domaines de l'agriculture, de la pêche, des transports, du marché intérieur, de la recherche et développement technologique et de l'espace, l'Union et les États membres tiennent pleinement compte des exigences du bien-être des animaux en tant qu'êtres sensibles, tout en respectant les dispositions législatives ou administratives et les usages des États membres en matière notamment de rites religieux, de traditions culturelles et de patrimoines régionaux.
Sans préjudice de l'article 4 du traité sur l'Union européenne et des articles 93, 106 et 107 du présent traité, et eu égard à la place qu'occupent les services d'intérêt économique général parmi les valeurs communes de l'Union ainsi qu'au rôle qu'ils jouent dans la promotion de la cohésion sociale et territoriale de l'Union, l'Union et ses États membres, chacun dans les limites de leurs compétences respectives et dans les limites du champ d'application des traités, veillent à ce que ces services fonctionnent sur la base de principes et dans des conditions, notamment économiques et financières, qui leur permettent d'accomplir leurs missions.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent ces principes et fixent ces conditions, sans préjudice de la compétence qu'ont les États membres, dans le respect des traités, de fournir, de faire exécuter et de financer ces services.
Afin de promouvoir une bonne gouvernance, et d'assurer la participation de la société civile, les institutions, organes et organismes de l'Union œuvrent dans le plus grand respect possible du principe d'ouverture.
Le Parlement européen siège en public, ainsi que le Conseil lorsqu'il délibère et vote sur un projet d'acte législatif.
Tout citoyen de l'Union et toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support, sous réserve des principes et des conditions qui seront fixés conformément au présent paragraphe .
FR
Les principes généraux et les limites qui, pour des raisons d'intérêt public ou privé, régissent l'exercice de ce droit d'accès aux documents sont fixés par voie de règlements par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Chaque institution, organe ou organisme assure la transparence de ses travaux et élabore dans son règlement intérieur des dispositions particulières concernant l'accès à ses documents, en conformité avec les règlements visés au deuxième alinéa.
La Cour de justice de l'Union européenne, la Banque centrale européenne et la Banque européenne d'investissement ne sont soumises au présent paragraphe que lorsqu'elles exercent des fonctions administratives.
Le Parlement européen et le Conseil assurent la publicité des documents relatifs aux procédures législatives dans les conditions prévues par les règlements visés au deuxième alinéa.
Toute personne a droit à la protection des données à caractère personnel la concernant .
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent les règles relatives à la protection des personnes physiques à l'égard du traitement des données à caractère personnel par les institutions, organes et organismes de l'Union, ainsi que par les États membres dans l'exercice d'activités qui relèvent du champ d'application du droit de l'Union, et à la libre circulation de ces données.
Le respect de ces règles est soumis au contrôle d'autorités indépendantes.
Les règles adoptées sur la base du présent article sont sans préjudice des règles spécifiques prévues à l'article 39 du traité sur l'Union européenne.
L'Union respecte et ne préjuge pas du statut dont bénéficient, en vertu du droit national, les églises et les associations ou communautés religieuses dans les États membres.
L'Union respecte également le statut dont bénéficient, en vertu du droit national, les organisations philosophiques et non confessionnelles.
Reconnaissant leur identité et leur contribution spécifique, l'Union maintient un dialogue ouvert, transparent et régulier avec ces églises et organisations .
FR
DEUXIÈME PARTIE
NON-DISCRIMINATION ET CITOYENNETÉ DE L'UNION
Dans le domaine d'application des traités, et sans préjudice des dispositions particulières qu'ils prévoient, est interdite toute discrimination exercée en raison de la nationalité.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prendre toute réglementation en vue de l'interdiction de ces discriminations.
Sans préjudice des autres dispositions des traités et dans les limites des compétences que ceux-ci confèrent à l'Union, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l'origine ethnique, la religion ou les convictions, un handicap, l'âge ou l'orientation sexuelle.
Par dérogation au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent adopter les principes de base des mesures d'encouragement de l'Union, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, pour appuyer les actions des États membres prises en vue de contribuer à la réalisation des objectifs visés au paragraphe 1.
Il est institué une citoyenneté de l'Union.
Est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
La citoyenneté de l'Union s'ajoute à la citoyenneté nationale et ne la remplace pas .
Les citoyens de l'Union jouissent des droits et sont soumis aux devoirs prévus par les traités.
Il sont, entre autres: a) le droit de circuler et de séjourner librement sur le territoire des États membres; b) le droit de vote et d'éligibilité aux élections au Parlement européen ainsi qu'aux élections municipales dans l'État membre où ils résident, dans les mêmes conditions que les ressortissants de cet État;
FR
C 83/57 c) le droit de bénéficier, sur le territoire d'un pays tiers où l'État membre dont ils sont ressortissants n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État; d) le droit d'adresser des pétitions au Parlement européen, de recourir au médiateur européen, ainsi que le droit de s'adresser aux institutions et aux organes consultatifs de l'Union dans l'une des langues des traités et de recevoir une réponse dans la même langue.
Ces droits s'exercent dans les conditions et limites définies par les traités et par les mesures adoptées en application de ceux-ci.
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par les traités et par les dispositions prises pour leur application.
Si une action de l'Union apparaît nécessaire pour atteindre cet objectif, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent arrêter des dispositions visant à faciliter l'exercice des droits visés au paragraphe 1.
Aux mêmes fins que celles visées au paragraphe 1, et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des mesures concernant la sécurité sociale ou la protection sociale.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État .
Ce droit sera exercé sous réserve des modalités arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Sans préjudice des dispositions de l'article 223, paragraphe 1, et des dispositions prises pour son application, tout citoyen de l'Union résidant dans un État membre dont il n'est pas ressortissant a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État .
Ce droit sera exercé sous réserve des modalités, arrêtées par le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen; ces modalités peuvent prévoir des dispositions dérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
FR
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection de la part des autorités diplomatiques et consulaires de tout État membre, dans les mêmes conditions que les nationaux de cet État .
Les États membres prennent les dispositions nécessaires et engagent les négociations internationales requises en vue d'assurer cette protection .
Le Conseil, statuant conformément à une procédure législative spéciale et après consultation du Parlement européen, peut adopter des directives établissant les mesures de coordination et de coopération nécessaires pour faciliter cette protection .
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent les dispositions relatives aux procédures et conditions requises pour la présentation d'une initiative citoyenne au sens de l'article 11 du traité sur l'Union européenne, y compris le nombre minimum d'États membres dont les citoyens qui la présentent doivent provenir.
Tout citoyen de l'Union a le droit de pétition devant le Parlement européen conformément aux dispositions de l'article 227.
Tout citoyen de l'Union peut s'adresser au médiateur institué conformément aux dispositions de l'article 228.
Tout citoyen de l'Union peut écrire à toute institution ou organe visé au présent article ou à l'article 13 du traité sur l'Union européenne dans l'une des langues visées à l'article 55, paragraphe 1, dudit traité et recevoir une réponse rédigée dans la même langue.
La Commission fait rapport au Parlement européen, au Conseil et au Comité économique et social tous les trois ans sur l'application des dispositions de la présente partie .
Ce rapport tient compte du développement de l'Union.
Sur cette base, et sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après approbation du Parlement européen, peut arrêter des dispositions tendant à compléter les droits énumérés à l'article 20, paragraphe 2.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
FR
TROISIÈME PARTIE
LES POLITIQUES ET ACTIONS INTERNES DE L'UNION
TITRE I
LE MARCHÉ INTÉRIEUR
L'Union adopte les mesures destinées à établir ou assurer le fonctionnement du marché intérieur, conformément aux dispositions pertinentes des traités.
Le marché intérieur comporte un espace sans frontières intérieures dans lequel la libre circulation des marchandises, des personnes, des services et des capitaux est assurée selon les dispositions des traités.
Le Conseil, sur proposition de la Commission, définit les orientations et conditions nécessaires pour assurer un progrès équilibré dans l'ensemble des secteurs concernés.
Lors de la formulation de ses propositions en vue de la réalisation des objectifs énoncés à l'article 26, la Commission tient compte de l'ampleur de l'effort que certaines économies présentant des différences de développement devront supporter pour l'établissement du marché intérieur et elle peut proposer les dispositions appropriées.
Si ces dispositions prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marché intérieur.
TITRE II
LA LIBRE CIRCULATION DES MARCHANDISES
L'Union comprend une union douanière qui s'étend à l'ensemble des échanges de marchandises et qui comporte l'interdiction, entre les États membres, des droits de douane à l'importation et à l'exportation et de toutes taxes d'effet équivalent, ainsi que l'adoption d'un tarif douanier commun dans leurs relations avec les pays tiers.
FR
Les dispositions de l'article 30 et du chapitre 3 du présent titre s'appliquent aux produits qui sont originaires des États membres, ainsi qu'aux produits en provenance de pays tiers qui se trouvent en libre pratique dans les États membres.
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d'importation ont été accomplies et les droits de douane et taxes d'effet équivalent exigible sont été perçus dans cet État membre, et qui n'ont pas bénéficié d'une ristourne totale ou partielle de ces droits et taxes.
L'UNION DOUANIÈRE
Les droits de douane à l'importation et à l'exportation ou taxes d'effet équivalent sont interdits entre les États membres.
Cette interdiction s'applique également aux droits de douane à caractère fiscal.
Les droits du tarif douanier commun sont fixés par le Conseil, sur proposition de la Commission.
Dans l'exercice des missions qui lui sont confiées au titre du présent chapitre, la Commission s'inspire: a) de la nécessité de promouvoir les échanges commerciaux entre les États membres et les pays tiers, b) de l'évolution des conditions de concurrence à l'intérieur de l'Union, dans la mesure où cette évolution aura pour effet d'accroître la force compétitive des entreprises, c) des nécessités d'approvisionnement de l'Union en matières premières et demi-produits, tout en veillant à ne pas fausser entre les États membres les conditions de concurrence sur les produits finis, d) de la nécessité d'éviter des troubles sérieux dans la vie économique des États membres et d'assurer un développement rationnel de la production et une expansion de la consommation dans l'Union.
FR
COOPÉRATION DOUANIÈRE
Dans les limites du champ d'application des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, prennent des mesures afin de renforcer la coopération douanière entre les États membres et entre ceux-ci et la Commission.
L'INTERDICTION DES RESTRICTIONS QUANTITATIVES ENTRE LES ÉTATS MEMBRES
Les restrictions quantitatives à l'importation ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les restrictions quantitatives à l'exportation, ainsi que toutes mesures d'effet équivalent, sont interdites entre les États membres.
Les dispositions des articles 34 et 35 ne font pas obstacle aux interdictions ou restrictions d'importation , d'exportation ou de transit, justifiées par des raisons de moralité publique, d'ordre public, de sécurité publique, de protection de la santé et de la vie des personnes et des animaux ou de préservation des végétaux, de protection des trésors nationaux ayant une valeur artistique, historique ou archéologique ou de protection de la propriété industrielle et commerciale.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
Les États membres aménagent les monopoles nationaux présentant un caractère commercial, de telle façon que soit assurée, dans les conditions d'approvisionnement et de débouchés, l'exclusion de toute discrimination entre les ressortissants des États membres.
FR
Les dispositions du présent article s'appliquent à tout organisme par lequel un État membre, de jure ou de facto, contrôle, dirige ou influence sensiblement, directement ou indirectement, les importations ou les exportations entre les États membres.
Ces dispositions s'appliquent également aux monopoles d'État délégués.
Les États membres s'abstiennent de toute mesure nouvelle contraire aux principes énoncés au paragraphe 1 ou qui restreint la portée des articles relatifs à l'interdiction des droits de douane et des restrictions quantitatives entre les États membres.
Dans le cas d'un monopole à caractère commercial comportant une réglementation destinée à faciliter l'écoulement ou la valorisation de produits agricoles, il convient d'assurer, dans l'application des règles du présent article, des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés.
TITRE III
L'AGRICULTURE ET LA PÊCHE
L'Union définit et met en œuvre une politique commune de l'agriculture et de la pêche.
Le marché intérieur s'étend à l'agriculture, à la pêche et au commerce des produits agricoles.
Par produits agricoles, on entend les produits du sol, de l'élevage et de la pêcherie, ainsi que les produits de première transformation qui sont en rapport direct avec ces produits.
Les références à la politique agricole commune ou à l'agriculture et l'utilisation du terme «agricole» s'entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
Sauf dispositions contraires des articles 39 à 44 inclus, les règles prévues pour l'établissement ou le fonctionnement du marché intérieur sont applicables aux produits agricoles.
Les produits qui sont soumis aux dispositions des articles 39 à 44 inclus sont énumérés à la liste qui fait l'objet de l'annexe I .
Le fonctionnement et le développement du marché intérieur pour les produits agricoles doivent s'accompagner de l'établissement d'une politique agricole commune.
La politique agricole commune a pour but: a) d'accroître la productivité de l'agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu'un emploi optimum des facteurs de production, notamment de la main-d'œuvre,
FR
C 83/63 b) d'assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l'agriculture, c) de stabiliser les marchés, d) de garantir la sécurité des approvisionnements, e) d'assurer des prix raisonnables dans les livraisons aux consommateurs.
Dans l'élaboration de la politique agricole commune et des méthodes spéciales qu'elle peut impliquer, il sera tenu compte: a) du caractère particulier de l'activité agricole, découlant de la structure sociale de l'agriculture et des disparités structurelles et naturelles entre les diverses régions agricoles, b) de la nécessité d'opérer graduellement les ajustements opportuns, c) du fait que, dans les États membres, l'agriculture constitue un secteur intimement lié à l'ensemble de l'économie.
Suivant les produits, cette organisation prend l'une des formes ci-après: a) des règles communes en matière de concurrence, b) une coordination obligatoire des diverses organisations nationales de marché, c) une organisation européenne du marché .
L'organisation commune sous une des formes prévues au paragraphe 1 peut comporter toutes les mesures nécessaires pour atteindre les objectifs définis à l'article 39, notamment des réglementations des prix, des subventions tant à la production qu'à la commercialisation des différents produits, des systèmes de stockage et de report, des mécanismes communs de stabilisation à l'importation ou à l'exportation.
Elle doit se limiter à poursuivre les objectifs énoncés à l'article 39 et doit exclure toute discrimination entre producteurs ou consommateurs de l'Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs et sur des méthodes de calcul uniformes.
FR
Afin de permettre à l'organisation commune visée au paragraphe 1 d'atteindre ses objectifs, il peut être créé un ou plusieurs fonds d'orientation et de garantie agricole.
Pour permettre d'atteindre les objectifs définis à l'article 39, il peut notamment être prévu dans le cadre de la politique agricole commune: a) une coordination efficace des efforts entrepris dans les domaines de la formation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés en commun, b) des actions communes pour le développement de la consommation de certains produits.
Les dispositions du chapitre relatif aux règles de concurrence ne sont applicables à la production et au commerce des produits agricoles que dans la mesure déterminée par le Parlement européen et le Conseil dans le cadre des dispositions et conformément à la procédure prévues à l'article 43, paragraphe 2, compte tenu des objectifs énoncés à l'article 39.
Le Conseil, sur proposition de la Commission, peut autoriser l'octroi d'aides: a) pour la protection des exploitations défavorisées par des conditions structurelles ou naturelles, b) dans le cadre de programmes de développement économique .
La Commission présente des propositions en ce qui concerne l'élaboration et la mise en œuvre de la politique agricole commune, y compris la substitution aux organisations nationales de l'une des formes d'organisation commune prévues à l'article 40, paragraphe 1, ainsi que la mise en œuvre des mesures spécialement mentionnées au présent titre .
Ces propositions doivent tenir compte de l'interdépendance des questions agricoles évoquées au présent titre .
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent l'organisation commune des marchés agricoles prévue à l'article 40, paragraphe 1, ainsi que les autres dispositions nécessaires à la poursuite des objectifs de la politique commune de l'agriculture et de la pêche.
FR
Le Conseil, sur proposition de la Commission, adopte les mesures relatives à la fixation des prix, des prélèvements, des aides et des limitations quantitatives, ainsi qu'à la fixation et à la répartition des possibilités de pêche.
L'organisation commune prévue à l'article 40, paragraphe 1, peut être substituée aux organisations nationales du marché, dans les conditions prévues au paragraphe 2: a) si l'organisation commune offre aux États membres opposés à cette mesure et disposant euxmêmes d'une organisation nationale pour la production en cause des garanties équivalentes pour l'emploi et le niveau de vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, et b) si cette organisation assure aux échanges à l'intérieur de l'Union des conditions analogues à celles qui existent dans un marché national.
S'il est créé une organisation commune pour certaines matières premières, sans qu'il n'existe encore une organisation commune pour les produits de transformation correspondants, les matières premières en cause utilisées pour les produits de transformation destinés à l'exportation vers les pays tiers peuvent être importées de l'extérieur de l'Union.
Lorsque dans un État membre un produit fait l'objet d'une organisation nationale du marché ou de toute réglementation interne d'effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire à l'entrée est appliquée par les États membres à ce produit en provenance de l'État membre où l'organisation ou la réglementation existe, à moins que cet État n'applique une taxe compensatoire à la sortie.
La Commission fixe le montant de ces taxes dans la mesure nécessaire pour rétablir l'équilibre; elle peut également autoriser le recours à d'autres mesures dont elle définit les conditions et modalités .
TITRE IV
LA LIBRE CIRCULATION DES PERSONNES, DES SERVICES ET DES CAPITAUX
LES TRAVAILLEURS
La libre circulation des travailleurs est assurée à l'intérieur de l'Union.
FR
Elle implique l'abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l'emploi, la rémunération et les autres conditions de travail.
Elle comporte le droit, sous réserve des limitations justifiées par des raisons d'ordre public, de sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts, b) de se déplacer à cet effet librement sur le territoire des États membres, c) de séjourner dans un des États membres afin d'y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l'emploi des travailleurs nationaux, d) de demeurer, dans des conditions qui feront l'objet de règlements établis par la Commission, sur le territoire d'un État membre, après y avoir occupé un emploi.
Les dispositions du présent article ne sont pas applicables aux emplois dans l'administration publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrête, par voie de directives ou de règlements, les mesures nécessaires en vue de réaliser la libre circulation des travailleurs, telle qu'elle est définie à l'article 45, notamment: a) en assurant une collaboration étroite entre les administrations nationales du travail, b) en éliminant, celles des procédures et pratiques administratives, ainsi que les délais d'accès aux emplois disponibles découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la libération des mouvements des travailleurs, c) en éliminant tous les délais et autres restrictions, prévus soit par les législations internes, soit par des accords antérieurement conclus entre les États membres, qui imposent aux travailleurs des autres États membres d'autres conditions qu'aux travailleurs nationaux pour le libre choix d'un emploi, d) en établissant des mécanismes propres à mettre en contact les offres et les demandes d'emploi et à en faciliter l'équilibre dans des conditions qui écartent des risques graves pour le niveau de vie et d'emploi dans les diverses régions et industries.
FR
Les États membres favorisent, dans le cadre d'un programme commun, l'échange de jeunes travailleurs .
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, dans le domaine de la sécurité sociale, les mesures nécessaires pour l'établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d'assurer aux travailleurs migrants salariés et non salariés et à leurs ayants droit: a) la totalisation, pour l'ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
Lorsqu'un membre du Conseil déclare qu'un projet d'acte législatif visé au premier alinéa porterait atteinte à des aspects importants de son système de sécurité sociale, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion et dans un délai de quatre mois à compter de cette suspension, le Conseil européen: a) renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire, ou b) n'agit pas ou demande à la Commission de présenter une nouvelle proposition; dans ce cas, l'acte initialement proposé est réputé non adopté.
LE DROIT D'ÉTABLISSEMENT
Dans le cadre des dispositions ci-après, les restrictions à la liberté d'établissement des ressortissants d'un État membre dans le territoire d'un autre État membre sont interdites.
Cette interdiction s'étend également aux restrictions à la création d'agences, de succursales ou de filiales, par les ressortissants d'un État membre établis sur le territoire d'un État membre.
La liberté d'établissement comporte l'accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d'entreprises, et notamment de sociétés au sens de l'article 54, deuxième alinéa, dans les conditions définies par la législation du pays d'établissement pour ses propres ressortissants, sous réserve des dispositions du chapitre relatif aux capitaux.
FR
Pour réaliser la liberté d'établissement dans une activité déterminée, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, statuent par voie de directives.
Le Parlement européen, le Conseil et la Commission exercent les fonctions qui leur sont dévolues par les dispositions ci-dessus, notamment: a) en traitant, en général, par priorité des activités où la liberté d'établissement constitue une contribution particulièrement utile au développement de la production et des échanges, b) en assurant une collaboration étroite entre les administrations nationales compétentes en vue de connaître les situations particulières à l'intérieur de l'Union des diverses activités intéressées, c) en éliminant celles des procédures et pratiques administratives découlant soit de la législation interne, soit d'accords antérieurement conclus entre les États membres, dont le maintien ferait obstacle à la liberté d'établissement, d) en veillant à ce que les travailleurs salariés d'un des États membres, employés sur le territoire d'un autre État membre, puissent demeurer sur ce territoire pour y entreprendre une activité non salariée lorsqu'ils satisfont aux conditions auxquelles ils devraient satisfaire s'ils venaient dans cet État au moment où ils veulent accéder à cette activité, e) en rendant possibles l'acquisition et l'exploitation de propriétés foncières situées sur le territoire d'un État membre par un ressortissant d'un autre État membre, dans la mesure où il n'est pas porté atteinte aux principes établis à l'article 39, paragraphe 2, f) en appliquant la suppression progressive des restrictions à la liberté d'établissement, dans chaque branche d'activité considérée, d'une part, aux conditions de création, sur le territoire d'un État membre, d'agences, de succursales ou de filiales et, d'autre part, aux conditions d'entrée du personnel du principal établissement dans les organes de gestion ou de surveillance de celles-ci, g) en coordonnant, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l'article 54, deuxième alinéa, pour protéger les intérêts tant des associés que des tiers, h) en s'assurant que les conditions d'établissement ne sont pas faussées par des aides accordées par les États membres.
Sont exceptées de l'application des dispositions du présent chapitre, en ce qui concerne l'État membre intéressé, les activités participant dans cet État, même à titre occasionnel, à l'exercice de l'autorité publique.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent excepter certaines activités de l'application des dispositions du présent chapitre .
Les prescriptions du présent chapitre et les mesures prises en vertu de celles-ci ne préjugent pas l'applicabilité des dispositions législatives, réglementaires et administratives prévoyant un régime spécial pour les ressortissants étrangers, et justifiées par des raisons d'ordre public, de sécurité publique et de santé publique.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives pour la coordination des dispositions précitées.
Afin de faciliter l'accès aux activités non salariées et leur exercice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des directives visant à la reconnaissance mutuelle des diplômes, certificats et autres titres, ainsi qu'à la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l'accès aux activités non salariées et à l'exercice de celles-ci.
En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la suppression progressive des restrictions est subordonnée à la coordination de leurs conditions d'exercice dans les différents États membres.
Les sociétés constituées en conformité de la législation d'un État membre et ayant leur siège statutaire , leur administration centrale ou leur principal établissement à l'intérieur de l'Union sont a s si milées, pour l'application des dispositions du présent chapitre, aux personnes physiques ressortissantes des États membres.
Par sociétés, on entend les sociétés de droit civil ou commercial, y compris les sociétés coopératives, et les autres personnes morales relevant du droit public ou privé, à l'exception des sociétés qui ne poursuivent pas de but lucratif.
Les États membres accordent le traitement national en ce qui concerne la participation financière des ressortissants des autres États membres au capital des sociétés au sens de l'article 54, sans préjudice de l'application des autres dispositions des traités.
FR
Dans le cadre des dispositions ci-après, les restrictions à la libre prestation des services à l'intérieur de l'Union sont interdites à l'égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent étendre le bénéfice des dispositions du présent chapitre aux prestataires de services ressortissants d'un État tiers et établis à l'intérieur de l'Union.
Au sens des traités, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes .
Les services comprennent notamment: a) des activités de caractère industriel, b) des activités de caractère commercial, c) des activités artisanales, d) les activités des professions libérales.
Sans préjudice des dispositions du chapitre relatif au droit d'établissement, le prestataire peut, pour l'exécution de sa prestation, exercer, à titre temporaire, son activité dans l'État membre où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants .
La libre circulation des services, en matière de transports, est régie par les dispositions du titre relatif aux transports.
La libération des services des banques et des assurances qui sont liées à des mouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
FR
Pour réaliser la libération d'un service déterminé, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social, statuent par voie de directives.
Les directives visées au paragraphe 1 portent, en général, par priorité sur les services qui interviennent d'une façon directe dans les coûts de production ou dont la libération contribue à faciliter les échanges des marchandises.
Les États membres s'efforcent de procéder à la libéralisation des services au-delà de la mesure qui est obligatoire en vertu des directives arrêtées en application de l'article 59, paragraphe 1, si leur situation économique générale et la situation du secteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l'article 56, premier alinéa.
Les dispositions des articles 51 à 54 inclus sont applicables à la matière régie par le présent chapitre .
LES CAPITAUX ET LES PAIEMENTS
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.
Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux paiements entre les États membres et entre les États membres et les pays tiers sont interdites.
FR
L'article 63 ne porte pas atteinte à l'application, aux pays tiers, des restrictions existant le 31 décembre 1993 en vertu du droit national ou du droit de l'Union en ce qui concerne les mouvements de capitaux à destination ou en provenance de pays tiers lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
En ce qui concerne les restrictions existant en vertu des lois nationales en Bulgarie, en Estonie et en Hongrie, la date en question est le 31 décembre 1999.
Tout en s'efforçant de réaliser l'objectif de libre circulation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice des autres chapitres des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu'ils impliquent des investissements directs, y compris les investissements immobiliers, l'établissement, la prestation de services financiers ou l'admission de titres sur les marchés des capitaux.
Par dérogation au paragraphe 2, seul le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, peut adopter des mesures qui constituent un recul dans le droit de l'Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
L'article 63 ne porte pas atteinte au droit qu'ont les États membres: a) d'appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis; b) de prendre toutes les mesures indispensables pour faire échec aux infractions à leurs lois et règlements, notamment en matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d'information administrative ou statistique ou de prendre des mesures justifiées par des motifs liés à l'ordre public ou à la sécurité publique.
Le présent chapitre ne préjuge pas la possibilité d'appliquer des restrictions en matière de droit d'établissement qui sont compatibles avec les traités.
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l'article 63.
FR
En l'absence de mesures en application de l'article 64, paragraphe 3, la Commission, ou, en l'absence d'une décision de la Commission dans un délai de trois mois à compter de la demande de l'État membre concerné, le Conseil peut adopter une décision disposant que les mesures fiscales restrictives prises par un État membre à l'égard d'un ou de plusieurs pays tiers sont réputées conformes aux traités, pour autant qu'elles soient justifiées au regard de l'un des objectifs de l'Union et compatibles avec le bon fonctionnement du marché intérieur.
Le Conseil statue à l'unanimité, sur demande d'un État membre.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves pour le fonctionnement de l'Union économique et monétaire, le Conseil, statuant sur proposition de la Commission et après consultation de la Banque centrale européenne, peut prendre, à l'égard de pays tiers, des mesures de sauvegarde pour une période ne dépassant pas six mois pour autant que ces mesures soient strictement nécessaires.
TITRE V
L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
DISPOSITIONS GÉNÉRALES
(ex-article 61 TCE et ex-article 29 TUE)
L'Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres.
Elle assure l'absence de contrôles des personnes aux frontières intérieures et développe une politique commune en matière d'asile, d'immigration et de contrôle des frontières extérieures qui est fondée sur la solidarité entre États membres et qui est équitable à l'égard des ressortissants des pays tiers.
Aux fins du présent titre, les apatrides sont assimilés aux ressortissants des pays tiers.
L'Union œuvre pour assurer un niveau élevé de sécurité par des mesures de prévention de la criminalité, du racisme et de la xénophobie, ainsi que de lutte contre ceux-ci, par des mesures de coordination et de coopération entre autorités policières et judiciaires et autres autorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciaires en matière pénale et, si nécessaire, par le rapprochement des législations pénales.
L'Union facilite l'accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
FR
Le Conseil européen définit les orientations stratégiques de la programmation législative et opérationnelle dans l'espace de liberté, de sécurité et de justice.
Les parlements nationaux veillent, à l'égard des propositions et initiatives législatives présentées dans le cadre des chapitres 4 et 5, au respect du principe de subsidiarité, conformément au protocole sur l'application des principes de subsidiarité et de proportionnalité.
Sans préjudice des articles 258, 259 et 260, le Conseil, sur proposition de la Commission, peut adopter des mesures établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l'Union visées au présent titre, en particulier afin de favoriser la pleine application du principe de reconnaissance mutuelle.
Le Parlement européen et les parlements nationaux sont informés de la teneur et des résultats de cette évaluation.
Un comité permanent est institué au sein du Conseil afin d'assurer à l'intérieur de l'Union la promotion et le renforcement de la coopération opérationnelle en matière de sécurité intérieure.
Sans préjudice de l'article 240, il favorise la coordination de l'action des autorités compétentes des États membres.
Les représentants des organes et organismes concernés de l'Union peuvent être associés aux travaux du comité.
Le Parlement européen et les parlements nationaux sont tenus informés des travaux.
(ex-article 64, paragraphe 1, TCE et ex-article 33 TUE)
Le présent titre ne porte pas atteinte à l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Il est loisible aux États membres d'organiser entre eux et sous leur responsabilité des formes de coopération et de coordination qu'ils jugent appropriées entre les services compétents de leurs administrations chargées d'assurer la sécurité nationale.
FR
Le Conseil adopte des mesures pour assurer une coopération administrative entre les services compétents des États membres dans les domaines visés par le présent titre, ainsi qu'entre ces services et la Commission.
Il statue sur proposition de la Commission, sous réserve de l'article 76, et après consultation du Parlement européen.
Lorsque la réalisation des objectifs visés à l'article 67 l'exige, en ce qui concerne la prévention du terrorisme et des activités connexes, ainsi que la lutte contre ces phénomènes, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, définissent un cadre de mesures administratives concernant les mouvements de capitaux et les paiements, telles que le gel des fonds, des avoirs financiers ou des bénéfices économiques qui appartiennent à des personnes physiques ou morales, à des groupes ou à des entités non étatiques, sont en leur possession ou sont détenus par eux.
Le Conseil, sur proposition de la Commission, adopte des mesures afin de mettre en œuvre le cadre visé au premier alinéa.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
Les actes visés aux chapitres 4 et 5, ainsi que les mesures visées à l'article 74 qui assurent une coopération administrative dans les domaines visés à ces chapitres, sont adoptés: a) sur proposition de la Commission, ou b) sur initiative d'un quart des États membres.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L'ASILE ET ÀL'IMMIGRATION
L'Union développe une politique visant: a) à assurer l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures;
FR
30.3.2010 b) à assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures; c) à mettre en place progressivement un système intégré de gestion des frontières extérieures.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures portant sur: a) la politique commune de visas et d'autres titres de séjour de courte durée; b) les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures; c) les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l'Union pendant une courte durée; d) toute mesure nécessaire pour l'établissement progressif d'un système intégré de gestion des frontières extérieures; e) l'absence de tout contrôle des personnes, quelle que soit leur nationalité, lorsqu'elles franchissent les frontières intérieures.
Si une action de l'Union apparaît nécessaire pour faciliter l'exercice du droit, visé à l'article 20, paragraphe 2, point a), et sauf si les traité sont prévu des pouvoirs d'action à cet effet, le Conseil, statuant conformément à une procédure législative spéciale, peut arrêter des dispositions concernant les passeports, les cartes d'identité, les titres de séjour ou tout autre document assimilé.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
Le présent article n'affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
(ex-articles 63, points 1 et 2, et 64, paragraphe 2, TCE)
L'Union développe une politique commune en matière d'asile, de protection subsidiaire et de protection temporaire visant à offrir un statut approprié à tout ressortissant d'un pays tiers né ces sitant une protection internationale et à assurer le respect du principe de non-refoulement.
Cette politique doit être conforme à la Convention de Genève du 28 juillet 1951 et au protocole du 31 janvier 1967 relatifs au statut des réfugiés, ainsi qu'aux autres traités pertinents.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures relatives à un système européen commun d'asile comportant: a) un statut uniforme d'asile en faveur de ressortissants de pays tiers, valable dans toute l'Union; b) un statut uniforme de protection subsidiaire pour les ressortissants des pays tiers qui, sans obtenir l'asile européen, ont besoin d'une protection internationale;
FR
C 83/77 c) un système commun visant, en cas d'afflux massif, une protection temporaire des personnes déplacées; d) des procédures communes pour l'octroi et le retrait du statut uniforme d'asile ou de protection subsidiaire; e) des critères et mécanismes de détermination de l'État membre responsable de l'examen d'une demande d'asile ou de protection subsidiaire; f) des normes concernant les conditions d'accueil des demandeurs d'asile ou de protection subsidiaire; g) le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l'asile ou une protection subsidiaire ou temporaire.
Au cas où un ou plusieurs États membres se trouvent dans une situation d'urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil, sur proposition de la Commission, peut adopter des mesures provisoires au profit du ou des États membres concernés.
Il statue après consultation du Parlement européen.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures dans les domaines suivants: a) les conditions d'entrée et de séjour, ainsi que les normes concernant la délivrance par les États membres de visas et de titres de séjour de longue durée, y compris aux fins du regroupement familial; b) la définition des droits des ressortissants des pays tiers en séjour régulier dans un État membre, y compris les conditions régissant la liberté de circulation et de séjour dans les autres États membres; c) l'immigration clandestine et le séjour irrégulier, y compris l'éloignement et le rapatriement des personnes en séjour irrégulier; d) la lutte contre la traite des êtres humains, en particulier des femmes et des enfants.
L'Union peut conclure avec des pays tiers des accords visant la réadmission, dans les pays d'origine ou de provenance, de ressortissants de pays tiers qui ne remplissent pas ou qui ne remplissent plus les conditions d'entrée, de présence ou de séjour sur le territoire de l'un des États membres.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres en vue de favoriser l'intégration des ressortissants de pays tiers en séjour régulier sur leur territoire, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article n'affecte pas le droit des États membres de fixer les volumes d'entrée des ressortissants de pays tiers, en provenance de pays tiers, sur leur territoire dans le but d'y rechercher un emploi salarié ou non salarié.
Les politiques de l'Union visées au présent chapitre et leur mise en œuvre sont régies par le principe de solidarité et de partage équitable de responsabilités entre les États membres, y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l'Union adoptés en vertu du présent chapitre contiennent des mesures appropriées pour l'application de ce principe .
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
L'Union développe une coopération judiciaire dans les matières civiles ayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires .
Cette coopération peut inclure l'adoption de mesures de rapprochement des dispositions législatives et réglementaires des États membres.
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent, notamment lorsque cela est nécessaire au bon fonctionnement du marché intérieur, des mesures visant à assurer: a) la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires, et leur exécution; b) la signification et la notification transfrontières des actes judiciaires et extrajudiciaires; c) la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétence; d) la coopération en matière d'obtention des preuves; e) un accès effectif à la justice; f) l'élimination des obstacles au bon déroulement des procédures civiles, au besoin en favorisant la compatibilité des règles de procédure civile applicables dans les États membres;
FR
C 83/79 g) le développement de méthodes alternatives de résolution des litiges; h) un soutien à la formation des magistrats et des personnels de justice.
Par dérogation au paragraphe 2, les mesures relatives au droit de la famille ayant une incidence transfrontière sont établies par le Conseil, statuant conformément à une procédure législative spéciale.
Celuici statue à l'unanimité, après consultation du Parlement européen.
Le Conseil, sur proposition de la Commission, peut adopter une décision déterminant les aspects du droit de la famille ayant une incidence transfrontière susceptibles de faire l'objet d'actes adoptés selon la procédure législative ordinaire.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
La proposition visée au deuxième alinéa est transmise aux parlements nationaux.
En cas d'opposition d'un parlement national notifiée dans un délai de six mois après cette transmission, la décision n'est pas adoptée.
En l'absence d'opposition, le Conseil peut adopter ladite décision.
COOPÉRATION JUDICIAIRE EN MATIÈRE PÉNALE
La coopération judiciaire en matière pénale dans l'Union est fondée sur le principe de reconnaissance mutuelle des jugements et décisions judiciaires et inclut le rapprochement des dispositions législatives et réglementaires des États membres dans les domaines visés au paragraphe 2 et à l'article 83.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, adoptent les mesures visant: a) à établir des règles et des procédures pour assurer la reconnaissance, dans l'ensemble de l'Union, de toutes les formes de jugements et de décisions judiciaires; b) à prévenir et à résoudre les conflits de compétence entre les États membres; c) à soutenir la formation des magistrats et des personnels de justice; d) à faciliter la coopération entre les autorités judiciaires ou équivalentes des États membres dans le cadre des poursuites pénales et de l'exécution des décisions.
FR
Dans la mesure où cela est nécessaire pour faciliter la reconnaissance mutuelle des jugements et décisions judiciaires, ainsi que la coopération policière et judiciaire dans les matières pénales ayant une dimension transfrontière, le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales.
Ces règles minimales tiennent compte des différences entre les traditions et systèmes juridiques des États membres.
Elles portent sur: a) l'admissibilité mutuelle des preuves entre les États membres; b) les droits des personnes dans la procédure pénale; c) les droits des victimes de la criminalité; d) d'autres éléments spécifiques de la procédure pénale, que le Conseil aura identifiés préalablement par une décision; pour l'adoption de cette décision, le Conseil statue à l'unanimité, après approbation du Parlement européen.
L'adoption des règles minimales visées au présent paragraphe n'empêche pas les États membres de maintenir ou d'instituer un niveau de protection plus élevé pour les personnes .
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant par voie de directives conformément à la procédure législative ordinaire, peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans des domaines de criminalité particulièrement grave revêtant une dimension transfrontière résultant du caractère ou des incidences de ces infractions ou d'un besoin particulier de les combattre sur des bases communes.
FR
Ces domaines de criminalité sont les suivants: le terrorisme, la traite des êtres humains et l'exploitation sexuelle des femmes et des enfants, le trafic illicite de drogues, le trafic illicite d'armes, le blanchiment d'argent, la corruption, la contrefaçon de moyens de paiement, la criminalité in f o r m a tique et la criminalité organisée.
En fonction des développements de la criminalité, le Conseil peut adopter une décision identifiant d'autres domaines de criminalité qui remplissent les critères visés au présent paragraphe .
Il statue à l'unanimité, après approbation du Parlement européen.
Lorsque le rapprochement des dispositions législatives et réglementaires des États membres en matière pénale s'avère indispensable pour assurer la mise en œuvre efficace d'une politique de l'Union dans un domaine ayant fait l'objet de mesures d'harmonisation, des directives peuvent établir des règles minimales relatives à la définition des infractions pénales et des sanctions dans le domaine concerné.
Ces directives sont adoptées selon une procédure législative ordinaire ou spéciale identique à celle utilisée pour l'adoption des mesures d'harmonisation en question, sans préjudice de l'article 76.
Lorsqu'un membre du Conseil estime qu'un projet de directive visée au paragraphe 1 ou 2 porterait atteinte aux aspects fondamentaux de son système de justice pénale, il peut demander que le Conseil européen soit saisi.
Dans ce cas, la procédure législative ordinaire est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil, ce qui met fin à la suspension de la procédure législative ordinaire.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de directive concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité est réputée accordée et les dispositions relatives à la coopération renforcée s'appliquent.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir des mesures pour encourager et appuyer l'action des États membres dans le domaine de la prévention du crime, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
La mission d'Eurojust est d'appuyer et de renforcer la coordination et la coopération entre les autorités nationales chargées des enquêtes et des poursuites relatives à la criminalité grave affectant deux ou plusieurs États membres ou exigeant une poursuite sur des bases communes, sur la base des opérations effectuées et des informations fournies par les autorités des États membres et par Europol.
FR
À cet égard, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Eurojust.
Ces tâches peuvent comprendre: a) le déclenchement d'enquêtes pénales ainsi que la proposition de déclenchement de poursuites conduites par les autorités nationales compétentes, en particulier celles relatives à des infractions portant atteinte aux intérêts financiers de l'Union; b) la coordination des enquêtes et poursuites visées au point a); c) le renforcement de la coopération judiciaire, y compris par la résolution de conflits de compétences et par une coopération étroite avec le Réseau judiciaire européen.
Ces règlements fixent également les modalités de l'association du Parlement européen et des parlements nationaux à l'évaluation des activités d'Eurojust.
Dans le cadre des poursuites visées au paragraphe 1, et sans préjudice de l'article 86, les actes officiels de procédure judiciaire sont accomplis par les agents nationaux compétents.
Pour combattre les infractions portant atteinte aux intérêts financiers de l'Union, le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, peut instituer un Parquet européen à partir d'Eurojust.
Le Conseil statue à l'unanimité, après approbation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de règlement.
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de règlement concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
Le Parquet européen est compétent pour rechercher, poursuivre et renvoyer en jugement, le cas échéant en liaison avec Europol, les auteurs et complices d'infractions portant atteinte aux intérêts financiers de l'Union, tels que déterminés par le règlement prévu au paragraphe 1.
Il exerce devant les juridictions compétentes des États membres l'action publique relative à ces infractions.
FR
Les règlements visés au paragraphe 1 fixent le statut du Parquet européen, les conditions d'exercice de ses fonctions, les règles de procédure applicables à ses activités, ainsi que celles g ou v e r nant l'admissibilité des preuves, et les règles applicables au contrôle juridictionnel des actes de procédure qu'il arrête dans l'exercice de ses fonctions.
Le Conseil européen peut, simultanément ou ultérieurement, adopter une décision modifiant le paragraphe 1 afin d'étendre les attributions du Parquet européen à la lutte contre la criminalité grave ayant une dimension transfrontière et modifiant en conséquence le paragraphe 2 en ce qui concerne les auteurs et les complices de crimes graves affectant plusieurs États membres.
Le Conseil européen statue à l'unanimité, après approbation du Parlement européen et après consultation de la Commission.
COOPÉRATION POLICIÈRE
L'Union développe une coopération policière qui associe toutes les autorités compétentes des États membres, y compris les services de police, les services des douanes et autres services répressifs spécialisés dans les domaines de la prévention ou de la détection des infractions pénales et des enquêtes en la matière .
Aux fins du paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire peuvent établir des mesures portant sur: a) la collecte, le stockage, le traitement, l'analyse et l'échange d'informations pertinentes; b) un soutien à la formation de personnel, ainsi que la coopération relative à l'échange de personnel, aux équipements et à la recherche en criminalistique; c) les techniques communes d'enquête concernant la détection de formes graves de criminalité organisée.
Le Conseil, statuant conformément à une procédure législative spéciale, peut établir des mesures portant sur la coopération opérationnelle entre les autorités visées au présent article .
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
En l'absence d'unanimité, un groupe composé d'au moins neuf États membres peut demander que le Conseil européen soit saisi du projet de mesures .
Dans ce cas, la procédure au Conseil est suspendue.
Après discussion, et en cas de consensus, le Conseil européen, dans un délai de quatre mois à compter de cette suspension, renvoie le projet au Conseil pour adoption.
FR
Dans le même délai, en cas de désaccord, et si au moins neuf États membres souhaitent instaurer une coopération renforcée sur la base du projet de mesures concerné, ils en informent le Parlement européen, le Conseil et la Commission.
Dans un tel cas, l'autorisation de procéder à une coopération renforcée, qui est visée à l'article 20, paragraphe 2, du traité sur l'Union européenne et à l'article 329, paragraphe 1, du présent traité, est réputée accordée et les dispositions sur la coopération renforcée s'appliquent.
La procédure spécifique prévue aux deuxième et troisième alinéas ne s'applique pas aux actes qui constituent un développement de l'acquis de Schengen.
La mission d'Europol est d'appuyer et de renforcer l'action des autorités policières et des autres services répressifs des États membres ainsi que leur collaboration mutuelle dans la prévention de la criminalité grave affectant deux ou plusieurs États membres, du terrorisme et des formes de criminalité qui portent atteinte à un intérêt commun qui fait l'objet d'une politique de l'Union, ainsi que la lutte contre ceux-ci.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, déterminent la structure, le fonctionnement, le domaine d'action et les tâches d'Europol.
Ces tâches peuvent comprendre: a) la collecte, le stockage, le traitement, l'analyse et l'échange des informations, transmises notamment par les autorités des États membres ou de pays ou instances tiers; b) la coordination, l'organisation et la réalisation d'enquêtes et d'actions opérationnelles, menées conjointement avec les autorités compétentes des États membres ou dans le cadre d'équipes conjointes d'enquête, le cas échéant en liaison avec Eurojust.
Ces règlements fixent également les modalités de contrôle des activités d'Europol par le Parlement européen, contrôle auquel sont associés les parlements nationaux.
Toute action opérationnelle d'Europol doit être menée en liaison et en accord avec les autorités du ou des États membres dont le territoire est concerné.
L'application de mesures de contrainte relève exclusivement des autorités nationales compétentes.
Le Conseil, statuant conformément à une procédure législative spéciale, fixe les conditions et les limites dans lesquelles les autorités compétentes des États membres visées aux articles 82 et 87 peuvent intervenir sur le territoire d'un autre État membre en liaison et en accord avec les autorités de celuici.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
FR
TITRE VI
Les objectifs des traités sont poursuivis, en ce qui concerne la matière régie par le présent titre, dans le cadre d'une politique commune des transports.
En vue de réaliser la mise en œuvre de l'article 90 et compte tenu des aspects spéciaux des transports, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, établissent: a) des règles communes applicables aux transports internationaux exécutés au départ ou à destination du territoire d'un État membre, ou traversant le territoire d'un ou de plusieurs États membres; b) les conditions d'admission de transporteurs non résidents aux transports nationaux dans un État membre; c) les mesures permettant d'améliorer la sécurité des transports; d) toutes autres dispositions utiles.
Lors de l'adoption des mesures visées au paragraphe 1, il est tenu compte des cas où l'application serait susceptible d'affecter gravement le niveau de vie et l'emploi dans certaines régions, ainsi que l'exploitation des équipements de transport.
Jusqu'à l'établissement des dispositions visées à l'article 91, paragraphe 1, et sauf adoption à l'unanimité par le Conseil d'une mesure accordant une dérogation, aucun des États membres ne peut rendre moins favorables, dans leur effet direct ou indirect à l'égard des transporteurs des autres États membres par rapport aux transporteurs nationaux, les dispositions diverses régissant la matière au 1er janvier 1958 ou, pour les États adhérents, à la date de leur adhésion.
FR
Sont compatibles avec les traités les aides qui répondent aux besoins de la coordination des transports ou qui correspondent au remboursement de certaines servitudes inhérentes à la notion de service public.
Toute mesure dans le domaine des prix et conditions de transport, prise dans le cadre des traités, doit tenir compte de la situation économique des transporteurs.
Dans le trafic à l'intérieur de l'Union, sont interdites les discriminations qui consistent en l'application par un transporteur, pour les mêmes marchandises sur les mêmes relations de trafic, de prix et conditions de transport différents en raison du pays d'origine ou de destination des produits transportés.
Le paragraphe 1 n'exclut pas que d'autres mesures puissent être adoptées par le Parlement européen et le Conseil en application de l'article 91, paragraphe 1.
Le Conseil établit, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, une réglementation assurant la mise en œuvre des dispositions du paragraphe 1.
Il peut notamment prendre les dispositions nécessaires pour permettre aux institutions de l'Union de veiller au respect de la règle énoncée au paragraphe 1 et pour en assurer l'entier bénéfice aux usagers.
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les cas de discrimination visés au paragraphe 1 et, après consultation de tout État membre intéressé, prend, dans le cadre de la réglementation arrêtée conformément aux dispositions du paragraphe 3, les décisions nécessaires.
L'application imposée par un État membre, aux transports exécutés à l'intérieur de l'Union, de prix et conditions comportant tout élément de soutien ou de protection dans l'intérêt d'une ou de plusieurs entreprises ou industries particulières est interdite à sauf si elle est autorisée par la Commission.
FR
La Commission, de sa propre initiative ou à la demande d'un État membre, examine les prix et conditions visés au paragraphe 1 en tenant compte, notamment, d'une part, des exigences d'une politique économique régionale appropriée, des besoins des régions sous-développées, ainsi que des problèmes des régions gravement affectées par les circonstances politiques, et, d'autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle prend les décisions nécessaires.
L'interdiction visée au paragraphe 1 ne frappe pas les tarifs de concurrence.
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par un transporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable, compte tenu des frais réels effectivement entraînés par ce passage.
Les États membres s'efforcent de réduire progressivement ces frais.
La Commission peut adresser aux États membres des recommandations en vue de l'application du présent article .
Les dispositions du présent titre ne font pas obstacle aux mesures prises dans la républiquefédérale d'Allemagne, pour autant qu'elles soient nécessaires pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Républiquefédérale affectées par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent article .
Un comité de caractère consultatif, composé d'experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
Celle-ci le consulte chaque fois qu'elle le juge utile en matière de transports.
Les dispositions du présent titre s'appliquent aux transports par chemin de fer, par route et par voie navigable.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent établir les dispositions appropriées pour la navigation maritime et aérienne.
Ils statuent après consultation du Comité économique et social et du Comité des régions.
TITRE VII
LES RÈGLES COMMUNES SUR LA CONCURRENCE, LA FISCALITÉET LE RAPPROCHEMENT DES LÉGISLATIONS
LES RÈGLES DE CONCURRENCE
LES RÈGLES APPLICABLES AUX ENTREPRISES
Sont incompatibles avec le marché intérieur et interdits tous accords entre entreprises, toutes décisions d'associations d'entreprises et toutes pratiques concertées, qui sont susceptibles d'affecter le commerce entre États membres et qui ont pour objet ou pour effet d'empêcher, de restreindre ou de fausser le jeu de la concurrence à l'intérieur du marché intérieur, et notamment ceux qui consistent à: a) fixer de façon directe ou indirecte les prix d'achat ou de vente ou d'autres conditions de transaction , b) limiter ou contrôler la production, les débouchés, le développement technique ou les investissements , c) répartir les marchés ou les sources d'approvisionnement, d) appliquer, à l'égard de partenaires commerciaux, des conditions inégales à des prestations équivalentes en leur infligeant de ce fait un désavantage dans la concurrence, e) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit .
Toutefois, les dispositions du paragraphe 1 peuvent être déclarées inapplicables:
— à tout accord ou catégorie d'accords entre entreprises,
— à toute décision ou catégorie de décisions d'associations d'entreprises et
FR
— à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte, et sans: a) imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs, b) donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d'éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d'en être affecté, le fait pour une ou plusieurs entreprises d'exploiter de façon abusive une position dominante sur le marché intérieur ou dans une partie substantielle de celuici.
Ces pratiques abusives peuvent notamment consister à: a) imposer de façon directe ou indirecte des prix d'achat ou de vente ou d'autres conditions de transaction non équitables, b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs, c) appliquer à l'égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence, d) subordonner la conclusion de contrats à l'acceptation, par les partenaires, de prestations supplémentaires qui, par leur nature ou selon les usages commerciaux, n'ont pas de lien avec l'objet de ces contrats.
FR
30.3.2010 b) de déterminer les modalités d'application de l'article 101, paragraphe 3, en tenant compte de la nécessité, d'une part, d'assurer une surveillance efficace et, d'autre part, de simplifier dans toute la mesure du possible le contrôle administratif, c) de préciser, le cas échéant, dans les diverses branches économiques, le champ d'application des dispositions des articles 101 et 102, d) de définir le rôle respectif de la Commission et de la Cour de justice de l'Union européenne dans l'application des dispositions visées dans le présent paragraphe, e) de définir les rapports entre les législations nationales, d'une part, et, d'autre part, les dispositions de la présente section ainsi que celles adoptées en application du présent article .
Jusqu'au moment de l'entrée en vigueur des dispositions prises en application de l'article 103, les autorités des États membres statuent sur l'admissibilité d'ententes et sur l'exploitation abusive d'une position dominante sur le marché intérieur, en conformité du droit de leur pays et des dispositions des articles 101, notamment paragraphe 3, et 102.
Sans préjudice de l'article 104, la Commission veille à l'application des principes fixés par les articles 101 et 102.
Elle instruit, sur demande d'un État membre ou d'office, et en liaison avec les autorités compétentes des États membres qui lui prêtent leur assistance, les cas d'infraction présumée aux principes précités.
Si elle constate qu'il y a eu infraction, elle propose les moyens propres à y mettre fin.
S'il n'est pas mis fin aux infractions, la Commission constate l'infraction aux principes par une décision motivée.
Elle peut publier sa décision et autoriser les États membres à prendre les mesures nécessaires, dont elle définit les conditions et les modalités pour remédier à la situation.
La Commission peut adopter des règlements concernant les catégories d'accords à l'égard desquelles le Conseil aadopté un règlement ou une directive conformément à l'article 103, paragraphe 2, point b) .
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n'édictent ni ne maintiennent aucune mesure contraire aux règles des traités, notamment à celles prévues aux articles 18 et 101 à 109 inclus.
FR
Les entreprises chargées de la gestion de services d'intérêt économique général ou présentant le caractère d'un monopole fiscal sont soumises aux règles des traités, notamment aux règles de concurrence, dans les limites où l'application de ces règles ne fait pas échec à l'accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l'intérêt de l'Union.
La Commission veille à l'application des dispositions du présent article et adresse, en tant que de besoin, les directives ou décisions appropriées aux États membres.
Sauf dérogations prévues par les traités, sont incompatibles avec le marché intérieur, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d'État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec le marché intérieur: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu'elles soient accordées sans discrimination liée à l'origine des produits, b) les aides destinées à remédier aux dommages causés par les calamités naturelles ou par d'autres événements extraordinaires, c) les aides octroyées à l'économie de certaines régions de la républiquefédérale d'Allemagne affectées par la division de l'Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Cinq ans après l'entrée en vigueur du traité de Lisbonne, le Conseil, sur proposition de la Commission, peut adopter une décision abrogeant le présent point .
Peuvent être considérées comme compatibles avec le marché intérieur: a) les aides destinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, ainsi que celui des régions visées à l'article 349, compte tenu de leur situation structurelle, économique et sociale, b) les aides destinées à promouvoir la réalisation d'un projet important d'intérêt européen commun ou à remédier à une perturbation grave de l'économie d'un État membre,
FR
30.3.2010 c) les aides destinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n'altèrent pas les conditions des échanges dans une mesure contraire à l'intérêt commun, d) les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n'altèrent pas les conditions des échanges et de la concurrence dans l'Union dans une mesure contraire à l'intérêt commun, e) les autres catégories d'aides déterminées par décision du Conseil sur proposition de la Commission.
La Commission procède avec les États membres à l'examen permanent des régimes d'aides existant dans ces États .
Elle propose à ceux-ci les mesures utiles exigées par le développement progressif ou le fonctionnement du marché intérieur.
Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu'une aide accordée par un État ou au moyen de ressources d'État n'est pas compatible avec le marché intérieur aux termes de l'article 107, ou que cette aide est appliquée de façon abusive, elle décide que l'État intéressé doit la supprimer ou la modifier dans le délai qu'elle détermine.
Si l'État en cause ne se conforme pas à cette décision dans le délai imparti, la Commission ou tout autre État intéressé peut saisir directement la Cour de justice de l'Union européenne, par dérogation aux articles 258 et 259.
Sur demande d'un État membre, le Conseil, statuant à l'unanimité, peut décider qu'une aide, instituée ou à instituer par cet État, doit être considérée comme compatible avec le marché intérieur, en dérogation des dispositions de l'article 107 ou des règlements prévus à l'article 109, si des circonstances exceptionnelles justifient une telle décision.
Si, à l'égard de cette aide, la Commission a ouvert la procédure prévue au présent paragraphe, premier alinéa, la demande de l'État intéressé adressée au Conseil aura pour effet de suspendre ladite procédure jusqu'à la prise de position du Conseil.
Toutefois, si le Conseil n'a pas pris position dans un délai de trois mois à compter de la demande, la Commission statue.
La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu'un projet n'est pas compatible avec le marché intérieur, aux termes de l'article 107, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L'État membre intéressé ne peut mettre à exécution les mesures projetées, avant que cette procédure ait abouti à une décision finale.
FR
La Commission peut adopter des règlements concernant les catégories d'aides d'État que le Conseil a déterminées, conformément à l'article 109, comme pouvant être dispensées de la procédure prévue au paragraphe 3 du présent article .
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen, peut prendre tous règlements utiles en vue de l'application des articles 107 et 108 et fixer notamment les conditions d'application de l'article 108, paragraphe 3, et les catégories d'aides qui sont dispensées de cette procédure.
DISPOSITIONS FISCALES
Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d'impositions intérieures, de quelque nature qu'elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d'impositions intérieures de nature à protéger indirectement d'autres productions.
Les produits exportés vers le territoire d'un des États membres ne peuvent bénéficier d'aucune ristourne d'impositions intérieures supérieure aux impositions dont il sont été frappés directement ou indirectement.
En ce qui concerne les impositions autres que les taxes sur le chiffre d'affaires, les droits d'accises et les autres impôts indirects, des exonérations et des remboursements à l'exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation à l'importation en provenance des États membres ne peuvent être établies, que pour autant que les mesures envisagée sont été préalablement approuvées pour une période limitée par le Conseil, sur proposition de la Commission.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions touchant à l'harmonisation des législations relatives aux taxes sur le chiffre d'affaires, aux droits d'accises et autres impôts indirects dans la mesure où cette harmonisation est nécessaire pour assurer l'établissement et le fonctionnement du marché intérieur et éviter les distorsions de concurrence.
LE RAPPROCHEMENT DES LÉGISLATIONS
Sauf si les traités en disposent autrement, les dispositions suivantes s'appliquent pour la réalisation des objectifs énoncés à l'article 26.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l'établissement et le fonctionnement du marché intérieur.
Le paragraphe 1 ne s'applique pas aux dispositions fiscales, aux dispositions relatives à la libre circulation des personnes et à celles relatives aux droits et intérêts des travailleurs salariés.
La Commission, dans ses propositions prévues au paragraphe 1 en matière de santé, de sécurité, de protection de l'environnement et de protection des consommateurs, prend pour base un niveau de protection élevé en tenant compte notamment de toute nouvelle évolution baséesur des faits scientifiques.
Dans le cadre de leurs compétences respectives, le Parlement européen et le Conseil s'efforcent également d'atteindre cet objectif.
Si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire de maintenir des dispositions nationales justifiées par des exigences importantes visées à l'article 36 ou relatives à la protection de l'environnement ou du milieu de travail, il les notifie à la Commission, en indiquant les raisons de leur maintien.
En outre, sans préjudice du paragraphe 4, si, après l'adoption d'une mesure d'harmonisation par le Parlement européen et le Conseil, par le Conseil ou par la Commission, un État membre estime nécessaire d'introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l'environnement ou du milieu de travail en raison d'un problème spécifique de cet État membre, qui surgit après l'adoption de la mesure d'harmonisation, il notifie à la Commission les mesures envisagées ainsi que les raisons de leur adoption.
FR
Dans un délai de six mois après les notifications visées aux paragraphes 4 et 5, la Commission approuve ou rejette les dispositions nationales en cause après avoir vérifié si elles sont ou non un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre États membres et si elles constituent ou non une entrave au fonctionnement du marché intérieur.
En l'absence de décision de la Commission dans ce délai, les dispositions nationales visées aux paragraphes 4 et 5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l'absence de danger pour la santé humaine, la Commission peut notifier à l'État membre en question que la période visée dans le présent paragraphe peut être prorogée d'une nouvelle période pouvant aller jusqu'à six mois.
Lorsque, en application du paragraphe 6, un État membre est autorisé à maintenir ou à introduire des dispositions nationales dérogeant à une mesure d'harmonisation, la Commission examine immédiatement s'il est opportun de proposer une adaptation de cette mesure.
Lorsqu'un État membre soulève un problème particulier de santé publique dans un domaine qui a fait préalablement l'objet de mesures d'harmonisation, il en informe la Commission, qui examine immédiatement s'il y a lieu de proposer des mesures appropriées au Conseil.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission et tout État membre peuvent saisir directement la Cour de justice de l'Union européenne s'ils estiment qu'un autre État membre fait un usage abusif des pouvoirs prévus par le présent article .
Les mesures d'harmonisation visées ci-dessus comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour une ou plusieurs des raisons non économiques visées à l'article 36, des mesures provisoires soumises à une procédure de contrôle de l'Union.
Sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête des directives pour le rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont une incidence directe sur l'établissement ou le fonctionnement du marché intérieur.
Au cas où la Commission constate qu'une disparité existant entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence sur le marché intérieur et provoque, de ce fait, une distorsion qui doit être éliminée, elle entre en consultation avec les États membres intéressés.
FR
Si cette consultation n'aboutit pas à un accord éliminant la distorsion en cause, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les directives nécessaires à cette fin.
Toutes autres mesures utiles prévues par les traités peuvent être adoptées .
Lorsqu'il y a lieu de craindre que l'établissement ou la modification d'une disposition législative, réglementaire ou administrative ne provoque une distorsion au sens de l'article précédent, l'État membre qui veut y procéder consulte la Commission.
Après avoir consulté les États membres, la Commission recommande aux États intéressés les mesures appropriées pour éviter la distorsion en cause.
Si l'État qui veut établir ou modifier des dispositions nationales ne se conforme pas à la recommandation que la Commission lui a adressée, il ne pourra être demandé aux autres États membres, dans l'application de l'article 116, de modifier leurs dispositions nationales en vue d'éliminer cette distorsion.
Si l'État membre qui a passé outre à la recommandation de la Commission provoque une distorsion à son seul détriment, les dispositions de l'article 116 ne sont pas applicables.
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures relatives à la création de titres européens pour assurer une protection uniforme des droits de propriété intellectuelle dans l'Union, et à la mise en place de régimes d'autorisation, de coordination et de contrôle centralisés au niveau de l'Union.
Le Conseil, statuant conformément à une procédure législative spéciale, établit, par voie de règlements, les régimes linguistiques des titres européens.
Le Conseil statue à l'unanimité, après consultation du Parlement européen.
TITRE VIII
Aux fins énoncées à l'article 3 du traité sur l'Union européenne, l'action des États membres et de l'Union comporte, dans les conditions prévues par les traités, l'instauration d'une politique économique fondée sur l'étroite coordination des politiques économiques des États membres, sur le marché intérieur et sur la définition d'objectifs communs, et conduite conformément au respect du principe d'une économie de marché ouverte où la concurrence est libre.
FR
Parallèlement, dans les conditions et selon les procédures prévues par les traités, cette action comporte une monnaie unique, l'euro, ainsi que la définition et la conduite d'une politique monétaire et d'une politique de change uniques dont l'objectif principal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l'Union, conformément au principe d'une économie de marché ouverte où la concurrence est libre.
Cette action des États membres et de l'Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saines et balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne, et dans le contexte des grandes orientations visées à l'article 121, paragraphe 2.
Les États membres et l'Union agissent dans le respect du principe d'une économie de marché ouverte où la concurrence est libre, favorisant une allocation efficace des ressources, conformément aux principes fixés à l'article 119.
Les États membres considèrent leurs politiques économiques comme une question d'intérêt commun et les coordonnent au sein du Conseil, conformément à l'article 120.
Le Conseil, sur recommandation de la Commission, élabore un projet pour les grandes orientations des politiques économiques des États membres et de l'Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil, débat d'une conclusion sur les grandes orientations des politiques économiques des États membres et de l'Union.
Sur la base de cette conclusion, le Conseil adopte une recommandation fixant ces grandes orientations .
Le Conseil informe le Parlement européen de sa recommandation.
Afin d'assurer une coordination plus étroite des politiques économiques et une convergence soutenue des performances économiques des États membres, le Conseil, sur la base de rapports présentés par la Commission, surveille l'évolution économique dans chacun des États membres et dans l'Union, ainsi que la conformité des politiques économiques avec les grandes orientations visées au paragraphe 2, et procède régulièrement à une évaluation d'ensemble.
FR
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les mesures importantes qu'il sont prises dans le domaine de leur politique économique et toute autre information qu'ils jugent nécessaire.
Lorsqu'il est constaté, dans le cadre de la procédure visée au paragraphe 3, que les politiques économiques d'un État membre ne sont pas conformes aux grandes orientations visées au paragraphe 2 ou qu'elles risquent de compromettre le bon fonctionnement de l'Union économique et monétaire, la Commission peut adresser un avertissement à l'État membre concerné.
Le Conseil, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l'État membre concerné.
Le Conseil, sur proposition de la Commission, peut décider de rendre publiques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Le président du Conseil et la Commission font rapport au Parlement européen sur les résultats de la surveillance multilatérale.
Le président du Conseil peut être invité à se présenter devant la commission compétente du Parlement européen si le Conseil a rendu publiques ses recommandations.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, peuvent arrêter les modalités de la procédure de surveillance multilatérale visée aux paragraphes 3 et 4.
Sans préjudice des autres procédures prévues par les traités, le Conseil, sur proposition de la Commission, peut décider, dans un esprit de solidarité entre les États membres, des mesures appropriées à la situation économique, en particulier si de graves difficultés surviennent dans l'approvisionnement en certains produits, notamment dans le domaine de l'énergie.
Lorsqu'un État membre connaît des difficultés ou une menace sérieuse de graves difficultés, en raison de catastrophes naturelles ou d'événements exceptionnels échappant à son contrôle, le Conseil, sur proposition de la Commission, peut accorder, sous certaines conditions, une assistance financière de l'Union à l'État membre concerné.
Le président du Conseil informe le Parlement européen de la décision prise .
FR
Il est interdit à la Banque centrale européenne et aux banques centrales des États membres, ciaprès dénommées «banques centrales nationales», d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
Le paragraphe 1 ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la Banque centrale européenne, du même traitement que les établissements privés de crédit.
Est interdite toute mesure, ne reposant pas sur des considérations d'ordre prudentiel, qui établit un accès privilégié des institutions, organes ou organismes de l'Union, des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics des États membres aux institutions financières .
L'Union ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Un État membre ne répond pas des engagements des administrations centrales, des autorités régionales ou locales, des autres autorités publiques ou d'autres organismes ou entreprises publics d'un autre État membre, ni ne les prend à sa charge, sans préjudice des garanties financières mutuelles pour la réalisation en commun d'un projet spécifique.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen, peut, au besoin, préciser les définitions pour l'application des interdictions visées aux articles 123 et 124, ainsi qu'au présent article .
Les États membres évitent les déficits publics excessifs.
FR
La Commission surveille l'évolution de la situation budgétaire et du montant de la dette publique dans les États membres en vue de déceler les erreurs manifestes.
Elle examine notamment si la discipline budgétaire a été respectée, et ce sur la base des deux critères ci-après: a) si le rapport entre le déficit public prévu ou effectif et le produit intérieur brut dépasse une valeur de référence, à moins:
— que le rapport n'ait diminué de manière substantielle et constante et atteint un niveau proche de la valeur de référence,
— ou que le dépassement de la valeur de référence ne soit qu'exceptionnel et temporaire et que ledit rapport ne reste proche de la valeur de référence; b) si le rapport entre la dette publique et le produit intérieur brut dépasse une valeur de référence, à moins que ce rapport ne diminue suffisamment et ne s'approche de la valeur de référence à un rythme satisfaisant.
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant les déficits excessifs, qui est annexé aux traités.
Si un État membre ne satisfait pas aux exigences de ces critères ou de l'un d'eux, la Commission élabore un rapport .
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d'investissement et tient compte de tous les autres facteurs pertinents, y compris la position économique et budgétaire à moyen terme de l'État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigences découlant des critères, elle estime qu'il y a un risque de déficit excessif dans un État membre.
Le comité économique et financier rend un avis sur le rapport de la Commission.
Si la Commission estime qu'il y a un déficit excessif dans un État membre ou qu'un tel déficit risque de se produire, elle adresse un avis à l'État membre concernée telle en informe le Conseil.
Le Conseil, sur proposition de la Commission, et compte tenu des observations éventuelles de l'État membre concerné, décide, après une évaluation globale, s'il y a ou non un déficit excessif.
Lorsque le Conseil, conformément au paragraphe 6, décide qu'il y a un déficit excessif, il adopte, sans délai injustifié, sur recommandation de la Commission, les recommandations qu'il adresse à l'État membre concerné afin que celuici mette un terme à cette situation dans un délai donné.
Sous réserve des dispositions du paragraphe 8, ces recommandations ne sont pas rendues publiques.
Lorsque le Conseil constate qu'aucune action suivie d'effets n'a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendre publiques ses recommandations.
FR
Si un État membre persiste à ne pas donner suite aux recommandations du Conseil, celuici peut décider de mettre l'État membre concerné en demeure de prendre, dans un délai déterminé, des mesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l'État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d'ajustement consentis par cet État membre.
Les droits de recours prévus aux articles 258 et 259 ne peuvent être exercés dans le cadre des paragraphes 1 à 9 du présent article .
Aussi longtemps qu'un État membre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d'appliquer ou, le cas échéant, de renforcer une ou plusieurs des mesures suivantes:
— exiger de l'État membre concerné qu'il publie des informations supplémentaires, à préciser par le Conseil, avant d'émettre des obligations et des titres;
— inviter la Banque européenne d'investissement à revoir sa politique de prêts à l'égard de l'État membre concerné;
— exiger que l'État membre concerné fasse, auprès de l'Union, un dépôt ne portant pas intérêt, d'un montant approprié, jusqu'à ce que, de l'avis du Conseil, le déficit excessif ait été corrigé;
— imposer des amendes d'un montant approprié.
Le président du Conseil informe le Parlement européen des décisions prises .
Le Conseil abroge toutes ou certaines de ses décisions ou recommandations visées aux paragraphes 6 à 9 et 11 dans la mesure où, de l'avis du Conseil, le déficit excessif dans l'État membre concerné a été corrigé.
Si le Conseil a précédemment rendu publiques ses recommandations, il déclare publiquement, dès l'abrogation de la décision visée au paragraphe 8, qu'il n'y a plus de déficit excessif dans cet État membre.
Lorsque le Conseil prend ses décisions ou recommandations visées aux paragraphes 8, 9, 11 et 12, le Conseil statue sur recommandation de la Commission.
Lorsque le Conseil adopte les mesures visées aux paragraphes 6 à 9, 11 et 12, il statue sans tenir compte du vote du membre du Conseil représentant l'État membre concerné.
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
Des dispositions complémentaires relatives à la mise en œuvre de la procédure décrite au présent article figurent dans le protocole sur la procédure applicable en cas de déficit excessif, annexé aux traités.
FR
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen et de la Banque centrale européenne, arrête les dispositions appropriées qui remplaceront ledit protocole.
Sous réserve des autres dispositions du présent paragraphe, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, fixe les modalités et les définitions en vue de l'application des dispositions dudit protocole.
L'objectif principal du Système européen de banques centrales, ciaprès dénommé «SEBC», est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119.
Les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Le troisième tiret du paragraphe 2 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
La Banque centrale européenne est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales, sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union appropriés ou aux autorités nationales.
FR
Le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, à l'unanimité, et après consultation du Parlement européen et de la Banque centrale européenne, peut confier à la Banque centrale européenne des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
La Banque centrale européenne est seule habilitée à autoriser l'émission de billets de banque en euros dans l'Union.
La Banque centrale européenne et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la Banque centrale européenne et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
Les États membres peuvent émettre des pièces en euros, sous réserve de l'approbation, par la Banque centrale européenne, du volume de l'émission.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, peut adopter des mesures pour harmoniser les valeurs unitaires et les spécifications techniques de toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pour assurer la bonne circulation de celles-ci dans l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
Les statuts du Système européen de banques centrales et de la Banque centrale européenne, ciaprès dénommés «statuts du SEBC et de la BCE», sont définis dans un protocole annexé aux traités.
Les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4, 32.6, 33.1 a) et 36 des statuts du SEBC et de la BCE peuvent être modifiés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire.
Ils statuent soit sur recommandation de la Banque centrale européenne et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Banque centrale européenne.
Le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, arrête les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des statuts du SEBC et de la BCE.
FR
Dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et les statuts du SEBC et de la BCE, ni la Banque centrale européenne, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la Banque centrale européenne ou des banques centrales nationales dans l'accomplissement de leurs missions.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les statuts du SEBC et de la BCE.
Pour l'accomplissement des missions qui sont confiées au SEBC, la Banque centrale européenne, conformément aux traités et selon les conditions fixées dans les statuts du SEBC et de la BCE:
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 129, paragraphe 4;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La Banque centrale européenne peut décider de publier ses décisions, recommandations et avis.
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 129, paragraphe 4, la Banque centrale européenne est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
FR
Sans préjudice des attributions de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires à l'usage de l'euro en tant que monnaie unique.
Ces mesures sont adoptées après consultation de la Banque centrale européenne.
En vue de promouvoir la coordination des politiques des États membres dans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué un comité économique et financier.
Le comité économique et financier a pour mission:
— de formuler des avis, soit à la requête du Conseil ou de la Commission, soit de sa propre initiative, à l'intention de ces institutions;
— de suivre la situation économique et financière des États membres et de l'Union et de faire rapport régulièrement au Conseil et à la Commission à ce sujet, notamment sur les relations financières avec des pays tiers et des institutions internationales;
— sans préjudice de l'article 240, de contribuer à la préparation des travaux du Conseil visés aux articles 66 et 75, à l'article 121, paragraphes 2, 3, 4 et 6, aux articles 122, 124, 125 et 126, à l'article 127, paragraphe 6, à l'article 128, paragraphe 2, à l'article 129, paragraphes 3 et 4, à l'article 138, à l'article 140, paragraphes 2 et 3, à l'article 143, à l'article 144, paragraphes 2 et 3, et à l'article 219, et d'exécuter les autres missions consultatives et préparatoires qui lui sont confiées par le Conseil;
— de procéder, au moins une fois par an, à l'examen de la situation en matière de mouvements des capitaux et de liberté des paiements, tels qu'ils résultent de l'application des traités et des mesures prises par le Conseil; cet examen porte sur toutes les mesures relatives aux mouvements de capitaux et aux paiements; le comité fait rapport à la Commission et au Conseil sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacun au maximum deux membres du comité.
FR
Le Conseil, sur proposition de la Commission et après consultation de la Banque centrale européenne et du comité visé au présent article, arrête les modalités relatives à la composition du comité économique et financier.
Le président du Conseil informe le Parlement européen de cette décision.
Outre les missions fixées au paragraphe 2, si et tant que des États membres bénéficient d'une dérogation au titre de l'article 139, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et fait rapport régulièrement au Conseil et à la Commission à ce sujet.
Pour les questions relevant du champ d'application de l'article 121, paragraphe 4, de l'article 126 à l'exception du paragraphe 14, de l'article 138, de l'article 140, paragraphe 1, 140, paragraphe 2, premier alinéa, de l'article 140, paragraphe 3, et de l'article 219, le Conseil ou un État membre peut demander à la Commission de formuler, selon le cas, une recommandation ou une proposition .
La Commission examine cette demande et présente ses conclusions au Conseil sans délai .
DISPOSITIONS PROPRES AUX ÉTATS MEMBRES DONT LA MONNAIE ESTL'EURO
Afin de contribuer au bon fonctionnement de l'union économique et monétaire et conformément aux dispositions pertinentes des traités, le Conseil adopte, conformément à la procédure pertinente parmi celles visées aux articles 121 et 126, à l'exception de la procédure prévue à l'article 126, paragraphe 14, des mesures concernant les États membres dont la monnaie estl'euro pour: a) renforcer la coordination et la surveillance de leur discipline budgétaire; b) élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu'elles soient compatibles avec celles qui sont adoptées pour l'ensemble de l'Union, et en assurer la surveillance.
Seuls les membres du Conseil représentant les États membres dont la monnaie estl'euro prennent part au vote sur les mesures visées au paragraphe 1.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
FR
Les modalités des réunions entre ministres des États membres dont la monnaie estl'euro sont fixées par le protocole sur l'Eurogroupe.
(ex-article 111, paragraphe 4, TCE)
Afin d'assurer la place de l'euro dans le système monétaire international, le Conseil, sur proposition de la Commission, adopte une décision établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
Le Conseil statue après consultation de la Banque centrale européenne.
Le Conseil, sur proposition de la Commission, peut adopter les mesures appropriées pour assurer une représentation unifiée au sein des institutions et conférences financières internationales.
Le Conseil statue après consultation de la Banque centrale européenne.
Seuls les membres du Conseil représentant les États membres dont la monnaie estl'euro prennent part au vote sur les mesures visées aux paragraphes 1 et 2.
La majorité qualifiée desdits membres se définit conformément à l'article 238, paragraphe 3, point a).
Les États membres au sujet desquels le Conseil n'a pas décidé qu'ils remplissent les conditions nécessaires pour l'adoption de l'euro sont ciaprès dénommés États membres faisant l'objet d'une dérogation.
Les dispositions ciaprès des traités ne s'appliquent pas aux États membres faisant l'objet d'une dérogation: a) adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro d'une façon générale (article 121, paragraphe 2); b) moyens contraignants de remédier aux déficits excessifs (article 126, paragraphes 9 et 11); c) objectifs et missions du SEBC (article 127, paragraphes 1, 2, 3 et 5); d) émission de l'euro (article 128); e) actes de la Banque centrale européenne (article 132);
FR
30.3.2010 f) mesures relatives à l'usage de l'euro (article 133); g) accords monétaires et autres mesures relatives à la politique de change (article 219); h) désignation des membres du directoire de la Banque centrale européenne (article 283, paragraphe 2); i) décisions établissant les positions communes concernant les questions qui revêtent un intérêt particulier pour l'union économique et monétaire au sein des institutions et des conférences financières internationales compétentes (article 138, paragraphe 1); j) mesures pour assurer une représentation unifiée au sein des institutions et des conférences financières internationales (article 138, paragraphe 2).
Par conséquent, aux articles visés aux points a) à j), on entend par «États membres», les États membres dont la monnaie est l'euro.
Les États membres faisant l'objet d'une dérogation et leurs banques centrales nationales sont exclus des droits et obligations dans le cadre du SEBC conformément au chapitre IX des statuts du SEBC et de la BCE.
Les droits de vote des membres du Conseil représentant les États membres faisant l'objet d'une dérogation sont suspendus lors de l'adoption par le Conseil des mesures visées aux articles énumérés au paragraphe 2, ainsi que dans les cas suivants: a) recommandations adressées aux États membres dont la monnaie estl'euro dans le cadre de la surveillance multilatérale, y compris sur les programmes de stabilité et les avertissements (article 121, paragraphe 4); b) mesures relatives aux déficits excessifs concernant les États membres dont la monnaie estl'euro (article 126, paragraphes 6, 7, 8, 12 et 13).
La majorité qualifiée des autres membres du Conseil se définit conformément à l'article 238, paragraphe 3, point a).
(ex-articles 121, paragraphe 1, 122, paragraphe 2, seconde phrase, et 123, paragraphe 5, TCE)
Tous les deux ans au moins, ou à la demande d'un État membre faisant l'objet d'une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil sur les progrès réalisés par les États membres faisant l'objet d'une dérogation dans l'accomplissement de leurs obligations
FR
Ces rapports examinent notamment si la législation nationale de chacun de ces États membres, y compris les statuts de sa banque centrale nationale, est compatible avec les articles 130 et 131 et avec les statuts du SEBC et de la BCE.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quelle mesure chaque État membre a satisfait aux critères suivants:
— la réalisation d'un degré élevé de stabilité des prix; cela ressortira d'un taux d'inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;
— le caractère soutenable de la situation des finances publiques; cela ressortira d'une situation budgétaire qui n'accuse pas de déficit public excessif au sens de l'article 126, paragraphe 6;
— le respect des marges normales de fluctuation prévues par le mécanisme de taux de change du système monétaire européen pendant deux ans au moins, sans dévaluation de la monnaie par rapport à l'euro;
— le caractère durable de la convergence atteinte par l'État membre faisant l'objet d'une dérogation et de sa participation au mécanisme de taux de change, qui se reflète dans les niveaux des taux d'intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans un protocole annexé aux traités.
Les rapports de la Commission et de Banque centrale européenne tiennent également compte des résultats de l'intégration des marchés, de la situation et de l'évolution des balances des paiements courants, et d'un examen de l'évolution des coûts salariaux unitaires et d'autres indices de prix.
Après consultation du Parlement européen et discussion au sein du Conseil européen, le Conseil, sur proposition de la Commission, décide quels États membres faisant l'objet d'une dérogation remplissent les conditions nécessaires sur la base des critères fixés au paragraphe 1 et met fin aux dérogations des États membres concernés.
Le Conseil statue après avoir reçu une recommandation émanant d'une majorité qualifiée de ses membres représentant les États membres dont la monnaie est l'euro. Ces membres statuent dans un délai de six mois à compter de la réception de la proposition de la Commission par le Conseil.
La majorité qualifiée desdits membres, visée au deuxième alinéa, se définit conformément à l'article 238, paragraphe 3, point a).
S'il est décidé, conformément à la procédure prévue au paragraphe 2, de mettre fin à une dérogation, le Conseil, statuant à l'unanimité des États membres dont la monnaie estl'euro et de
FR
30.3.2010 l'État membre concerné, sur proposition de la Commission et après consultation de la Banque centrale européenne, fixe irrévocablement le taux auquel l'euro remplace la monnaie de l'État membre concerné et décide les autres mesures nécessaires à l'introduction de l'euro en tant que monnaie unique dans l'État membre concerné.
(ex-articles 123, paragraphe 3, et 117, paragraphe 2, cinq premiers tirets, TCE)
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, et sans préjudice de l'article 129, paragraphe 1, le conseil général de la Banque centrale européenne visé à l'article 44 des statuts du SEBC et de la BCE est constitué comme troisième organe de décision de la Banque centrale européenne.
Si et tant qu'il existe des États membres faisant l'objet d'une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres:
— renforce la coopération entre les banques centrales nationales;
— renforce la coordination des politiques monétaires des États membres en vue d'assurer la stabilité des prix;
— supervise le fonctionnement du mécanisme de taux de change;
— procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;
— exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l'Institut monétaire européen.
(ex-article 124, paragraphe 1, TCE)
Chaque État membre faisant l'objet d'une dérogation traite sa politique de change comme un problème d'intérêt commun.
Les États membres tiennent compte, ce faisant, des expériences acquises grâce à la coopération dans le cadre du mécanisme du taux de change.
En cas de difficultés ou de menace grave de difficultés dans la balance des paiements d'un État membre faisant l'objet d'une dérogation, provenant soit d'un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptibles notamment de compromettre le fonctionnement du marché intérieur ou la réalisation de la politique commerciale commune, la Commission procède sans délai à un examen de la situation de cet État, ainsi que de l'action qu'il a entreprise ou qu'il peut entreprendre conformément aux dispositions des traités, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l'adoption par l'État intéressé.
FR
Si l'action entreprise par un État membre faisant l'objet d'une dérogation et les mesures suggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés ou menaces de difficultés rencontrées, la Commission recommande au Conseil, après consultation du comité économique et financier, le concours mutuel et les méthodes appropriées.
La Commission tient le Conseil régulièrement informé de l'état de la situation et de son évolution.
Le Conseil accorde le concours mutuel; il arrête les directives ou décisions fixant ses conditions et modalités . Le concours mutuel peut prendre notamment la forme: a) d'une action concertée auprès d'autres organisations internationales, auxquelles les États membres faisant l'objet d'une dérogation peuvent avoir recours; b) de mesures nécessaires pour éviter des détournements de trafic lorsque l'État membre faisant l'objet d'une dérogation, qui est en difficulté, maintient ou rétablit des restrictions quantitatives à l'égard des pays tiers; c) d'octroi de crédits limités de la part d'autres États membres, sous réserve de leur accord.
Si le concours mutuel recommandé par la Commission n'a pas été accordé par le Conseil ou si le concours mutuel accordé et les mesures prises sont insuffisants, la Commission autorise l'État membre faisant l'objet d'une dérogation, qui est en difficulté, à prendre les mesures de sauvegarde dont elle définit les conditions et modalités .
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil.
En cas de crise soudaine dans la balance des paiements et si une décision au sens de l'article 143, paragraphe 2, n'intervient pas immédiatement, un État membre faisant l'objet d'une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent apporter le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensable pour remédier aux difficultés soudaines qui se sont manifestées.
La Commission et les autres États membres doivent être informés de ces mesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
La Commission peut recommander au Conseil le concours mutuel conformément à l'article 143.
Sur recommandation de la Commission et après consultation du comité économique et financier, le Conseil peut décider que l'État membre intéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
FR
TITRE IX
Les États membres et l'Union s'attachent, conformément au présent titre, à élaborer une stratégie coordonnée pour l'emploi et en particulier à promouvoir une main-d'œuvre qualifiée, formée et susceptible de s'adapter ainsi que des marchés du travail aptes à réagir rapidement à l'évolution de l'économie, en vue d'atteindre les objectifs énoncés à l'article 3 du traité sur l'Union européenne.
Les États membres, par le biais de leurs politiques de l'emploi, contribuent à la réalisation des objectifs visés à l'article 145 d'une manière compatible avec les grandes orientations des politiques économiques des États membres et de l'Union, adoptées en application de l'article 121, paragraphe 2.
Les États membres, compte tenu des pratiques nationales liées aux responsabilités des partenaires sociaux, considèrent la promotion de l'emploi comme une question d'intérêt commun et coordonnent leur action à cet égard au sein du Conseil, conformément à l'article 148.
L'Union contribue à la réalisation d'un niveau d'emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétant leur action.
Ce faisant, elle respecte pleinement les compétences des États membres en la matière .
L'objectif consistant à atteindre un niveau d'emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l'Union.
Le Conseil européen examine, chaque année, la situation de l'emploi dans l'Union et adopte des conclusions à ce sujet, sur la base d'un rapport annuel conjoint du Conseil et de la Commission.
Sur la base des conclusions du Conseil européen, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social, du Comité des régions et du Comité de l'emploi visé à l'article 150, élabore chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l'emploi.
Ces lignes directrices sont compatibles avec les grandes orientations adoptées en application de l'article 121, paragraphe 2.
FR
Chaque État membre transmet au Conseil et à la Commission un rapport annuel sur les principales mesures qu'il a prises pour mettre en œuvre sa politique de l'emploi, à la lumière des lignes directrices pour l'emploi visées au paragraphe 2.
Sur la base des rapports visés au paragraphe 3 et après avoir obtenu l'avis du Comité de l'emploi, le Conseil procède annuellement, à la lumière des lignes directrices pour l'emploi, à un examen de la mise en œuvre des politiques de l'emploi des États membres.
Le Conseil, sur recommandation de la Commission, peut, s'il le juge approprié à la suite de son examen, adresser des recommandations aux États membres.
Sur la base des résultats de cet examen, le Conseil et la Commission adressent un rapport annuel conjoint au Conseil européen concernant la situation de l'emploi dans l'Union et la mise en œuvre des lignes directrices pour l'emploi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent adopter des actions d'encouragement destinées à favoriser la coopération entre les États membres et à soutenir leur action dans le domaine de l'emploi par le biais d'initiatives visant à développer les échanges d'informations et de meilleures pratiques, en fournissant des analyses comparatives et des conseils ainsi qu'en promouvant les approches novatrices et en évaluant les expériences, notamment en ayant recours aux projets pilotes.
Ces mesures ne comportent pas d'harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un Comité de l'emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d'emploi et de marché du travail.
Le comité a pour mission:
— de suivre l'évolution de la situation de l'emploi et des politiques de l'emploi dans les États membres et dans l'Union;
— sans préjudice de l'article 240, de formuler des avis, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil visées à l'article 148.
Dans l'accomplissement de son mandat, le comité consulte les partenaires sociaux.
Chaque État membre et la Commission nomment deux membres du comité.
FR
TITRE X
POLITIQUE SOCIALE
L'Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceux énoncés dans la Charte sociale européenne signée à Turin le 18 octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ont pour objectifs la promotion de l'emploi, l'amélioration des conditions de vie et de travail, permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue social, le développement des ressources humaines permettant un niveau d'emploi élevé et durable et la lutte contre les exclusions.
À cette fin, l'Union et les États membres mettent en œuvre des mesures qui tiennent compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi que de la nécessité de maintenir la compétitivité de l'économie de l'Union.
Ils estiment qu'une telle évolution résultera tant du fonctionnement du marché intérieur, qui favoriser a l'harmonisation des systèmes sociaux, que des procédures prévues par les traités et du rapprochement des dispositions législatives, réglementaires et administratives.
L'Union reconnaît et promeut le rôle des partenaires sociaux à son niveau, en prenant en compte la diversité des systèmes nationaux. Elle facilite le dialogue entre eux, dans le respect de leur autonomie.
Le sommet social tripartite pour la croissance et l'emploi contribue au dialogue social.
En vue de réaliser les objectifs visés à l'article 151, l'Union soutient et complète l'action des États membres dans les domaines suivants: a) l'amélioration, en particulier, du milieu de travail pour protéger la santé et la sécurité des travailleurs; b) les conditions de travail; c) la sécurité sociale et la protection sociale des travailleurs; d) la protection des travailleurs en cas de résiliation du contrat de travail; e) l'information et la consultation des travailleurs;
FR
C 83/115 f) la représentation et la défense collective des intérêts des travailleurs et des employeurs, y compris la cogestion, sous réserve du paragraphe 5; g) les conditions d'emploi des ressortissants des pays tiers se trouvant en séjour régulier sur le territoire de l'Union; h) l'intégration des personnes exclues du marché du travail, sans préjudice de l'article 166; i) l'égalité entre hommes et femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail; j) la lutte contre l'exclusion sociale; k) la modernisation des systèmes de protection sociale, sans préjudice du point c).
À cette fin, le Parlement européen et le Conseil: a) peuvent adopter des mesures destinées à encourager la coopération entre États membres par le biais d'initiatives visant à améliorer les connaissances, à développer les échanges d'informations et de meilleures pratiques, à promouvoir des approches novatrices et à évaluer les expériences, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres; b) peuvent arrêter, dans les domaines visés au paragraphe 1, points a) à i), par voie de directives, des prescriptions minimales applicables progressivement, compte tenu des conditions et des réglementations techniques existant dans chacun des États membres.
Ces directives évitent d'imposer des contraintes administratives, financières et juridiques telles qu'elles contrarieraient la création et le développement de petites et moyennes entreprises .
Le Parlement européen et le Conseil statuent conformément à la procédure législative ordinaire après consultation du Comité économique et social et du Comité des régions.
Dans les domaines visés au paragraphe 1, points c), d), f) et g), le Conseil statue conformément à une procédure législative spéciale, à l'unanimité, après consultation du Parlement européen et desdits Comités.
Le Conseil, statuant à l'unanimité sur proposition de la Commission après consultation du Parlement européen, peut décider de rendre la procédure législative ordinaire applicable au paragraphe 1, points d), f) et g).
Un État membre peut confier aux partenaires sociaux, à leur demande conjointe, la mise en œuvre des directives prises en application du paragraphe 2 ou, le cas échéant, la mise en oeuvre d'une décision du Conseil adoptée conformément à l'article 155.
Dans ce cas, il s'assure que, au plus tard à la date à laquelle une directive ou une décision doit être transposée ou mise en oeuvre, les partenaires sociaux ont mis en place les dispositions nécessaires par voie d'accord, l'État membre concerné devant prendre toute disposition nécessaire lui permettant d'être à tout moment en mesure de garantir les résultats imposés par ladite directive ou ladite décision.
FR
Les dispositions arrêtées en vertu du présent article:
— ne portent pas atteinte à la faculté reconnue aux États membres de définir les principes fondamentaux de leur système de sécurité sociale et ne doivent pas en affecter sensiblement l'équilibre financier;
— ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes compatibles avec les traités.
Les dispositions du présent article ne s'appliquent ni aux rémunérations, ni au droit d'association , ni au droit de grève, ni au droit de lock-out.
La Commission a pour tâche de promouvoir la consultation des partenaires sociaux au niveau de l'Union et prend toute mesure utile pour faciliter leur dialogue en veillant à un soutien équilibré des parties.
À cet effet, la Commission, avant de présenter des propositions dans le domaine de la politique sociale, consulte les partenaires sociaux sur l'orientation possible d'une action de l'Union.
Si la Commission, après cette consultation, estime qu'une action de l'Union est souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée.
Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, une recommandation.
À l'occasion des consultations visées aux paragraphes 2 et 3, les partenaires sociaux peuvent informer la Commission de leur volonté d'engager le processus prévu à l'article 155.
La durée de ce processus ne peut pas dépasser neuf mois, sauf prolongation décidée en commun par les partenaires sociaux concernés et la Commission.
Le dialogue entre partenaires sociaux au niveau de l'Union peut conduire, si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
La mise en œuvre des accords conclus au niveau de l'Union intervient soit selon les procédures et pratiques propres aux partenaires sociaux et aux États membres, soit, dans les matières relevant de l'article 153, à la demande conjointe des parties signataires, par une décision du Conseil sur proposition de la Commission.
Le Parlement européen est informé.
Le Conseil statue à l'unanimité lorsque l'accord en question contient une ou plusieurs dispositions relatives à l'un des domaines pour lesquels l'unanimité est requise en vertu de l'article 153, paragraphe 2.
FR
En vue de réaliser les objectifs visés à l'article 151 et sans préjudice des autres dispositions des traités, la Commission encourage la coopération entre les États membres et facilite la coordination de leur action dans tous les domaines de la politique sociale relevant du présent chapitre, et notamment dans les matières relatives:
— à l'emploi;
— au droit du travail et aux conditions de travail;
— à la formation et au perfectionnement professionnels;
— à la sécurité sociale;
— à la protection contre les accidents et les maladies professionnels;
— à l'hygiène du travail;
— au droit syndical et aux négociations collectives entre employeurs et travailleurs .
À cet effet, la Commission agit en contact étroit avec les États membres, par des études, des avis et par l'organisation de consultations, tant pour les problèmes qui se posent sur le plan national que pour ceux qui intéressent les organisations internationales, notamment par des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Avant d'émettre les avis prévus par le présent article, la Commission consulte le Comité économique et social.
Chaque État membre assure l'application du principe de l'égalité des rémunérations entre travailleurs masculins et travailleurs féminins pour un même travail ou un travail de même valeur.
Aux fins du présent article, on entend par rémunération, le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ou indirectement, en espèces ou en nature, par l'employeur au travailleur en raison de l'emploi de ce dernier.
L'égalité de rémunération, sans discrimination fondée sur le sexe, implique: a) que la rémunération accordée pour un même travail payé à la tâche soit établie sur la base d'une même unité de mesure;
FR
30.3.2010 b) que la rémunération accordée pour un travail payé au temps soit la même pour un même poste de travail.
Le Parlement européen et le Conseil, statuant selon la procédure législative ordinaire et après consultation du Comité économique et social, adoptent des mesures visant à assurer l'application du principe de l'égalité des chances et de l'égalité de traitement entre les hommes et les femmes en matière d'emploi et de travail, y compris le principe de l'égalité des rémunérations pour un même travail ou un travail de même valeur.
Pour assurer concrètement une pleine égalité entre hommes et femmes dans la vie professionnelle, le principe de l'égalité de traitement n'empêche pas un État membre de maintenir ou d'adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l'exercice d'une activité professionnelle par le sexe sous-représenté ou à prévenir ou compenser des désavantages dans la carrière professionnelle.
Les États membres s'attachent à maintenir l'équivalence existante des régimes de congés payés.
La Commission établit, chaque année, un rapport sur l'évolution de la réalisation des objectifs visés à l'article 151, y compris la situation démographique dans l'Union.
Elle transmet ce rapport au Parlement européen, au Conseil et au Comité économique et social.
Le Conseil, statuant à la majorité simple, après consultation du Parlement européen, institue un comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission.
Le comité a pour mission:
— de suivre la situation sociale et l'évolution des politiques de protection sociale dans les États membres et dans l'Union;
— de faciliter les échanges d'informations, d'expériences et de bonnes pratiques entre les États membres et avec la Commission;
— sans préjudice de l'article 240, de préparer des rapports, de formuler des avis ou d'entreprendre d'autres activités dans les domaines relevant de sa compétence, soit à la demande du Conseil ou de la Commission, soit de sa propre initiative.
Dans l'accomplissement de son mandat, le comité établit des contacts appropriés avec les partenaires sociaux.
FR
Chaque État membre et la Commission nomment deux membres du comité.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitre spécial à l'évolution de la situation sociale dans l'Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
LE FONDS SOCIAL EUROPÉEN
Afin d'améliorer les possibilités d'emploi des travailleurs dans le marché intérieur et de contribuer ainsi au relèvement du niveau de vie, il est institué, dans le cadre des dispositions ci-après, un Fonds social européen, qui vise à promouvoir à l'intérieur de l'Union les facilités d'emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu'à faciliter l'adaptation aux mutations industrielles et à l'évolution des systèmes de production, notamment par la formation et la reconversion professionnelles.
La Commission est assistée dans cette tâche par un comité présidé par un membre de la Commission et composé de représentants des gouvernements et des organisations syndicales de travailleurs et d'employeurs.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent les règlements d'application relatifs au Fonds social européen.
FR
TITRE XII
ÉDUCATION, FORMATION PROFESSIONNELLE, JEUNESSE ETSPORT
L'Union contribue au développement d'une éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action tout en respectant pleinement la responsabilité des États membres pour le contenu de l'enseignement et l'organisation du système éducatif ainsi que leur diversité culturelle et linguistique.
L'Union contribue à la promotion des enjeux européens du sport, tout en tenant compte de ses spécificités, de ses structures fondées sur le volontariat ainsi que de sa fonction sociale et éducative.
— à développer la dimension européenne dans l'éducation, notamment par l'apprentissage et la diffusion des langues des États membres;
— à favoriser la mobilité des étudiants et des enseignants, y compris en encourageant la reconnaissance académique des diplômes et des périodes d'études;
— à promouvoir la coopération entre les établissements d'enseignement;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes d'éducation des États membres;
— à favoriser le développement des échanges de jeunes et d'animateurs socio-éducatifs et à encourager la participation des jeunes à la vie démocratique de l'Europe;
— à encourager le développement de l'éducation à distance;
— à développer la dimension européenne du sport, en promouvant l'équité et l'ouverture dans les compétitions sportives et la coopération entre les organismes responsables du sport, ainsi qu'en protégeant l'intégrité physique et morale des sportifs, notamment des plus jeunes d'entre eux.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière d'éducation et de sport, et en particulier avec le Conseil de l'Europe.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
FR
— le Conseil adopte, sur proposition de la Commission, des recommandations.
L'Union met en œuvre une politique de formation professionnelle, qui appuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l'organisation de la formation professionnelle.
— à faciliter l'adaptation aux mutations industrielles, notamment par la formation et la reconversion professionnelle;
— à améliorer la formation professionnelle initiale et la formation continue afin de faciliter l ' insertion et la réinsertion professionnelle sur le marché du travail;
— à faciliter l'accès à la formation professionnelle et à favoriser la mobilité des formateurs et des personnes en formation, et notamment des jeunes;
— à stimuler la coopération en matière de formation entre établissements d'enseignement ou de formation professionnelle et entreprises;
— à développer l'échange d'informations et d'expériences sur les questions communes aux systèmes de formation des États membres.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de formation professionnelle.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, adoptent des mesures pour contribuer à la réalisation des objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres, et le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIII
L'Union contribue à l'épanouissement des cultures des États membres dans le respect de leur diversité nationale et régionale, tout en mettant en évidence l'héritage culturel commun.
FR
L'action de l'Union vise à encourager la coopération entre États membres et, si nécessaire, à appuyer et compléter leur action dans les domaines suivants:
— l'amélioration de la connaissance et de la diffusion de la culture et de l'histoire des peuples européens,
— la conservation et la sauvegarde du patrimoine culturel d'importance européenne,
— les échanges culturels non commerciaux,
— la création artistique et littéraire, y compris dans le secteur de l'audiovisuel.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes dans le domaine de la culture, et en particulier avec le Conseil de l'Europe.
L'Union tient compte des aspects culturels dans son action au titre d'autres dispositions des traités, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article:
— le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité des régions, adoptent des actions d'encouragement, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres;
— le Conseil adopte, sur proposition de la Commission, des recommandations.
TITRE XIV
SANTÉ PUBLIQUE
L'action de l'Union, qui complète les politiques nationales, porte sur l'amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale.
Cette action comprend également la lutte contre les grands fléaux, en favorisant la recherche sur leurs causes, leur transmission et leur prévention ainsi que l'information et l'éducation en matière de santé, ainsi que la surveillance de menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci.
L'Union complète l'action menée par les États membres en vue de réduire les effets nocifs de la drogue sur la santé, y compris par l'information et la prévention.
FR
L'Union encourage la coopération entre les États membres dans les domaines visés au présent article et, si nécessaire, elle appuie leur action.
Elle encourage en particulier la coopération entre les États membres visant à améliorer la complémentarité de leurs services de santé dans les régions frontalières.
Les États membres coordonnent entre eux, en liaison avec la Commission, leurs politiques et programmes dans les domaines visés au paragraphe 1.
La Commission peut prendre, en contact étroit avec les États membres, toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union et les États membres favorisent la coopération avec les pays tiers et les organisations internationales compétentes en matière de santé publique.
Par dérogation à l'article 2, paragraphe 5, et à l'article 6, point a), et conformément à l'article 4, paragraphe 2, point k), le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation du Comité économique et social et du Comité des régions, contribuent à la réalisation des objectifs visés au présent article en adoptant, afin de faire face aux enjeux communs de sécurité: a) des mesures fixant des normes élevées de qualité et de sécurité des organes et substances d'origine humaine, du sang et des dérivés du sang; ces mesures ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes; b) des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique; c) des mesures fixant des normes élevées de qualité et de sécurité des médicaments et des dispositifs à usage médical.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, peuvent également adopter des mesures d'encouragement visant à protéger et à améliorer la santé humaine, et notamment à lutter contre les grands fléaux transfrontières, des mesures concernant la surveillance des menaces transfrontières graves sur la santé, l'alerte en cas de telles menaces et la lutte contre celles-ci, ainsi que des mesures ayant directement pour objectif la protection de la santé publique en ce qui concerne le tabac et l'abus d'alcool, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le Conseil, sur proposition de la Commission, peut également adopter des recommandations aux fins énoncées dans le présent article .
L'action de l'Union est menée dans le respect des responsabilités des États membres en ce qui concerne la définition de leur politique de santé, ainsi que l'organisation et la fourniture de services
FR
Les responsabilités des États membres incluent la gestion de services de santé et de soins médicaux, ainsi que l'allocation des ressources qui leur sont affectées.
Les mesures visées au paragraphe 4, point a), ne portent pas atteinte aux dispositions nationales relatives aux dons d'organes et de sang ou à leur utilisation à des fins médicales.
TITRE XV
PROTECTION DES CONSOMMATEURS
Afin de promouvoir les intérêts des consommateurs et d'assurer un niveau élevé de protection des consommateurs, l'Union contribue à la protection de la santé, de la sécurité et des intérêts économiques des consommateurs ainsi qu'à la promotion de leur droit à l'information, à l'éducation et à s'organiser afin de préserver leurs intérêts.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 par: a) des mesures qu'elle adopte en application de l'article 114 dans le cadre de la réalisation du marché intérieur; b) des mesures qui appuient et complètent la politique menée par les États membres, et en assurent le suivi.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les mesures visées au paragraphe 2, point b) .
Les mesures arrêtées en application du paragraphe 3 ne peuvent empêcher un État membre de maintenir ou d'établir des mesures de protection plus strictes.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XVI
RÉSEAUX TRANSEUROPÉENS
En vue de contribuer à la réalisation des objectifs visés aux articles 26 et 174 et de permettre aux citoyens de l'Union, aux opérateurs économiques, ainsi qu'aux collectivités régionales et locales, de bénéficier pleinement des avantages découlant de la mise en place d'un espace sans frontières intérieures, l'Union contribue à l'établissement et au développement de réseaux transeuropéens dans les secteurs des infrastructures du transport, des télécommunications et de l'énergie.
FR
Dans le cadre d'un système de marchés ouverts et concurrentiels, l'action de l'Union vise à favoriser l'interconnexion et l'interopérabilité des réseaux nationaux ainsi que l'accès à ces réseaux.
Elle tient compte en particulier de la nécessité de relier les régions insulaires, enclavées et p é r i p h é riques aux régions centrales de l'Union.
Afin de réaliser les objectifs visés à l'article 170, l'Union:
— établit un ensemble d'orientations couvrant les objectifs, les priorités ainsi que les grandes lignes des actions envisagées dans le domaine des réseaux transeuropéens; ces orientations identifient des projets d'intérêt commun;
— met en œuvre toute action qui peut s'avérer nécessaire pour assurer l'interopérabilité des réseaux, en particulier dans le domaine de l'harmonisation des normes techniques;
— peut soutenir des projets d'intérêt commun soutenus par les États membres et définis dans le cadre des orientations visées au premier tiret, en particulier sous forme d'études de faisabilité, de garanties d'emprunt ou de bonifications d'intérêts; l'Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d'infrastructure des transports par le biais du Fonds de cohésion créé conformément à l'article 177.
L'action de l'Union tient compte de la viabilité économique potentielle des projets .
Les États membres coordonnent entre eux, en liaison avec la Commission, les politiques menées au niveau national qui peuvent avoir un impact significatif sur la réalisation des objectifs visés à l'article 170.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
L'Union peut décider de coopérer avec les pays tiers pour promouvoir des projets d'intérêt commun et assurer l'interopérabilité des réseaux.
Les orientations et les autres mesures visées à l'article 171, paragraphe 1, sont arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les orientations et projets d'intérêt commun qui concernent le territoire d'un État membre requièrent l'approbation de l'État membre concerné.
FR
TITRE XVII
L'Union et les États membres veillent à ce que les conditions nécessaires à la compétitivité de l'industrie de l'Union soient assurées.
À cette fin, conformément à un système de marchés ouverts et concurrentiels, leur action vise à:
— accélérer l'adaptation de l'industrie aux changements structurels;
— encourager un environnement favorable à l'initiative et au développement des entreprises de l'ensemble de l'Union, et notamment des petites et moyennes entreprises;
— encourager un environnement favorable à la coopération entre entreprises;
— favoriser une meilleure exploitation du potentiel industriel des politiques d'innovation, de recherche et de développement technologique.
Les États membres se consultent mutuellement en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
La Commission peut prendre toute initiative utile pour promouvoir cette coordination, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
L'Union contribue à la réalisation des objectifs visés au paragraphe 1 au travers des politiques et actions qu'elle mène au titre d'autres dispositions des traités.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, peuvent décider de mesures spécifiques destinées à appuyer les actions menées dans les États membres afin de réaliser les objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent titre ne constitue pas une base pour l'introduction, par l'Union, de quelque mesure que ce soit pouvant entraîner des distorsions de concurrence ou comportant des dispositions fiscales ou relatives aux droits et intérêts des travailleurs salariés.
FR
TITRE XVIII
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l'ensemble de l'Union, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique, sociale et territoriale.
En particulier, l'Union vise à réduire l'écart entre les niveaux de développement des diverses régions et le retard des régions les moins favorisées.
Parmi les régions concernées, une attention particulière est accordée aux zones rurales, aux zones où s'opère une transition industrielle et aux régions qui souffrent de handicaps naturels ou démographique s graves et permanents telles que les régions les plus septentrionales à très faible densité de population et les régions insulaires, transfrontalières et de montagne.
Les États membres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 174.
La formulation et la mise en œuvre des politiques et actions de l'Union ainsi que la mise en œuvre du marché intérieur prennent en compte les objectifs visés à l'article 174 et participent à leur réalisation .
L'Union soutient aussi cette réalisation par l'action qu'elle mène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section «orientation»; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique, sociale et territoriale et sur la façon dont les divers moyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice des mesures décidées dans le cadre des autres politiques de l'Union, ces actions peuvent être arrêtées par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Le Fonds européen de développement régional est destiné à contribuer à la correction des principaux déséquilibres régionaux dans l'Union par une participation au développement et à l'ajustement structurel des régions en retard de développement et à la reconversion des régions industrielles en déclin.
FR
Sans préjudice de l'article 178, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, définissent les missions, les objectifs prioritaires et l'organisation des fonds à finalité structurelle, ce qui peut comporter le regroupement des fonds.
Sont également définies selon la même procédure, les règles générales applicables aux fonds, ainsi que les dispositions nécessaires pour assurer leur efficacité et la coordination des fonds entre eux et avec les autres instruments financiers existants.
Un Fonds de cohésion, créé selon la même procédure contribue financièrement à la réalisation de projets dans le domaine de l'environnement et dans celui des réseaux transeuropéens en matière d'infrastructure des transports.
Les règlements d'application relatifs au Fonds européen de développement régional sont pris par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
En ce qui concerne le Fonds européen d'orientation et de garantie agricole, section «orientation», et le Fonds social européen, les articles 43 et 164 demeurent respectivement d'application .
TITRE XIX
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
L'Union a pour objectif de renforcer ses bases scientifiques et technologiques, par la réalisation d'un espace européen de la recherche dans lequel les chercheurs, les connaissances scientifiques et les technologies circulent librement, et de favoriser le développement de sa compétitivité, y compris celle de son industrie, ainsi que de promouvoir les actions de recherche jugées nécessaires au titre d'autres chapitres des traités.
À ces fins, elle encourage dans l'ensemble de l'Union les entreprises, y compris les petites et moyennes entreprises, les centres de recherche et les universités dans leurs efforts de recherche et de développement technologique de haute qualité; elle soutient leurs efforts de coopération, en visant tout particulièrement à permettre aux chercheurs de coopérer librement au-delà des frontières et aux entreprises d'exploiter pleinement les potentialités du marché intérieur à la faveur, notamment, de l'ouverture des marchés publics nationaux, de la définition de normes communes et de l'élimination des obstacles juridiques et fiscaux à cette coopération .
FR
Toutes les actions de l'Union au titre des traités, y compris les actions de démonstration, dans le domaine de la recherche et du développement technologique sont décidées et mises en œuvre conformément aux dispositions du présent titre .
Dans la poursuite de ces objectifs, l'Union mène les actions suivantes, qui complètent les actions entreprises dans les États membres: a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités; b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec les pays tiers et les organisations internationales; c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration de l'Union; d) stimulation de la formation et de la mobilité des chercheurs de l'Union.
L'Union et les États membres coordonnent leur action en matière de recherche et de développement technologique, afin d'assurer la cohérence réciproque des politiques nationales et de la politique de l'Union.
La Commission peut prendre, en étroite collaboration avec les États membres, toute initiative utile pour promouvoir la coordination visée au paragraphe 1, notamment des initiatives en vue d'établir des orientations et des indicateurs, d'organiser l'échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l'évaluation périodiques.
Le Parlement européen est pleinement informé.
Un programme-cadre pluriannuel, dans lequel est repris l'ensemble des actions de l'Union, est arrêté par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, après consultation du Comité économique et social.
— fixe les objectifs scientifiques et technologiques à réaliser par les actions envisagées à l'article 180 et les priorités qui s'y attachent;
FR
— indique les grandes lignes de ces actions;
— fixe le montant global maximum et les modalités de la participation financière de l'Union au programme-cadre, ainsi que les quotes-parts respectives de chacune des actions envisagées.
Le programme-cadre est adapté ou complété en fonction de l'évolution des situations.
Le programme-cadre est mis en œuvre au moyen de programmes spécifiques développés à l'intérieur de chacune des actions.
Chaque programme spécifique précise les modalités de sa réalisation , fixe sa durée et prévoit les moyens estimés nécessaires.
La somme des montants estimés nécessaires, fixés par les programmes spécifiques, ne peut pas dépasser le montant global maximum fixé pour le programme-cadre et pour chaque action.
Le Conseil, statuant conformément à une procédure législative spéciale, et après consultation du Parlement européen et du Comité économique et social, arrête les programmes spécifiques.
En complément des actions prévues dans le programme-cadre pluriannuel, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, établissent les mesures nécessaires à la mise en œuvre de l'espace européen de recherche.
Pour la mise en œuvre du programme-cadre pluriannuel, l'Union:
— fixe les règles de participation des entreprises, des centres de recherche et des universités;
— fixe les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel peuvent être décidés des programmes complémentaires auxquels ne participent que certains États membres qui assurent leur financement sous réserve d'une participation éventuelle de l'Union.
L'Union arrête les règles applicables aux programmes complémentaires, notamment en matière de diffusion des connaissances et d'accès d'autres États membres.
FR
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir, en accord avec les États membres concernés, une participation à des programmes de recherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l'exécution de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l'Union peut prévoir une coopération en matière de recherche, de développement technologique et de démonstration de l'Union avec des pays tiers ou des organisations internationales.
Les modalités de cette coopération peuvent faire l'objet d'accords entre l'Union et les tierces parties concernées.
L'Union peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration de l'Union.
Le Conseil, sur proposition de la Commission et après consultation du Parlement européen et du Comité économique et social, arrête les dispositions visées à l'article 187.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social, arrêtent les dispositions visées aux articles 183, 184 et 185.
L'adoption des programmes complémentaires requiert l'accord des États membres concernés.
Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l'Union élabore une politique spatiale européenne.
À cette fin, elle peut promouvoir des initiatives communes, soutenir la recherche et le développement technologique et coordonner les efforts nécessaires pour l'exploration et l'utilisation de l'espace.
FR
Pour contribuer à la réalisation des objectifs visés au paragraphe 1, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires, qui peuvent prendre la forme d'un programme spatial européen, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
L'Union établit toute liaison utile avec l'Agence spatiale européenne.
Le présent article est sans préjudice des autres dispositions du présent Titre .
Au début de chaque année, la Commission présente un rapport au Parlement européen et au Conseil.
Ce rapport porte notamment sur les activités menées en matière de recherche et de développement technologique et de diffusion des résultats durant l'année précédente et sur le programme de travail de l'année en cours.
TITRE XX
La politique de l'Union dans le domaine de l'environnement contribue à la poursuite des objectifs suivants:
— la préservation, la protection et l'amélioration de la qualité de l'environnement,
— la protection de la santé des personnes,
— l'utilisation prudente et rationnelle des ressources naturelles,
— la promotion, sur le plan international, de mesures destinées à faire face aux problèmes régionaux ou planétaires de l'environnement, et en particulier la lutte contre le changement climatique.
La politique de l'Union dans le domaine de l'environnement vise un niveau de protection élevé, en tenant compte de la diversité des situations dans les différentes régions de l'Union.
Elle est fondée sur les principes de précaution et d'action préventive, sur le principe de la correction, par priorité à la source, des atteintes à l'environnement et sur le principe du pollueur-payeur.
Dans ce contexte, les mesures d'harmonisation répondant aux exigences en matière de protection de l'environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux non économiques, des mesures provisoires soumises à une procédure de contrôle de l'Union.
FR
Dans l'élaboration de sa politique dans le domaine de l'environnement, l'Union tient compte:
— des données scientifiques et techniques disponibles,
— des conditions de l'environnement dans les diverses régions de l'Union,
— des avantages et des charges qui peuvent résulter de l'action ou de l'absence d'action,
— du développement économique et social de l'Union dans son ensemble et du développement équilibré de ses régions.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
L'alinéa précédent ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions, décident des actions à entreprendre par l'Union en vue de réaliser les objectifs visés à l'article 191.
Par dérogation à la procédure de décision prévue au paragraphe 1 et sans préjudice de l'article 114, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, arrête: a) des dispositions essentiellement de nature fiscale; b) les mesures affectant:
— l'aménagement du territoire;
— la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;
— l'affectation des sols, à l'exception de la gestion des déchets; c) les mesures affectant sensiblement le choix d'un État membre entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique.
Le Conseil, statuant à l'unanimité sur proposition de la Commission et après consultation du Parlement européen, du Comité économique et social et du Comité des régions, peut rendre la procédure législative ordinaire applicable aux domaines visés au premier alinéa.
FR
Des programmes d'action à caractère général fixant les objectifs prioritaires à atteindre sont arrêtés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire et après consultation du Comité économique et social et du Comité des régions.
Les mesures nécessaires à la mise en œuvre de ces programmes sont adoptées conformément aux conditions prévues au paragraphe 1 ou au paragraphe 2, selon le cas .
Sans préjudice du principe du pollueur-payeur, lorsqu'une mesure fondée sur le paragraphe 1 implique des coûts jugés disproportionnés pour les pouvoirs publics d'un État membre, cette mesure prévoit les dispositions appropriées sous forme:
— de dérogations temporaires et/ou
— d'un soutien financier du Fonds de cohésion créé conformément à l'article 177.
Les mesures de protection arrêtées en vertu de l'article 192 ne font pas obstacle au maintien et à l'établissement, par chaque État membre, de mesures de protection renforcées.
Ces mesures doivent être compatibles avec les traités.
Elles sont notifiées à la Commission.
TITRE XXI
Dans le cadre de l'établissement ou du fonctionnement du marché intérieur et en tenant compte de l'exigence de préserver et d'améliorer l'environnement, la politique de l'Union dans le domaine de l'énergie vise, dans un esprit de solidarité entre les États membres: a) à assurer le fonctionnement du marché de l'énergie; b) à assurer la sécurité de l'approvisionnement énergétique dans l'Union; c) à promouvoir l'efficacité énergétique et les économies d'énergie ainsi que le développement des énergies nouvelles et renouvelables; et d) à promouvoir l'interconnexion des réseaux énergétiques.
FR
Sans préjudice de l'application d'autres dispositions des traités, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour atteindre les objectifs visés au paragraphe 1.
Ces mesures sont adoptées après consultation du Comité économique et social et du Comité des régions.
Elles n'affectent pas le droit d'un État membre de déterminer les conditions d'exploitation de ses ressources énergétiques, son choix entre différentes sources d'énergie et la structure générale de son approvisionnement énergétique, sans préjudice de l'article 192, paragraphe 2, point c).
Par dérogation au paragraphe 2, le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, établit les mesures qui y sont visées lorsqu'elles sont essentiellement de nature fiscale.
TITRE XXII
TOURISME
L'Union complète l'action des États membres dans le secteur du tourisme, notamment en promouvant la compétitivité des entreprises de l'Union dans ce secteur.
À cette fin, l'action de l'Union vise: a) à encourager la création d'un environnement favorable au développement des entreprises dans ce secteur; b) à favoriser la coopération entre États membres, notamment par l'échange des bonnes pratiques .
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures particulières destinées à compléter les actions menées dans les États membres afin de réaliser les objectifs visés au présent article, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XXIII
L'Union encourage la coopération entre les États membres afin de renforcer l'efficacité des systèmes de prévention des catastrophes naturelles ou d'origine humaine et de protection contre celles-ci.
FR
L'action de l'Union vise: a) à soutenir et à compléter l'action des États membres aux niveaux national, régional et local portant sur la prévention des risques, sur la préparation des acteurs de la protection civile dans les États membres et sur l'intervention en cas de catastrophes naturelles ou d'origine humaine à l'intérieur de l'Union; b) à promouvoir une coopération opérationnelle rapide et efficace à l'intérieur de l'Union entre les services de protection civile nationaux; c) à favoriser la cohérence des actions entreprises au niveau international en matière de protection civile.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures nécessaires pour contribuer à la réalisation des objectifs visés au paragraphe 1, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
TITRE XXIV
La mise en œuvre effective du droit de l'Union par les États membres, qui est essentielle au bon fonctionnement de l'Union, est considérée comme une question d'intérêt commun.
L'Union peut appuyer les efforts des États membres pour améliorer leur capacité administrative à mettre en œuvre le droit de l'Union.
Cette action peut consister notamment à faciliter les échanges d'informations et de fonctionnaires ainsi qu'à soutenir des programmes de formation .
Aucun État membre n'est tenu de recourir à cet appui.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent les mesures nécessaires à cette fin, à l'exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
Le présent article est sans préjudice de l'obligation des États membres de mettre en œuvre le droit de l'Union ainsi que des prérogatives et devoirs de la Commission.
Il est également sans préjudice des autres dispositions des traités qui prévoient une coopération administrative entre les États membres ainsi qu'entre eux et l'Union.
FR
QUATRIÈME PARTIE
L'ASSOCIATION DES PAYS ET TERRITOIRES D'OUTRE-MER
Les États membres conviennent d'associer à l'Union les pays et territoires non européens entretenant avec le Danemark, la France, les Pays-Bas et le Royaume-Uni des relations particulières.
Ces pays et territoires, ciaprès dénommés «pays et territoires», sont énumérés à la liste qui fait l'objet de l'annexe II .
Le but de l'association est la promotion du développement économique et social des pays et territoires, et l'établissement de relations économiques étroites entre eux et l'Union dans son ensemble.
Conformément aux principes énoncés dans le préambule du présent traité, l'association doit en premier lieu permettre de favoriser les intérêts des habitants de ces pays et territoires et leur prospérité, de manière à les conduire au développement économique, social et culturel qu'ils attendent .
L'association poursuit les objectifs ci-après.
1) Les États membres appliquent à leurs échanges commerciaux avec les pays et territoires le régime qu'ils s'accordent entre eux en vertu des traités.
2) Chaque pays ou territoire applique à ses échanges commerciaux avec les États membres et les autres pays et territoires le régime qu'il applique à l'État européen avec lequel il entretient des relations particulières.
3) Les États membres contribuent aux investissements que demande le développement progressif de ces pays et territoires.
4) Pour les investissements financés par l'Union, la participation aux adjudications et fournitures est ouverte, à égalité de conditions, à toutes les personnes physiques et morales ressortissantes des États membres et des pays et territoires.
5) Dans les relations entre les États membres et les pays et territoires, le droit d'établissement des ressortissants et sociétés est réglé conformément aux dispositions et par application des procédures prévues au chapitre relatif au droit d'établissement et sur une base non discriminatoire, sous réserve des dispositions particulières prises en vertu de l'article 203.
FR
Les importations originaires des pays et territoires bénéficient à leur entrée dans les États membres de l'interdiction des droits de douane qui intervient entre les États membres conformément aux dispositions des traités.
À l'entrée dans chaque pays et territoire, les droits de douane frappant les importations des États membres et des autres pays et territoires sont interdits conformément aux dispositions de l'article 30.
Toutefois, les pays et territoires peuvent percevoir des droits de douane qui répondent aux nécessités de leur développement et aux besoins de leur industrialisation ou qui, de caractère fiscal, ont pour but d'alimenter leur budget.
Les droits visés à l'alinéa ci-dessus ne peuvent excéder ceux qui frappent les importations des produits en provenance de l'État membre avec lequel chaque pays ou territoire entretient des relations particulières.
Le paragraphe 2 n'est pas applicable aux pays et territoires qui, en raison des obligations internationales particulières auxquelles ils sont soumis, appliquent déjà un tarif douanier non d ifls c r i minatoire.
L'établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait, à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
Si le niveau des droits applicables aux marchandises en provenance d'un pays tiers à l'entrée dans un pays ou territoire est, compte tenu de l'application des dispositions de l'article 200, paragraphe 1, de nature à provoquer des détournements de trafic au détriment d'un des États membres, celuici peut demander à la Commission de proposer aux autres États membres les mesures nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l'ordre public, la liberté de circulation des travailleurs des pays et territoires dans les États membres et des travailleurs des États membres dans les pays et territoires est régie par des actes adoptés conformément à l'article 203.
FR
Le Conseil, statuant à l'unanimité sur proposition de la Commission, établit, à partir des réalisations acquises dans le cadre de l'association entre les pays et territoires et l'Union et sur la base des principes inscrits dans les traités, les dispositions relatives aux modalités et à la procédure de l'association entre les pays et territoires et l'Union.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen.
Les dispositions des articles 198 à 203 sont applicables au Groenland sous réserve des dispositions spécifiques pour le Groenland figurant dans le protocole sur le régime particulier applicable au Groenland, annexé aux traités.
L'ACTION EXTÉRIEURE DE L'UNION
TITRE I
DISPOSITIONS GÉNÉRALES RELATIVES À L'ACTION EXTÉRIEURE DE L'UNION
L'action de l'Union sur la scène internationale, au titre de la présente partie, repose sur les principes, poursuit les objectifs et est menée conformément aux dispositions générales visés au chapitre 1 du titre V du traité sur l'Union européenne.
TITRE II
LA POLITIQUE COMMERCIALE COMMUNE
Par l'établissement d'une union douanière conformément aux articles 28 à 32, l'Union contribue, dans l'intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et aux investissements étrangers directs, ainsi qu'à la réduction des barrières douanières et autres .
FR
La politique commerciale commune est fondée sur des principes uniformes, notamment en ce qui concerne les modifications tarifaires, la conclusion d'accords tarifaires et commerciaux relatifs aux échanges de marchandises et de services, et les aspects commerciaux de la propriété intellectuelle, les investissements étrangers directs, l'uniformisation des mesures de libéralisation, la politique d'exportation , ainsi que les mesures de défense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, adoptent les mesures définissant le cadre dans lequel est mise en oeuvre la politique commerciale commune.
Si des accords avec un ou plusieurs pays tiers ou organisations internationales doivent être négociés et conclus, l'article 218 est applicable, sous réserve des dispositions particulières du présent article .
La Commission présente des recommandations au Conseil, qui l'autorise à ouvrir les négociations nécessaires.
Il appartient au Conseil et à la Commission de veiller à ce que les accords négociés soient compatibles avec les politiques et règles internes de l'Union.
Ces négociations sont conduites par la Commission en consultation avec un comité spécial désigné par le Conseil pour l'assister dans cette tâche et dans le cadre des directives que le Conseil peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu'au Parlement européen, sur l'état d'avancement des négociations.
Pour la négociation et la conclusion des accords visés au paragraphe 3, le Conseil statue à la majorité qualifiée.
Pour la négociation et la conclusion d'un accord dans les domaines du commerce de services et des aspects commerciaux de la propriété intellectuelle, ainsi que des investissements étrangers directs, le Conseil statue à l'unanimité lorsque cet accord comprend des dispositions pour lesquelles l'unanimité est requise pour l'adoption de règles internes.
Le Conseil statue également à l'unanimité pour la négociation et la conclusion d'accords: a) dans le domaine du commerce des services culturels et audiovisuels, lorsque ces accords risquent de porter atteinte à la diversité culturelle et linguistique de l'Union; b) dans le domaine du commerce des services sociaux, d'éducation et de santé, lorsque ces accords risquent de perturber gravement l'organisation de ces services au niveau national et de porter atteinte à la responsabilité des États membres pour la fourniture de ces services.
La négociation et la conclusion d'accords internationaux dans le domaine des transports relèvent du titre VI de la troisième partie, et de l'article 218.
FR
L'exercice des compétences attribuées par le présent article dans le domaine de la politique commerciale commune n'affecte pas la délimitation des compétences entre l'Union et les États membres et n'entraîne pas une harmonisation des dispositions législatives ou réglementaires des États membres dans la mesure où les traités excluent une telle harmonisation.
TITRE III
LA COOPÉRATION AVEC LES PAYS TIERS ET L'AIDE HUMANITAIRE
La politique de l'Union dans le domaine de la coopération au développement est menée dans le cadre des principes et objectifs de l'action extérieure de l'Union.
La politique de coopération au développement de l'Union et celles des États membres se complètent et se renforcent mutuellement.
L'objectif principal de la politique de l'Union dans ce domaine est la réduction et, à terme, l ' é r ad i cation de la pauvreté.
L'Union tient compte des objectifs de la coopération au développement dans la mise en œuvre des politiques qui sont susceptibles d'affecter les pays en développement .
L'Union et les États membres respectent les engagements et tiennent compte des objectifs qu'il sont agréés dans le cadre des Nations Unies et des autres organisations internationales compétentes.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en oeuvre de la politique de coopération au développement, qui peuvent porter sur des programmes pluriannuels de coopération avec des pays en développement ou des programmes ayant une approche thématique.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés à l'article 21 du traité sur l'Union européenne et à l'article 208 du présent traité .
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
La Banque européenne d'investissement contribue, selon les conditions prévues dans ses statuts, à la mise en œuvre des mesures visées au paragraphe 1.
FR
Pour favoriser la complémentarité et l'efficacité de leurs actions, l'Union et les États membres coordonnent leurs politiques en matière de coopération au développement et se concertent sur leurs programmes d'aide, y compris dans les organisations internationales et lors des conférences internationales.
Ils peuvent entreprendre des actions conjointes.
Les États membres contribuent, si nécessaire, à la mise en œuvre des programmes d'aide de l'Union.
La Commission peut prendre toute initiative utile pour promouvoir la coordination visée au paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Sans préjudice des autres dispositions des traités, et notamment de celles des articles 208 à 211, l'Union mène des actions de coopération économique, financière et technique, y compris d'assistance en particulier dans le domaine financier, avec des pays tiers autres que les pays en développement .
Ces actions sont cohérentes avec la politique de développement de l'Union et sont menées dans le cadre des principes et objectifs de son action extérieure.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent les mesures nécessaires pour la mise en œuvre du paragraphe 1.
Dans le cadre de leurs compétences respectives, l'Union et les États membres coopèrent avec les pays tiers et les organisations internationales compétentes.
Les modalités de la coopération de l'Union peuvent faire l'objet d'accords entre celle-ci et les tierces parties concernées.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords internationaux.
FR
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgent de la part de l'Union, le Conseil, sur proposition de la Commission, adopte les décisions nécessaires.
L'AIDE HUMANITAIRE
Les actions de l'Union dans le domaine de l'aide humanitaire sont menées dans le cadre des principes et objectifs de l'action extérieure de l'Union.
Ces actions visent, de manière ponctuelle, à porter assistance et secours aux populations des pays tiers, victimes de catastrophes naturelles ou d'origine humaine, et à les protéger, pour faire face aux besoins humanitaires résultant de ces différentes situations.
Les actions de l'Union et des États membres se complètent et se renforcent mutuellement.
Les actions d'aide humanitaire sont menées conformément aux principes du droit internationale taux principes d'impartialité, de neutralité et de non-discrimination.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, établissent les mesures définissant le cadre dans lequel sont mises en œuvre les actions d'aide humanitaire de l'Union.
L'Union peut conclure avec les pays tiers et les organisations internationales compétentes tout accord utile à la réalisation des objectifs visés au paragraphe 1 et à l'article 21 du traité sur l'Union européenne.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dans les instances internationales et conclure des accords.
Afin d'établir un cadre pour des contributions communes des jeunes Européens aux actions d'aide humanitaire de l'Union, un Corps volontaire européen d'aide humanitaire est créé.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent son statut et les modalités de son fonctionnement .
La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l'Union et celles des États membres, afin de renforcer l'efficacité et la complémentarité des dispositifs de l'Union et des dispositifs nationaux d'aide humanitaire.
L'Union veille à ce que ses actions d'aide humanitaire soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux qui font partie du système des Nations unies.
FR
TITRE IV
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, prévoit l'interruption ou la réduction, en tout ou en partie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseil, statuant à la majorité qualifiée, sur proposition conjointe du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et de la Commission, adopte les mesures nécessaires.
Il en informe le Parlement européen.
Lorsqu'une décision, adoptée conformément au chapitre 2 du titre V du traité sur l'Union européenne, le prévoit, le Conseil peut adopter, selon la procédure visée au paragraphe 1, des mesures restrictives à l'encontre de personnes physiques ou morales, de groupes ou d'entités non étatiques.
Les actes visés au présent article contiennent les dispositions nécessaires en matière de garanties juridiques.
TITRE V
ACCORDS INTERNATIONAUX
L'Union peut conclure un accord avec un ou plusieurs pays tiers ou organisations internationales lorsque les traités le prévoient ou lorsque la conclusion d'un accord, soit est nécessaire pour réaliser, dans le cadre des politiques de l'Union, l'un des objectifs visés par les traités, soit est prévue dans un acte juridique contraignant de l'Union, soit encore est susceptible d'affecter des règles communes ou d'en altérer la portée.
Les accords conclus par l'Union lient les institutions de l'Union et les États membres.
L'Union peut conclure avec un ou plusieurs pays tiers ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Sans préjudice des dispositions particulières de l'article 207, les accords entre l'Union et des pays tiers ou organisations internationales sont négociés et conclus selon la procédure ci-après.
FR
Le Conseil autorise l'ouverture des négociations, arrête les directives de négociation, autorise la signature et conclut les accords.
La Commission, ou le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité lorsque l'accord envisagé porte exclusivement ou principalement sur la politiqueétrangère et de sécurité commune, présente des recommandations au Conseil, qui adopte une décision autorisant l'ouverture des négociations et désignant, en fonction de la matière de l'accord envisagé, le négociateur ou le chef de l'équipe de négociation de l'Union.
Le Conseil peut adresser des directives au négociateur et désigner un comité spécial, les négociations devant être conduites en consultation avec ce comité.
Le Conseil, sur proposition du négociateur, adopte une décision autorisant la signature de l'accord et, le cas échéant, son application provisoire avant l'entrée en vigueur.
Le Conseil, sur proposition du négociateur, adopte une décision portant conclusion de l'accord.
Sauf lorsque l'accord porte exclusivement sur la politiqueétrangère et de sécurité commune, le Conseil adopte la décision de conclusion de l'accord: a) après approbation du Parlement européen dans les cas suivants: i) accords d'association; ii) accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; iii) accords créant un cadre institutionnel spécifique en organisant des procédures de coopération; iv) accords ayant des implications budgétaires notables pour l'Union; v) accords couvrant des domaines auxquels s'applique la procédure législative ordinaire ou la procédure législative spéciale lorsque l'approbation du Parlement européen est requise.
Le Parlement européen et le Conseil peuvent, en cas d'urgence, convenir d'un délai pour l'approbation ; b) après consultation du Parlement européen, dans les autres cas .
Le Parlement européen émet son avis dans un délai que le Conseil peut fixer en fonction de l'urgence.
En l'absence d'avis dans ce délai, le Conseil peut statuer.
FR
Par dérogation aux paragraphes 5, 6 et 9, le Conseil peut, lors de la conclusion d'un accord, habiliter le négociateur à approuver, au nom de l'Union, les modifications de l'accord, lorsque celuici prévoit que ces modifications doivent être adoptées selon une procédure simplifiée ou par une instance créée par ledit accord.
Le Conseil peut assortir cette habilitation de conditions spécifiques.
Tout au long de la procédure, le Conseil statue à la majorité qualifiée.
Toutefois, il statue à l'unanimité lorsque l'accord porte sur un domaine pour lequel l'unanimité est requise pour l'adoption d'un acte de l'Union ainsi que pour les accords d'association et les accords visés à l'article 212 avec les États candidats à l'adhésion.
Le Conseil statue également à l'unanimité pour l'accord portant adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales; la décision portant conclusion de cet accord entre en vigueur après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, adopte une décision sur la suspension de l'application d'un accord et établissant les positions à prendre au nom de l'Union dans une instance créée par un accord, lorsque cette instance est appelée à adopter des actes ayant des effets juridiques, à l'exception des actes complétant ou modifiant le cadre institutionnel de l'accord.
Le Parlement européen est immédiatement et pleinement informé à toutes les étapes de la procédure.
Un État membre, le Parlement européen, le Conseil ou la Commission peut recueillir l'avis de la Cour de justice sur la compatibilité d'un accord envisagé avec les traités.
En cas d'avis négatif de la Cour, l'accord envisagé ne peut entrer en vigueur, sauf modification de celuici ou révision des traités.
(ex-article 111, paragraphes 1 à 3 et 5, TCE)
Par dérogation à l'article 218, le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix peut conclure des accords formels portant sur un système de taux de change pour l'euro vis-à-vis des monnaies d'Etats tiers.
Le Conseil statue à l'unanimité, après consultation du Parlement européen et conformément à la procédure prévue au paragraphe 3.
Le Conseil, soit sur recommandation de la Banque centrale européenne, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne en vue de parvenir à un consensus compatible avec l'objectif de la stabilité des prix, peut adopter, modifier ou abandonner les cours centraux de l'euro dans le système des taux de change.
Le président du Conseil informe le Parlement européen de l'adoption, de la modification ou de l'abandon des cours centraux de l'euro.
FR
En l'absence d'un système de taux de change vis-à-vis d'une ou de plusieurs monnaies d'États tiers au sens du paragraphe 1, le Conseil, statuant soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
Ces orientations générales n'affectent pas l'objectif principal du SEBC, à savoir le maintien de la stabilité des prix.
Par dérogation à l'article 218, au cas où des accords sur des questions se rapportant au régime monétaire ou de change doivent faire l'objet de négociations entre l'Union et un ou plusieurs États tiers ou organisations internationales, le Conseil, sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion de ces accords.
Ces arrangements doivent assurer que l'Union exprime une position unique.
La Commission est pleinement associée aux négociations.
Sans préjudice des compétences et des accords de l'Union dans le domaine de l'Union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
TITRE VI
RELATIONS DE L'UNION AVEC LES ORGANISATIONS INTERNATIONALES ET LES PAYS TIERS ET DÉLÉGATIONS DE L'UNION
L'Union établit toute coopération utile avec les organes des Nations unies et de leurs institutions spécialisées, le Conseil de l'Europe, l'Organisation pour la sécurité et la coopération en Europe et l'Organisation de coopération et de développement économiques.
L'Union assure, en outre, les liaisons opportunes avec d'autres organisations internationales.
Le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la Commission sont chargés de la mise en œuvre du présent article .
Les délégations de l'Union sont placées sous l'autorité du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
Elles agissent en étroite coopération avec les missions diplomatiques et consulaires des États membres.
FR
TITRE VII
CLAUSE DE SOLIDARITÉ
L'Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine.
L'Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a) — prévenir la menace terroriste sur le territoire des États membres;
— protéger les institutions démocratiques et la population civile d'une éventuelle attaque terroriste;
— porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, dans le cas d'une attaque terroriste; b) porter assistance à un État membre sur son territoire, à la demande de ses autorités politiques, en cas de catastrophe naturelle ou d'origine humaine.
Si un État membre est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, les autres États membres lui portent assistance à la demande de ses autorités politiques.
À cette fin, les États membres se coordonnent au sein du Conseil.
Les modalités de mise en œuvre par l'Union de la présente clause de solidarité sont définies par une décision adoptée par le Conseil, sur proposition conjointe de la Commission et du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
Lorsque cette décision a des implications dans le domaine de la défense, le Conseil statue conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne.
Le Parlement européen est informé.
Dans le cadre du présent paragraphe, et sans préjudice de l'article 240, le Conseil est assisté par le comité politique et de sécurité, avec le soutien des structures développées dans le cadre de la politique de sécurité et de défense commune, et par le comité visé à l'article 71, qui lui présentent, le cas échéant, des avis conjoints.
Afin de permettre à l'Union et à ses États membres d'agir d'une manière efficace, le Conseil européen procède à une évaluation régulière des menaces auxquelles l'Union est confrontée.
FR
SIXIÈME PARTIE
DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
TITRE I
LES INSTITUTIONS
LE PARLEMENT EUROPÉEN
(ex-article 190, paragraphes 4 et 5, TCE)
Le Parlement européen élabore un projet en vue d'établir les dispositions nécessaires pour permettre l'élection de ses membres au suffrage universel direct selon une procédure uniforme dans tous les États membres ou conformément à des principes communs à tous les États membres.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale et après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent, établit les dispositions nécessaires.
Ces disposition entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions de ses membres, après avis de la Commission et avec l'approbation du Conseil.
Toute règle ou toute condition relatives au régime fiscal des membres ou des anciens membres relèvent de l'unanimité au sein du Conseil.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, fixent par voie de règlements le statut des partis politiques au niveau européen visés à l'article 10, paragraphe 4, du traité sur l'Union européenne, et notamment les règles relatives à leur financement.
FR
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissent nécessiter l'élaboration d'un acte de l'Union pour la mise en œuvre des traités.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
Dans le cadre de l'accomplissement de ses missions, le Parlement européen peut, à la demande d'un quart des membres qui le composent, constituer une commission temporaire d'enquête pour examiner, sans préjudice des attributions conférées par les traités à d'autres institutions ou organes, les allégations d'infraction ou de mauvaise administration dans l'application du droit de l'Union, sauf si les faits allégués sont en cause devant une juridiction et aussi longtemps que la procédure juridictionnelle n'est pas achevée.
L'existence de la commission temporaire d'enquête prend fin par le dépôt de son rapport .
Les modalités d'exercice du droit d'enquête sont déterminées par le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, après approbation du Conseil et de la Commission.
Tout citoyen de l'Union, ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre, a le droit de présenter, à titre individuel ou en association avec d'autres citoyens ou personnes, une pétition au Parlement européen sur un sujet relevant des domaines d'activité de l'Union et qui le ou la concerne directement.
Un médiateur européen, élu par le Parlement européen, est habilité à recevoir les plaintes émanant de tout citoyen de l'Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Il instruit ces plaintes et fait rapport à leur sujet.
Conformément à sa mission, le médiateur procède aux enquêtes qu'il estime justifiées, soit de sa propre initiative, soit sur la base des plaintes qui lui ont été présentées directement ou par l'intermédiaire d'un membre du Parlement européen, sauf si les faits allégués font ou ont fait l'objet d'une
FR
C 83/151 procédure juridictionnelle.
Dans les cas où le médiateur a constaté un cas de mauvaise administration , il saisit l'institution, organe ou organisme concerné, qui dispose d'un délai de trois mois pour lui faire tenir son avis.
Le médiateur transmet ensuite un rapport au Parlement européen et à l'institution, organe ou organisme concerné.
La personne dont émane la plainte est informée du résultat de ces enquêtes.
Chaque année, le médiateur présente un rapport au Parlement européen sur les résultats de ses enquêtes.
Le médiateur est élu après chaque élection du Parlement européen pour la durée de la législature .
Son mandat est renouvelable.
Le médiateur peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Le médiateur exerce ses fonctions en toute indépendance.
Dans l'accomplissement de ses devoirs, il ne sollicite ni n'accepte d'instructions d'aucun gouvernement, institution, organe ou organisme.
Pendant la durée de ses fonctions, le médiateur ne peut exercer aucune autre activité professionnelle, rémunérée ou non.
Le Parlement européen, statuant par voie de règlements de sa propre initiative conformément à une procédure législative spéciale, fixe le statut et les conditions générales d'exercice des fonctions du médiateur après avis de la Commission et avec l'approbation du Conseil.
Le Parlement européen tient une session annuelle.
Il se réunit de plein droit le deuxième mardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demande de la majorité des membres qui le composent, du Conseil ou de la Commission.
(ex-article 197, deuxième, troisième et quatrième alinéas, TCE)
La Commission peut assister à toutes les séances et est entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
Le Conseil européen et le Conseil sont entendus par le Parlement européen dans les conditions prévues par le règlement intérieur du Conseil européen et par celui du Conseil.
FR
Sauf dispositions contraires des traités, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen arrête son règlement intérieur à la majorité des membres qui le composent.
Les actes du Parlement européen sont publiés dans les conditions prévues par les traités et par ce règlement.
Le Parlement européen procède, en séance publique, à la discussion du rapport général annuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d'une motion de censure sur la gestion de la Commission, ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par un scrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés et à la majorité des membres qui composent le Parlement européen, les membres de la Commission doivent démissionner collectivement de leurs fonctions et le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité doit démissionner des fonctions qu'il exerce au sein de la Commission.
Ils restent en fonction et continuent à expédier les affaires courantes jusqu'à leur remplacement conformément à l'article 17 du traité sur l'Union européenne.
Dans ce cas, le mandat des membres de la Commission nommés pour les remplacer expire à la date à laquelle aurait dû expirer le mandat des membres de la Commission obligés de démissionner collectivement de leurs fonctions.
LE CONSEIL EUROPÉEN
FR
L'article 16, paragraphe 4, du traité sur l'Union européenne et l'article 238, paragraphe 2, du présent traité s'appliquent au Conseil européen lorsqu'il statue à la majorité qualifiée.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission n'y prennent pas part.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations du Conseil européen qui requièrent l'unanimité.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen.
Le Conseil européen statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
Le Conseil européen est assisté par le secrétariat général du Conseil.
Article 236 Le Conseil européen adopte à la majorité qualifiée: a) une décision établissant la liste des formations du Conseil autres que celle des affaires générales et celle des affaires étrangères, conformément à l'article 16, paragraphe 6, du traité sur l'Union européenne; b) une décision relative à la présidence des formations du Conseil, à l'exception de celle des affaires étrangères, conformément à l'article 16, paragraphe 9, du traité sur l'Union européenne.
LE CONSEIL
Le Conseil se réunit sur convocation de son président à l'initiative de celui-ci, d'un de ses membres ou de la Commission.
(ex-article 205, paragraphes 1 et 2, TCE)
Pour les délibérations qui requièrent la majorité simple, le Conseil statue à la majorité des membres qui le composent.
FR
30.3.2010 transitoires, lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil, représentant des États membres réunissant au moins 65 % de la population de l'Union.
À partir du 1er novembre 2014, et sous réserve des dispositions fixées par le protocole sur les dispositions transitoires, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, la majorité qualifiée se définit comme suit: a) La majorité qualifiée se définit comme étant égale à au moins 55 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États .
b) Par dérogation au point a), lorsque le Conseil ne statue pas sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, la majorité qualifiée se définit comme étant égale à au moins 72 % des membres du Conseil représentant les États membres participants, réunissant au moins 65 % de la population de ces États .
Les abstentions des membres présents ou représentés ne font pas obstacle à l'adoption des délibérations du Conseil qui requièrent l'unanimité.
En cas de vote, chaque membre du Conseil peut recevoir délégation d'un seul des autres membres.
Un comité composé des représentants permanents des gouvernements des États membres est responsable de la préparation des travaux du Conseil et de l'exécution des mandats qui lui sont confiés par celuici.
Le comité peut adopter des décisions de procédure dans les cas prévus par le règlement intérieur du Conseil.
Le Conseil est assisté d'un secrétariat général, placé sous la responsabilité d'un secrétaire général nommé par le Conseil.
Le Conseil décide à la majorité simple de l'organisation du secrétariat général.
Le Conseil statue à la majorité simple pour les questions de procédure ainsi que pour l'adoption de son règlement intérieur.
FR
Le Conseil, statuant à la majorité simple, peut demander à la Commission de procéder à toutes études qu'il juge opportunes pour la réalisation des objectifs communs et de lui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil.
Le Conseil, statuant à la majorité simple, arrête, après consultation de la Commission, le statut des comités prévus par les traités.
Le Conseil fixe les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, des membres de la Commission, des présidents, des membres et des greffiers de la Cour de justice de l'Union européenne ainsi que du secrétaire général du Conseil.
Il fixe également toutes indemnités tenant lieu de rémunération.
Conformément à l'article 17, paragraphe 5, du traité sur l'Union européenne les membres de la Commission sont choisis selon un système de rotation établi à l'unanimité par le Conseil européen qui se fonde sur les principes suivants: a) les États membres sont traités sur un strict pied d'égalité pour la détermination de l'ordre de passage et du temps de présence de leurs ressortissants au sein de la Commission; en conséquence, l'écart entre le nombre total des mandats détenus par les ressortissants de deux États membres donnés ne peut jamais être supérieur à un; b) sous réserve du point a), chacune des Commissions successives est constituée de manière à refléter d'une manière satisfaisante l'éventail démographique et géographique de l'ensemble des États membres.
FR
Les membres de la Commission s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les États membres respectent leur indépendance et ne cherchent pas à les influencer dans l'exécution de leur tâche.
Les membres de la Commission ne peuvent, pendant la durée de leurs fonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil, statuant à la majorité simple, ou par la Commission, peut, selon le cas, prononcer la démission d'office dans les conditions de l'article 247 ou la déchéance du droit à pension de l'intéressé ou d'autres avantages en tenant lieu.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Commission prennent fin individuellement par démission volontaire ou d'office.
Le membre démissionnaire ou décédé est remplacé pour la durée du mandat restant à courir par un nouveau membre de la même nationalité nommé par le Conseil d'un commun accord avec le président de la Commission, après consultation du Parlement européen et conformément aux critères visés à l'article 17, paragraphe 3, deuxième alinéa, du traité sur l'Union européenne.
Le Conseil, statuant à l'unanimité, sur proposition du président de la Commission, peut décider qu'il n'y a pas lieu à remplacement, notamment lorsque la durée du mandat du membre de la Commission restant à courir est courte.
En cas de démission volontaire, de démission d'office ou de décès, le président est remplacé pour la durée du mandat restant à courir.
La procédure prévue à l'article 17, paragraphe 7, premier alinéa, du traité sur l'Union européenne est applicable pour son remplacement.
En cas de démission volontaire, de démission d'office ou de décès, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité est remplacé, pour la durée du mandat restant à courir, conformément à l'article 18, paragraphe 1, du traité sur l'Union européenne.
En cas de démission volontaire de l'ensemble des membres de la Commission, ceux-ci restent en fonctions et continuent à expédier les affaires courantes jusqu'à ce qu'il soit pourvu à leur remplacement, pour la durée du mandat restant à courir, conformément à l'article 17 du traité sur l'Union européenne.
FR
Tout membre de la Commission, s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, peut être déclaré démissionnaire par la Cour de justice, à la requête du Conseil, statuant à la majorité simple, ou de la Commission.
(ex-article 217, paragraphe 2, TCE)
Sans préjudice de l'article 18, paragraphe 4, du traité sur l'Union européenne, les responsabilités incombant à la Commission sont structurées et réparties entre ses membres par le président, conformément à l'article 17, paragraphe 6, dudit traité .
Le président peut remanier la répartition de ces responsabilités en cours de mandat.
Les membres de la Commission exercent les fonctions qui leur sont dévolues par le président sous l'autorité de celuici.
(ex-articles 218, paragraphe 2, et 212 TCE)
La Commission fixe son règlement intérieur en vue d'assurer son fonctionnement et celui de ses services.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l'ouverture de la session du Parlement européen, un rapport général sur l'activité de l'Union.
Les délibérations de la Commission sont acquises à la majorité de ses membres.
Son règlement intérieur fixe le quorum.
LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
La Cour de justice siège en chambres ou en grande chambre, en conformité avec les règles prévues à cet effet par le statut de la Cour de justice de l'Union européenne.
Lorsque le statut le prévoit, la Cour de justice peut également siéger en assemblée plénière.
FR
La Cour de justice est assistée de huit avocats généraux.
Si la Cour de justice le demande, le Conseil, statuant à l'unanimité, peut augmenter le nombre des avocats généraux.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur les affaires qui, conformément au statut de la Cour de justice de l'Union européenne, requièrent son intervention.
Les juges et les avocats généraux de la Cour de justice, choisis parmi des personnalités offrant toutes garanties d'indépendance et qui réunissent les conditions requises pour l'exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ou qui sont des jurisconsultes possédant des compétences notoires, sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dans les conditions prévues par le statut de la Cour de justice de l'Union européenne.
Les juges désignent par mieux, pour trois ans, le président de la Cour de justice.
Son mandat est renouvelable.
Les juges et les avocats généraux sortants peuvent être nommés de nouveau.
La Cour de justice nomme son greffier, dont elle fixe le statut.
La Cour de justice établit son règlement de procédure.
Ce règlement est soumis à l'approbation du Conseil.
Le nombre des juges du Tribunal est fixé par le statut de la Cour de justice de l'Union européenne.
Le statut peut prévoir que le Tribunal est assisté d'avocats généraux.
Les membres du Tribunal sont choisis parmi les personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de hautes fonctions juridictionnelles.
Ils sont nommés d'un commun accord pour six ans par les gouvernements des États membres, après consultation du comité prévu par l'article 255.
Un renouvellement partie la lieu tous les trois ans.
Les membres sortants peuvent être nommés à nouveau.
FR
Les juges désignent par mieux, pour trois ans, le président du Tribunal.
Son mandat est renouvelable.
Le Tribunal nomme son greffier, dont il fixe le statut.
Le Tribunal établit son règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le statut de la Cour de justice de l'Union européenne n'en dispose autrement, les dispositions des traités relatives à la Cour de justice sont applicables au Tribunal.
Un comité est institué afin de donner un avis sur l'adéquation des candidats à l'exercice des fonctions de juge et d'avocat général de la Cour de justice et du Tribunal avant que les gouvernements des États membres ne procèdent aux nominations conformément aux articles 253 et 254.
Le comité est composé de sept personnalités choisies parmi d'anciens membres de la Cour de justice et du Tribunal, des membres des juridictions nationales suprêmes et des juristes possédant des compétences notoires, dont l'un est proposé par le Parlement européen.
Le Conseil adopte une décision établissant les règles de fonctionnement de ce comité, ainsi qu'une décision en désignant les membres.
Il statue sur initiative du président de la Cour de justice.
Le Tribunal est compétent pour connaître en première instance des recours visés aux articles 263, 265, 268, 270 et 272, à l'exception de ceux qui sont attribués à un tribunal spécialisé créé en application de l'article 257 et de ceux que le statut réserve à la Cour de justice.
Le statut peut prévoir que le Tribunal est compétent pour d'autres catégories de recours.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent faire l'objet d'un pourvoi devant la Cour de justice, limité aux questions de droit, dans les conditions et limites prévues par le statut.
Le Tribunal est compétent pour connaître des recours qui sont formés contre les décisions des tribunaux spécialisés.
Les décisions rendues par le Tribunal en vertu du présent paragraphe peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Tribunal est compétent pour connaître des questions préjudicielles, soumises en vertu de l'article 267, dans des matières spécifiques déterminées par le statut.
FR
Lorsque le Tribunal estime que l'affaire appelle une décision de principe susceptible d'affecter l'unité ou la cohérence du droit de l'Union, il peut renvoyer l'affaire devant la Cour de justice afin qu'elle statue.
Les décisions rendues par le Tribunal sur des questions préjudicielles peuvent exceptionnellement faire l'objet d'un réexamen par la Cour de justice, dans les conditions et limites prévues par le statut, en cas de risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent créer des tribunaux spécialisés adjoints au Tribunal chargés de connaître en première instance de certaines catégories de recours formés dans des matières spécifiques.
Le Parlement européen et le Conseil statuent par voie de règlements soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour de justice et après consultation de la Commission.
Le règlement portant création d'un tribunal spécialisé fixe les règles relatives à la composition de ce tribunal et précise l'étendue des compétences qui lui sont conférées.
Les décisions des tribunaux spécialisés peuvent faire l'objet d'un pourvoi limité aux questions de droit ou, lorsque le règlement portant création du tribunal spécialisé le prévoit, d'un appel portant également sur les questions de fait, devant le Tribunal.
Les membres des tribunaux spécialisés sont choisis parmi des personnes offrant toutes les garanties d'indépendance et possédant la capacité requise pour l'exercice de fonctions juridictionnelles.
Ils sont nommés par le Conseil, statuant à l'unanimité.
Les tribunaux spécialisés établissent leur règlement de procédure en accord avec la Cour de justice.
Ce règlement est soumis à l'approbation du Conseil.
À moins que le règlement portant création du tribunal spécialisé n'en dispose autrement, les dispositions des traités relatives à la Cour de justice de l'Union européenne et les dispositions du statut de la Cour de justice de l'Union européenne s'appliquent aux tribunaux spécialisés.
Le titre I du statut et son article 64 s'appliquent en tout état de cause aux tribunaux spécialisés.
Si la Commission estime qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, elle émet un avis motivé à ce sujet, après avoir mis cet État en mesure de présenter ses observations.
Si l'État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice de l'Union européenne.
FR
Chacun des États membres peut saisir la Cour de justice de l'Union européenne s'il estime qu'un autre État membre a manqué à une des obligations qui lui incombent en vertu des traités.
Avant qu'un État membre n'introduise, contre un autre État membre, un recours fondé sur une prétendue violation des obligations qui lui incombent en vertu des traités, il doit en saisir la Commission.
La Commission émet un avis motivé après que les États intéressé sont été mis en mesure de présenter contradictoirement leurs observations écrites et orales.
Si la Commission n'a pas émis l'avis dans un délai de trois mois à compter de la demande, l'absence d'avis ne fait pas obstacle à la saisine de la Cour .
Si la Cour de justice de l'Union européenne reconnaît qu'un État membre a manqué à une des obligations qui lui incombent en vertu des traités, cet État est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour .
Si la Commission estime que l'État membre concerné n'a pas pris les mesures que comporte l'exécution de l'arrêt de la Cour, elle peut saisir la Cour, après avoir mis cet État en mesure de présenter ses observations.
Elle indique le montant de la somme forfaitaire ou de l'astreinte à payer par l'État membre concerné qu'elle estime adapté aux circonstances.
Si la Cour reconnaît que l'État membre concerné ne s'est pas conformé à son arrêt, elle peut lui infliger le paiement d'une somme forfaitaire ou d'une astreinte.
Cette procédure est sans préjudice de l'article 259.
Lorsque la Commission saisit la Cour d'un recours en vertu de l'article 258, estimant que l'État membre concerné a manqué à son obligation de communiquer des mesures de transposition d'une directive adoptée conformément à une procédure législative, elle peut, lorsqu'elle le considère approprié, indiquer le montant d'une somme forfaitaire ou d'une astreinte à payer par cet État, qu'elle estime adapté aux circonstances.
Si la Cour constate le manquement, elle peut infliger à l'État membre concerné le paiement d'une somme forfaitaire ou d'une astreinte dans la limite du montant indiqué par la Commission.
L'obligation de paiement prend effet à la date fixée par la Cour dans son arrêt.
FR
Les règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions des traités peuvent attribuer à la Cour de justice de l'Union européenne une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements.
Sans préjudice des autres dispositions des traités, le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, et après consultation du Parlement européen, peut arrêter des dispositions en vue d'attribuer à la Cour de justice de l'Union européenne, dans la mesure qu'il détermine, la compétence pour statuer sur des litiges liés à l'application des actes adoptés sur la base des traités qui créent des titres européens de propriété intellectuelle.
Ces dispositions entrent en vigueur après leur approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
La Cour de justice de l'Union européenne contrôle la légalité des actes législatifs, des actes du Conseil, de la Commission et de la Banque centrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen et du Conseil européen destinés à produire des effets juridiques à l'égard des tiers.
Elle contrôle aussi la légalité des actes des organes ou organismes de l'Union destinés à produire des effets juridiques à l'égard des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation des traités ou de toute règle de droit relative à leur application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes, par la Banque centrale européenne et par le Comité des régions qui tendent à la sauvegarde des prérogatives de ceux-ci.
Toute personne physique ou morale peut former, dans les conditions prévues aux premier et deuxième alinéas, un recours contre les actes dont elle est le destinataire ou qui la concernent directement et individuellement, ainsi que contre les actes réglementaires qui la concernent directement et qui ne comportent pas de mesures d'exécution.
Les actes créant les organes et organismes de l'Union peuvent prévoir des conditions et modalités particulières concernant les recours formés par des personnes physiques ou morales contre des actes de ces organes ou organismes destinés à produire des effets juridiques à leur égard.
FR
Les recours prévus au présent article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Si le recours est fondé, la Cour de justice de l'Union européenne déclare nul et non avenu l'acte contesté.
Toutefois, la Cour indique, si elle l'estime nécessaire, ceux des effets de l'acte annulé qui doivent être considérés comme définitifs.
Dans le cas où, en violation des traités, le Parlement européen, le Conseil européen, le Conseil, la Commission ou la Banque centrale européenne s'abstiennent de statuer, les États membres et les autres institutions de l'Union peuvent saisir la Cour de justice de l'Union européenne en vue de faire constater cette violation.
Le présent article s'applique, dans les mêmes conditions, aux organes et organismes de l'Union qui s'abstiennent de statuer.
Ce recours n'est recevable que si l'institution, l'organe ou l'organisme en cause a été préalablement invité à agir.
Si, à l'expiration d'un délai de deux mois à compter de cette invitation, l'institution, l'organe ou l'organisme n'a pas pris position, le recours peut être formé dans un nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour dans les conditions fixées aux alinéas précédents pour faire grief à l'une des institutions, ou à l'un des organes ou organismes de l'Union d'avoir manqué de lui adresser un acte autre qu'une recommandation ou un avis.
L'institution, l'organe ou l'organisme dont émane l'acte annulé, ou dont l'abstention a été déclarée contraire aux traités, est tenu de prendre les mesures que comporte l'exécution de l'arrêt de la Cour de justice de l'Union européenne.
Cette obligation ne préjuge pas celle qui peut résulter de l'application de l'article 340, deuxième alinéa.
FR
La Cour de justice de l'Union européenne est compétente pour statuer, à titre préjudiciel: a) sur l'interprétation des traités, b) sur la validité et l'interprétation des actes pris par les institutions, organes ou organismes de l'Union.
Lorsqu'une telle question est soulevée devant une juridiction d'un des États membres, cette juridiction peut, si elle estime qu'une décision sur ce point est nécessaire pour rendre son jugement, demander à la Cour de statuer sur cette question.
Lorsqu'une telle question est soulevée dans une affaire pendante devant une juridiction nationale dont les décisions ne sont pas susceptibles d'un recours juridictionnel de droit interne, cette juridiction est tenue de saisir la Cour .
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour statue dans les plus brefs délais.
La Cour de justice de l'Union européenne est compétente pour connaître des litiges relatifs à la réparation des dommages visés à l'article 340, deuxième et troisième alinéas.
La Cour de justice n'est compétente pour se prononcer sur la légalité d'un acte adopté par le Conseil européen ou par le Conseil en vertu de l'article 7 du traité sur l'Union européenne que sur demande de l'État membre qui fait l'objet d'une constatation du Conseil européen ou du Conseil, et qu'en ce qui concerne le respect des seules prescriptions de procédure prévues par ledit article .
Cette demande doit être faite dans un délai d'un mois à compter de ladite constatation.
La Cour statue dans un délai d'un mois à compter de la date de la demande.
La Cour de justice de l'Union européenne est compétente pour statuer sur tout litige entre l'Union et ses agents dans les limites et conditions déterminées par le statut des fonctionnaires de l'Union et le régime applicable aux autres agents de l'Union.
FR
La Cour de justice de l'Union européenne est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l'exécution des obligations des États membres résultant des statuts de la Banque européenne d'investissement.
Le conseil d'administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l'article 258; b) les délibérations du conseil des gouverneurs de la Banque européenne d'investissement.
Chaque État membre, la Commission et le conseil d'administration de la Banque peuvent former un recours en cette matière dans les conditions prévues à l'article 263; c) les délibérations du conseil d'administration de la Banque européenne d'investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l'article 263, que par les États membres ou la Commission, et seulement pour violation des formes prévues à l'article 19, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) l'exécution par les banques centrales nationales des obligations résultant des traités et des statuts du SEBC et de la BCE.
Le conseil des gouverneurs de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l'article 258 vis-à-vis des États membres.
Si la Cour reconnaît qu'une banque centrale nationale a manqué à une des obligations qui lui incombent en vertu des traités, cette banque est tenue de prendre les mesures que comporte l'exécution de l'arrêt de la Cour .
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par l'Union ou pour son compte.
La Cour de justice est compétente pour statuer sur tout différend entre États membres en connexité avec l'objet des traités, si ce différend lui est soumis en vertu d'un compromis.
Sous réserve des compétences attribuées à la Cour de justice de l'Union européenne par les traités, les litiges auxquels l'Union est partie ne sont pas, de ce chef, soustraits à la compétence des juridictions nationales.
FR
La Cour de justice de l'Union européenne n'est pas compétente en ce qui concerne les dispositions relatives à la politiqueétrangère et de sécurité commune, ni en ce qui concerne les actes adoptés sur leur base .
Toutefois, la Cour est compétente pour contrôler le respect de l'article 40 du traité sur l'Union européenne et se prononcer sur les recours, formés dans les conditions prévues à l'article 263, quatrième alinéa, du présent traité concernant le contrôle de la légalité des décisions prévoyant des mesures restrictives à l'encontre de personnes physiques ou morales adoptées par le Conseil sur la base du titre V, chapitre 2, du traité sur l'Union européenne.
Dans l'exercice de ses attributions concernant les dispositions des chapitres 4 et 5 du titre V, de la troisième partie, relatives à l'espace de liberté, de sécurité et de justice, la Cour de justice de l'Union européenne n'est pas compétente pour vérifier la validité ou la proportionnalité d'opérations menées par la police ou d'autres services répressifs dans un État membre, ni pour statuer sur l'exercice des responsabilités qui incombent aux États membres pour le maintien de l'ordre public et la sauvegarde de la sécurité intérieure.
Nonobstant l'expiration du délai prévu à l'article 263, sixième alinéa, toute partie peut, à l'occasion d'un litige mettant en cause un acte de portée générale adopté par une institution, un organe ou un organisme de l'Union, se prévaloir des moyens prévus à l'article 263, deuxième alinéa, pour invoquer devant la Cour de justice de l'Union européenne l'inapplicabilité de cet acte.
Les recours formés devant la Cour de justice de l'Union européenne n'ont pas d'effet suspensif.
Toutefois, la Cour peut, si elle estime que les circonstances l'exigent, ordonner le sursis à l'exécution de l'acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice de l'Union européenne peut prescrire les mesures provisoires nécessaires.
FR
Les arrêts de la Cour de justice de l'Union européenne ont force exécutoire dans les conditions fixées à l'article 299.
Le statut de la Cour de justice de l'Union européenne est fixé par un protocole séparé.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent modifier les dispositions du statut, à l'exception de son titre I et de son article 64.
Le Parlement européen et le Conseil statuent soit sur demande de la Cour de justice et après consultation de la Commission, soit sur proposition de la Commission et après consultation de la Cour de justice.
LA BANQUE CENTRALE EUROPÉENNE
La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La Banque centrale européenne et les banques centrales nationales des États membres dont la monnaie est l'euro, qui constituent l'Eurosystème, conduisent la politique monétaire de l'Union.
Le SEBC est dirigé par les organes de décision de la Banque centrale européenne.
L'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de cet objectif, il apporte son soutien aux politiques économiques générales dans l'Union pour contribuer à la réalisation des objectifs de celleci.
La Banque centrale européenne a la personnalité juridique.
Elle est seule habilitée à autoriser l'émission de l'euro.
Elle est indépendante dans l'exercice de ses pouvoirs et dans la gestion de ses finances.
Les institutions, organes et organismes de l'Union ainsi que les gouvernements des États membres respectent cette indépendance.
La Banque centrale européenne adopte les mesures nécessaires à l'accomplissement de ses missions conformément aux articles 127 à 133, à l'article 138 et aux conditions prévues par les statuts du SEBC et de la BCE.
Conformément auxdits articles, les États membres dont la monnaie n'est pas l'euro, ainsi que leurs banques centrales, conservent leurs compétences dans le domaine monétaire.
Dans les domaines relevant de ses attributions, la Banque centrale européenne est consultée sur tout projet d'acte de l'Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
FR
Le conseil des gouverneurs de la Banque centrale européenne se compose des membres du directoire de la Banque centrale européenne et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Le directoire se compose du président, du viceprésident et de quatre autres membres.
Le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs de la Banque centrale européenne, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Le président du Conseil et un membre de la Commission peuvent participer sans voix d é l i b é rative aux réunions du conseil des gouverneurs de la Banque centrale européenne.
Le président du Conseil peut soumettre une motion à la délibération du conseil des gouverneurs de la Banque centrale européenne.
Le président de la Banque centrale européenne est invité à participer aux réunions du Conseil lorsque celuici délibère sur des questions relatives aux objectifs et aux missions du SEBC.
La Banque centrale européenne adresse un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen.
Le président de la Banque centrale européenne présente ce rapport au Conseil et au Parlement européen, qui peut tenir un débat général sur cette base .
Le président de la Banque centrale européenne et les autres membres du directoire peuvent, à la demande du Parlement européen ou de leur propre initiative, être entendus par les commissions compétentes du Parlement européen.
FR
LA COUR DES COMPTES
La Cour des comptes assure le contrôle des comptes de l'Union.
Elle est composée d'un ressortissant de chaque État membre.
Ses membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les membres de la Cour des comptes sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur État respectif aux institutions de contrôle externe ou possédant une qualification particulière pour cette fonction .
Ils doivent offrir toutes garanties d'indépendance.
Les membres de la Cour des comptes sont nommés pour six ans.
Le Conseil, après consultation du Parlement européen, adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres de la Cour des comptes est renouvelable.
Ils désignent par mieux, pour trois ans, le président de la Cour des comptes.
Le mandat de celuici est renouvelable.
Dans l'accomplissement de leurs devoirs, les membres de la Cour des comptes ne sollicitent ni n'acceptent d'instructions d'aucun gouvernement ni d'aucun organisme.
Ils s'abstiennent de tout acte incompatible avec le caractère de leurs fonctions.
Les membres de la Cour des comptes ne peuvent, pendant la durée de leurs fonctions, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En dehors des renouvellements réguliers et des décès, les fonctions de membre de la Cour des comptes prennent fin individuellement par démission volontaire ou par démission d'office déclarée par la Cour de justice conformément aux dispositions du paragraphe 6.
L'intéressé est remplacé pour la durée du mandat restant à courir.
Sauf en cas de démission d'office, les membres de la Cour des comptes restent en fonctions jusqu'à ce qu'il soit pourvu à leur remplacement.
FR
Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si la Cour de justice constate, à la demande de la Cour des comptes, qu'il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
Le Conseil fixe les conditions d'emploi, et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également toutes indemnités tenant lieu de rémunération.
Les dispositions du protocole sur les privilèges et immunités de l'Union européenne qui sont applicables aux juges de la Cour de justice de l'Union européenne sont également applicables aux membres de la Cour des comptes.
La Cour des comptes examine les comptes de la totalité des recettes et dépenses de l'Union.
Elle examine également les comptes de la totalité des recettes et dépenses de tout organe ou organisme créé par l'Union dans la mesure où l'acte de fondation n'exclut pas cet examen.
La Cour des comptes fournit au Parlement européen et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l'Union européenne.
Cette déclaration peut être complétée par des appréciations spécifiques pour chaque domaine majeur de l'activité de l'Union.
La Cour des comptes examine la légalité et la régularité des recettes et dépenses et s'assure de la bonne gestion financière.
Ce faisant, elle signale en particulier toute irrégularité.
Le contrôle des recettes s'effectue sur la base des constatations comme des versements des recettes à l'Union.
Le contrôle des dépenses s'effectue sur la base des engagements comme des paiements.
Ces contrôles peuvent être effectués avant la clôture des comptes de l'exercice budgétaire considéré.
Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions de l'Union, dans les locaux de tout organe ou organisme gérant des recettes ou des dépenses au nom de l'Union et dans les États membres, y compris dans les locaux de toute personne physique ou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les États membres s'effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, avec les services nationaux compétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respect u eu se de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s'ils entendent participer au contrôle .
FR
Tout document ou toute information nécessaire à l'accomplissement de la mission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de l'Union, par les organes ou organismes gérant des recettes ou des dépenses au nom de l'Union, par les personnes physiques ou morales bénéficiaires de versements provenant du budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l'activité de gestion de recettes et de dépenses de l'Union exercée par la Banque européenne d'investissement, le droit d'accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l'absence d'accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses de l'Union gérées par la Banque.
La Cour des comptes établit un rapport annuel après la clôture de chaque exercice.
Ce rapport est transmis aux autres institutions de l'Union et publié au Journal officiel de l'Union européenne, accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut, en outre, présenter à tout moment ses observations, notamment sous forme de rapports spéciaux, sur des questions particulières et rendre des avis à la demande d'une des autres institutions de l'Union.
Elle adopte ses rapports annuels, rapports spéciaux ou avis à la majorité des membres qui la composent.
Toutefois, elle peut créer en son sein des chambres en vue d'adopter certaines catégories de rapports ou d'avis, dans les conditions prévues par son règlement intérieur.
Elle assiste le Parlement européen et le Conseil dans l'exercice de leur fonction de contrôle de l'exécution du budget.
La Cour des comptes établit son règlement intérieur.
Celuici est soumis à l'approbation du Conseil.
ACTES JURIDIQUES DE L'UNION, PROCÉDURES D'ADOPTION ET AUTRES DISPOSITIONS
LES ACTES JURIDIQUES DE L'UNION
Pour exercer les compétences de l'Union, les institutions adoptent des règlements, des directives, des décisions, des recommandations et des avis.
Le règlement au ne portée générale.
Il est obligatoire dans tous ses éléments et il est directement applicable dans tout État membre.
FR
La directive lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens .
La décision est obligatoire dans tous ses éléments.
Lorsqu'elle désigne des destinataires, elle n'est obligatoire que pour ceux-ci.
Les recommandations et les avis ne lient pas .
La procédure législative ordinaire consiste en l'adoption d'un règlement, d'une directive ou d'une décision conjointement par le Parlement européen et le Conseil, sur proposition de la Commission.
Cette procédure est définie à l'article 294.
Dans les cas spécifiques prévus par les traités, l'adoption d'un règlement, d'une directive ou d'une décision par le Parlement européen avec la participation du Conseil ou par celuici avec la participation du Parlement européen constitue une procédure législative spéciale.
Les actes juridiques adoptés par procédure législative constituent des actes législatifs.
Dans les cas spécifiques prévus par les traités, les actes législatifs peuvent être adoptés sur initiative d'un groupe d'États membres ou du Parlement européen, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d'investissement.
Un acte législatif peut déléguer à la Commission le pouvoir d'adopter des actes non législatifs de portée générale qui complètent ou modifient certains éléments non essentiels de l'acte législatif.
Les actes législatifs délimitent explicitement les objectifs, le contenu, la portée et la durée de la délégation de pouvoir.
Les éléments essentiels d'un domaine sont réservés à l'acte législatif et ne peuvent donc pas faire l'objet d'une délégation de pouvoir.
Les actes législatifs fixent explicitement les conditions auxquelles la délégation est soumise, qui peuvent être les suivantes: a) le Parlement européen ou le Conseil peut décider de révoquer la délégation; b) l'acte délégué ne peut entrer en vigueur que si, dans le délai fixé par l'acte législatif, le Parlement européen ou le Conseil n'exprime pas d'objections.
Aux fins des points a) et b), le Parlement européen statue à la majorité des membres qui le composent et le Conseil statue à la majorité qualifiée.
L'adjectif «délégué» ou «déléguée» est inséré dans l'intitulé des actes délégués.
FR
Lorsque des conditions uniformes d'exécution des actes juridiquement contraignants de l'Union sont nécessaires, ces actes confèrent des compétences d'exécution à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus aux articles 24 et 26 du traité sur l'Union européenne, au Conseil.
Aux fins du paragraphe 2, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, établissent au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres de l'exercice des compétences d'exécution par la Commission.
Le mot «d'exécution» est inséré dans l'intitulé des actes d'exécution.
Le Conseil adopte des recommandations.
Il statue sur proposition de la Commission dans tous les cas où les traités prévoient qu'il adopte des actes sur proposition de la Commission.
Il statue à l'unanimité dans les domaines pour lesquels l'unanimité est requise pour l'adoption d'un acte de l'Union.
La Commission, ainsi que la Banque centrale européenne dans les cas spécifiques prévus par les traités, adoptent des recommandations.
PROCÉDURES D'ADOPTION DES ACTES ET AUTRES DISPOSITIONS
Lorsque, en vertu des traités, le Conseil statue sur proposition de la Commission, le Conseil ne peut amender la proposition que statuant à l'unanimité, sauf dans les cas visés à l'article 294, paragraphes 10 et 13, aux articles 310, 312, 314 et à l'article 315, deuxième alinéa.
Tant que le Conseil n'a pas statué, la Commission peut modifier sa proposition tout au long des procédures conduisant à l'adoption d'un acte de l'Union.
Lorsque, dans les traités, il est fait référence à la procédure législative ordinaire pour l'adoption d'un acte, la procédure suivante est applicable.
La Commission présente une proposition au Parlement européen et au Conseil.
FR
Première lecture 3.
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil.
Si le Conseil approuve la position du Parlement européen, l'acte concerné est adopté dans la formulation qui correspond à la position du Parlement européen.
Si le Conseil n'approuve pas la position du Parlement européen, il adopte sa position en première lecture et la transmet au Parlement européen.
Le Conseil informe pleinement le Parlement européen des raisons qui l'ont conduit à adopter sa position en première lecture.
La Commission informe pleinement le Parlement européen de sa position.
Deuxième lecture 7.
Si, dans un délai de trois mois après cette transmission, le Parlement européen: a) approuve la position du Conseil en première lecture ou ne s'est pas prononcé, l'acte concerné est réputé adopté dans la formulation qui correspond à la position du Conseil; b) rejette, à la majorité des membres qui le composent, la position du Conseil en première lecture, l'acte proposé est réputé non adopté; c) propose, à la majorité des membres qui le composent, des amendements à la position du Conseil en première lecture, le texte ainsi amendé est transmis au Conseil et à la Commission, qui émet un avis sur ces amendements.
Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil, statuant à la majorité qualifiée: a) approuve tous ces amendements, l'acte concerné est réputé adopté; b) n'approuve pas tous les amendements, le président du Conseil, en accord avec le président du Parlement européen, convoque le comité de conciliation dans un délai de six semaines.
Le Conseil statue à l'unanimité sur les amendements ayant fait l'objet d'un avis négatif de la Commission.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation, sur la base des positions du Parlement européen et du Conseil en deuxième lecture.
FR
La Commission participe aux travaux du comité de conciliation et prend toute initiative nécessaire en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans un délai de six semaines après sa convocation, le comité de conciliation n'approuve pas de projet commun, l'acte proposé est réputé non adopté.
Troisième lecture
Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de six semaines à compter de cette approbation pour adopter l'acte concerné conformément à ce projet, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil à la majorité qualifiée.
À défaut, l'acte proposé est réputé non adopté.
Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d'un mois et de deux semaines au maximum à l'initiative du Parlement européen ou du Conseil.
Dispositions particulières
Lorsque, dans les cas prévus par les traités, un acte législatif est soumis à la procédure législative ordinaire sur initiative d'un groupe d'États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice, le paragraphe 2, le paragraphe 6, deuxième phrase, et le paragraphe 9 ne sont pas applicables.
Dans ces cas, le Parlement européen et le Conseil transmettent à la Commission le projet d'acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil peut demander l'avis de la Commission tout au long de la procédure, avis que la Commission peut également émettre de sa propre initiative.
Elle peut également, si elle l'estime nécessaire, participer au comité de conciliation conformément au paragraphe 11.
Le Parlement européen, le Conseil et la Commission procèdent à des consultations réciproques et organisent d'un commun accord les modalités de leur coopération .
À cet effet, ils peuvent, dans le respect des traités, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant .
Lorsque les traités ne prévoient pas le type d'acte à adopter, les institutions le choisissent au cas par cas, dans le respect des procédures applicables et du principe de proportionnalité.
FR
Les actes juridiques sont motivés et visent les propositions, initiatives, recommandations, demandes ou avis prévus par les traités.
Lorsqu'ils sont saisis d'un projet d'acte législatif, le Parlement européen et le Conseil s'abstiennent d'adopter des actes non prévus par la procédure législative applicable au domaine concerné.
Les actes législatifs adoptés conformément à une procédure législative spéciale sont signés par le président de l'institution qui les a adoptés.
Les actes législatifs sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les actes non législatifs adoptés sous la forme de règlements, de directives et de décisions, lorsque ces dernières n'indiquent pas de destinataire, sont signés par le président de l'institution qui les a adoptés.
Les règlements, les directives qui sont adressées à tous les États membres, ainsi que les décisions, lorsqu'elles n'indiquent pas de destinataire, sont publiés dans le Journal officiel de l'Union européenne.
Ils entrent en vigueur à la date qu'ils fixent ou, à défaut, le vingtième jour suivant leur publication.
Les autres directives, ainsi que les décisions qui désignent un destinataire, sont notifiées à leurs destinataires et prennent effet par cette notification.
Dans l'accomplissement de leurs missions, les institutions, organes et organismes de l'Union s'appuient sur une administration européenne ouverte, efficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l'article 336, le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, fixent les dispositions à cet effet.
Les actes du Conseil, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligation pécuniaire forment titre exécutoire.
L'exécution forcée est régie par les règles de la procédure civile en vigueur dans l'État sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autre contrôle que celui de la vérification de l'authenticité du titre, par l'autorité nationale que le gouvernement de chacun des États membres désignera à cet effet et dont il donnera connaissance à la Commission et à la Cour de justice de l'Union européenne.
FR
Après l'accomplissement de ces formalités à la demande de l'intéressé, celuici peut poursuivre l'exécution forcée en saisissant directement l'organe compétent, suivant la législation nationale.
L'exécution forcée ne peut être suspendue qu'en vertu d'une décision de la Cour .
Toutefois, le contrôle de la régularité des mesures d'exécution relève de la compétence des juridictions nationales.
LES ORGANES CONSULTATIFS DE L'UNION
Le Parlement européen, le Conseil et la Commission sont assistés d'un Comité économique et social et d'un Comité des régions, qui exercent des fonctions consultatives.
Le Comité économique et social est composé de représentants des organisations d'employeurs, de salariés et d'autres acteurs représentatifs de la société civile, en particulier dans les domaines socioéconomique, civique, professionnel et culturel.
Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d'un mandat électoral au sein d'une collectivité régionale ou locale, soit politiquement responsables devant une assemblée élue.
Les membres du Comité économique et social et du Comité des régions ne sont liés par aucun mandat impératif.
Ils exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union.
Les règles visées aux paragraphes 2 et 3 relatives à la nature de la composition de ces Comités sont revues à intervalle régulier par le Conseil pour tenir compte de l'évolution économique, sociale et démographique dans l'Union.
Le Conseil, sur proposition de la Commission, adopte des décisions à cet effet.
LE COMITÉ ÉCONOMIQUE ET SOCIAL
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Le Conseil fixe les indemnités des membres du Comité.
FR
Les membres du Comité sont nommés pour cinq ans.
Le Conseil adopte la liste des membres établie conformément aux propositions faites par chaque État membre.
Le mandat des membres du Comité est renouvelable.
Le Conseil statue après consultation de la Commission.
Il peut recueillir l'opinion des organisations européennes représentatives des différents secteurs économiques et sociaux, et de la société civile, concernés par l'activité de l'Union.
Le Comité désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité est consulté par le Parlement européen, par le Conseil ou par la Commission dans les cas prévus par les traités.
Il peut être consulté par ces institutions dans tous les cas où elles le jugent opportun.
Il peut prendre l'initiative d'émettre un avis dans les cas où il le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
L'avis du Comité, ainsi qu'un compter en du des délibérations, sont transmis au Parlement européen, au Conseil et à la Commission.
LE COMITÉ DES RÉGIONS
(ex-article 263, deuxième, troisième et quatrième alinéas, TCE)
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
FR
Le Conseil, statuant à l'unanimité, sur proposition de la Commission, adopte une décision fixant la composition du Comité.
Les membres du Comité ainsi qu'un nombre égal de suppléants sont nommés pour cinq ans.
Leur mandat est renouvelable.
Le Conseil adopte la liste des membres et des suppléants établie conformément aux propositions faites par chaque État membre.
À l'échéance du mandat visé à l'article 300, paragraphe 3, en vertu duquel il sont été proposés, le mandat des membres du Comité prend fin d'office et ils sont remplacés pour la période restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne parmi ses membres son président et son bureau pour une durée de deux ans et demi.
Il établit son règlement intérieur.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil ou par la Commission dans les cas prévus par les traités et dans tous les autres cas, en particulier lorsqu'il sont trait à la coopération transfrontière, où l'une de ces institutions le juge opportun.
S'il l'estime nécessaire, le Parlement européen, le Conseil ou la Commission impartit au Comité, pour présenter son avis, un délai qui ne peut être inférieur à un mois à compter de la communication qui est adressée à cet effet au président.
À l'expiration du délai imparti, il peut être passé outre à l'absence d'avis.
Lorsque le Comité économique et social est consulté en application de l'article 304, le Comité des régions est informé par le Parlement européen, le Conseil ou la Commission de cette demande d'avis.
Le Comité des régions peut, lorsqu'il estime que des intérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet.
Il peut émettre un avis de sa propre initiative dans les cas où il le juge utile.
L'avis du Comité ainsi qu'un compter en du des délibérations sont transmis au Parlement européen, au Conseil et à la Commission.
FR
LA BANQUE EUROPÉENNE D'INVESTISSEMENT
La Banque européenne d'investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d'investissement sont les États membres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé aux traités.
Le Conseil, statuant à l'unanimité conformément à une procédure législative spéciale, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou sur proposition de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peut modifier les statuts de la Banque.
La Banque européenne d'investissement a pour mission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché intérieur dans l'intérêt de l'Union.
À cette fin, elle facilite, par l'octroi de prêts et de garanties, sans poursuivre de but lucratif, le financement des projets ci-après, dans tous les secteurs de l'économie: a) projets envisageant la mise en valeur des régions moins développées; b) projets visant la modernisation ou la conversion d'entreprises ou la création d'activités nouvelles induites par l'établissement ou le fonctionnement du marché intérieur, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres; c) projets d'intérêt commun pour plusieurs États membres, qui, par leur ampleur ou par leur nature, ne peuvent être entièrement couverts par les divers moyens de financement existant dans chacun des États membres.
Dans l'accomplissement de sa mission, la Banque facilite le financement de programmes d'investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de l'Union.
FR
TITRE II
DISPOSITIONS FINANCIÈRES
Toutes les recettes et les dépenses de l'Union doivent faire l'objet de prévisions pour chaque exercice budgétaire et être inscrites au budget.
Le budget annuel de l'Union est établi par le Parlement européen et le Conseil conformément à l'article 314.
Le budget doit être équilibré en recettes et en dépenses.
Les dépenses inscrites au budget sont autorisées pour la durée de l'exercice budgétaire annuel en conformité avec le règlement visé à l'article 322.
L'exécution de dépenses inscrites au budget requiert l'adoption préalable d'un acte juridiquement contraignant de l'Union qui donne un fondement juridique à son action et à l'exécution de la dépense correspondante en conformité avec le règlement visé à l'article 322, sauf exceptions prévues par celuici.
En vue d'assurer la discipline budgétaire, l'Union n'adopte pas d'actes susceptibles d'avoir des incidences notables sur le budget sans donner l'assurance que les dépenses découlant de ces actes peuvent être financées dans la limite des ressources propres de l'Union et dans le respect du cadre financier pluriannuel visé à l'article 312.
Le budget est exécuté conformément au principe de la bonne gestion financière.
Les États membres et l'Union coopèrent pour que les crédits inscrits au budget soient utilisés conformément à ce principe .
L'Union et les États membres, conformément à l'article 325, combattent la fraude et toute autre activité illégale portant atteinte aux intérêts financiers de l'Union.
LES RESSOURCES PROPRES DE L'UNION
L'Union se dote des moyens nécessaires pour atteindre ses objectifs et pour mener à bien ses politiques.
FR
Le budget est, sans préjudice des autres recettes, intégralement financé par des ressources propres.
Le Conseil, statuant conformément à une procédure législative spéciale, à l'unanimité et après consultation du Parlement européen, adopte une décision fixant les dispositions applicables au système des ressources propres de l'Union.
Il est possible, dans ce cadre, d'établir de nouvelles catégories de ressources propres ou d'abroger une catégorie existante.
Cette décision n'entre en vigueur qu'après son approbation par les États membres, conformément à leurs règles constitutionnelles respectives.
Le Conseil, statuant par voie de règlements conformément à une procédure législative spéciale, fixe les mesures d'exécution du système de ressources propres de l'Union dans la mesure où la décision adoptée sur la base du troisième alinéa le prévoit.
Le Conseil statue après approbation du Parlement européen.
Le cadre financier pluriannuel vise à assurer l'évolution ordonnée des dépenses de l'Union dans la limite de ses ressources propres.
Il est établi pour une période d'au moins cinq années.
Le budget annuel de l'Union respecte le cadre financier pluriannuel.
Le Conseil, statuant conformément à une procédure législative spéciale, adopte un règlement fixant le cadre financier pluriannuel.
Il statue à l'unanimité, après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le Conseil européen peut, à l'unanimité, adopter une décision autorisant le Conseil à statuer à la majorité qualifiée lors de l'adoption du règlement visé au premier alinéa.
Le cadre financier fixe les montants des plafonds annuels des crédits pour engagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.
Les catégories de dépenses, d'un nombre limité, correspondent aux grands secteurs d'activité de l'Union.
Le cadre financier prévoit toute autre disposition utile au bon déroulement de la procédure budgétaire annuelle.
Lorsque le règlement du Conseil fixant un nouveau cadre financier n'a pas été adopté à l'échéance du cadre financier précédent, les plafonds et autres dispositions correspondant à la dernière année de celuici sont prorogés jusqu'à l'adoption de cet acte.
FR
Tout au long de la procédure conduisant à l'adoption du cadre financier, le Parlement européen, le Conseil et la Commission prennent toute mesure nécessaire pour faciliter cette adoption.
LE BUDGET ANNUEL DE L'UNION
(ex-article 272, paragraphe 1, TCE)
L'exercice budgétaire commence le 1er janvier et s'achève le 31 décembre.
(ex-article 272, paragraphes 2 à 10, TCE)
Le Parlement européen et le Conseil, statuant conformément à une procédure législative spéciale, établissent le budget annuel de l'Union conformément aux dispositions ci-après.
Chaque institution, à l'exception de la Banque centrale européenne, dresse, avant le 1er juillet, un état prévisionnel de ses dépenses pour l'exercice budgétaire suivant.
La Commission groupe ces états dans un projet de budget qui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
La Commission présente une proposition contenant le projet de budget au Parlement européen et au Conseil au plus tard le 1er septembre de l'année qui précède celle de l'exécution du budget.
La Commission peut modifier le projet de budget au cours de la procédure jusqu'à la convocation du comité de conciliation visé au paragraphe 5.
Le Conseil adopte sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1er octobre de l'année qui précède celle de l'exécution du budget. Il informe pleinement le
Parlement européen des raisons qui l'ont conduit à adopter sa position.
Si, dans un délai de quarante-deux jours après cette transmission, le Parlement européen: a) approuve la position du Conseil, le budget est adopté; b) n'a pas statué, le budget est réputé adopté; c) adopte, à la majorité des membres qui le composent, des amendements, le projet ainsi amendé est transmis au Conseil et à la Commission.
Le président du Parlement européen, en accord avec le
FR
Toutefois, le comité de conciliation ne se réunit pas si, dans un délai de dix jours après cette transmission, le Conseil informe le Parlement européen qu'il approuve tous ses amendements.
Le comité de conciliation, qui réunit les membres du Conseil ou leurs représentants et autant de membres représentant le Parlement européen, a pour mission d'aboutir, sur la base des positions du Parlement européen et du Conseil, à un accord sur un projet commun à la majorité qualifiée des membres du Conseil ou de leurs représentants et à la majorité des membres représentant le Parlement européen, dans un délai de vingt et un jours à partir de sa convocation.
La Commission participe aux travaux du comité de conciliation et prend toutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil.
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation parvient à un accord sur un projet commun, le Parlement européen et le Conseil disposent chacun d'un délai de quatorze jours à compter de la date de cet accord pour approuver le projet commun.
Si, dans le délai de quatorze jours visé au paragraphe 6: a) le Parlement européen et le Conseil approuvent tous deux le projet commun ou ne parviennent pas à statuer, ou si l'une de ces institutions approuve le projet commun tandis que l'autre ne parvient pas à statuer, le budget est réputé définitivement adopté conformément au projet commun, ou b) le Parlement européen, statuant à la majorité des membres qui le composent, et le Conseil rejettent tous deux le projet commun, ou si l'une de ces institutions rejette le projet commun tandis que l'autre ne parvient pas à statuer, un nouveau projet de budget est présenté par la Commission, ou c) le Parlement européen, statuant à la majorité des membres qui le composent, rejette le projet commun tandis que le Conseil l'approuve, un nouveau projet de budget est présenté par la Commission, ou d) le Parlement européen approuve le projet commun tandis que le Conseil le rejette, le Parlement européen peut, dans un délai de quatorze jours à compter de la date du rejet par le Conseil et statuant à la majorité des membres qui le composent et des trois cinquièmes des suffrages exprimés, décider de confirmer l'ensemble ou une partie des amendements visés au paragraphe 4, point c).
Si l'un des amendements du Parlement européen n'est pas confirmé, la position agréée au sein du comité de conciliation concernant la ligne budgétaire qui fait l'objet de cet a m en de ment est retenue.
Le budget est réputé définitivement adopté sur cette base .
Si, dans le délai de vingt et un jours visé au paragraphe 5, le comité de conciliation ne parvient pas à un accord sur un projet commun, un nouveau projet de budget est présenté par la Commission.
FR
Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que le budget est définitivement adopté.
Chaque institution exerce les pouvoirs qui lui sont dévolus par le présent article dans le respect des traités et des actes adoptés en vertu de ceux-ci, notamment en matière de ressources propres de l'Union et d'équilibre des recettes et des dépenses.
Si, au début d'un exercice budgétaire, le budget n'a pas encore été définitivement adopté, les dépenses peuvent être effectuées mensuellement par chapitre, d'après les dispositions du règlement pris en exécution de l'article 322, dans la limite du douzième des crédits ouverts au chapitre en question du budget de l'exercice précédent, sans pourvoir dépasser le douzième des crédits prévus au même chapitre dans le projet de budget.
Le Conseil, sur proposition de la Commission, peut, sous réserve que les autres conditions fixées au premier alinéa soient respectées, autoriser des dépenses excédant le douzième, conformément au règlement pris en exécution de l'article 322.
Il transmet immédiatement sa décision au Parlement européen.
La décision visée au deuxième alinéa prévoit les mesures nécessaires en matière de ressources pour l'application du présent article, dans le respect des actes visés à l'article 311.
Elle entre en vigueur trente jours après son adoption si, dans ce délai, le Parlement européen, statuant à la majorité des membres qui le composent, ne décide pas de réduire ces dépenses.
Dans les conditions qui seront déterminées en application de l'article 322, les crédits, autres que ceux relatifs aux dépenses de personnel, qui seront inutilisés à la fin de l'exercice budgétaire pourront faire l'objet d'un report qui sera limité au seul exercice suivant.
Les crédits sont spécialisés par chapitres groupant les dépenses selon leur nature ou leur destination, et subdivisés conformément au règlement pris en exécution de l'article 322.
Les dépenses du Parlement européen, du Conseil européen et du Conseil, de la Commission, ainsi que de la Cour de justice de l'Union européenne font l'objet de parties séparées du budget sans préjudice d'un régime spécial pour certaines dépenses communes.
FR
L'EXÉCUTION DU BUDGET ET LA DÉCHARGE
La Commission exécute le budget en coopération avec les États membres, conformément aux dispositions des règlements pris en exécution de l'article 322, sous sa propre responsabilité et dans la limite des crédits alloués, conformément au principe de la bonne gestion financière.
Les États membres coopèrent avec la Commission pour faire en sorte que les crédits soient utilisés conformément aux principes de la bonne gestion financière.
Le règlement prévoit les obligations de contrôle et d'audit des États membres dans l'exécution du budget ainsi que les responsabilités qui en découlent.
Il prévoit aussi les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l'exécution de ses dépenses propres.
À l'intérieur du budget, la Commission peut procéder, dans les limites et conditions fixées par le règlement pris en exécution de l'article 322, à des virements de crédits, soit de chapitre à chapitre, soit de subdivision à subdivision.
La Commission soumet chaque année au Parlement européen et au Conseil les comptes de l'exercice écoulé afférents aux opérations du budget.
En outre, elle leur communique un bilan financier décrivant l'actif et le passif de l'Union.
La Commission présente également au Parlement européen et au Conseil un rapport d'évaluation des finances de l'Union fondé sur les résultats obtenus notamment par rapport aux indications données par le Parlement européen et le Conseil en vertu de l'article 319.
Le Parlement européen, sur recommandation du Conseil, donne décharge à la Commission sur l'exécution du budget.
À cet effet, il examine, à la suite du Conseil, les comptes, le bilan financier et le rapport d'évaluation visés à l'article 318, le rapport annuel de la Cour des comptes, accompagné des réponses des institutions contrôlées aux observations de la Cour des comptes, la déclaration d'assurance visée à l'article 287, paragraphe 1, second alinéa, ainsi que les rapports spéciaux pertinents de la Cour des comptes.
FR
Avant de donner décharge à la Commission, ou à toute autre fin se situant dans le cadre de l'exercice des attributions de celle-ci en matière d'exécution du budget, le Parlement européen peut demander à entendre la Commission sur l'exécution des dépenses ou le fonctionnement des systèmes de contrôle financier.
La Commission soumet au Parlement européen, à la demande de ce dernier, toute information nécessaire.
La Commission met tout en œuvre pour donner suite aux observations accompagnant les décisions de décharge et aux autres observations du Parlement européen concernant l'exécution des dépenses ainsi qu'aux commentaires accompagnant les recommandations de décharge adoptées par le Conseil.
À la demande du Parlement européen ou du Conseil, la Commission fait rapport sur les mesures prises à la lumière de ces observations et commentaires et notamment sur les instructions données aux services chargés de l'exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d'en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l'un des États membres les avoirs qu'elle détient dans la monnaie d'un autre État membre, dans la mesure nécessaire à leur utilisation pour les objets auxquels ils sont destinés par les traités.
La Commission évite, dans la mesure du possible, de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans les monnaies dont elle a besoin.
La Commission communique avec chacun des États membres par l'intermédiaire de l'autorité qu'il désigne.
Dans l'exécution des opérations financières, elle a recours à la banque d'émission de l'État membre intéressé ou à une autre institution financière agréée par celuici.
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, et après consultation de la Cour des comptes, adoptent par voie de règlements: a) les règles financières qui fixent notamment les modalités relatives à l'établissement et à l'exécution du budget et à la reddition et à la vérification des comptes;
FR
30.3.2010 b) les règles qui organisent le contrôle de la responsabilité des acteurs financiers, et notamment des ordonnateurs et des comptables.
Le Conseil, statuant sur proposition de la Commission et après consultation du Parlement européen et de la Cour des comptes, fixe les modalités et la procédure selon lesquelles les recettes budgétaires prévues dans le régime des ressources propres de l'Union sont mises à la disposition de la Commission et définit les mesures à appliquer pour faire face, le cas échéant, aux besoins de trésorerie.
Le Parlement européen, le Conseil et la Commission veillent à la disponibilité des moyens financiers permettant à l'Union de remplir ses obligations juridiques à l'égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil et de la Commission sont convoquées, à l'initiative de la Commission, dans le cadre des procédures budgétaires visées au présent titre .
Les présidents prennent toutes les mesures nécessaires pour promouvoir la concertation et le rapprochement des positions des institutions qu'ils président, afin de faciliter la mise en œuvre du présent titre .
LA LUTTE CONTRE LA FRAUDE
Les États membres prennent les mêmes mesures pour combattre la fraude portant atteinte aux intérêts financiers de l'Union que celles qu'ils prennent pour combattre la fraude portant atteinte à leurs propres intérêts financiers.
Sans préjudice d'autres dispositions des traités, les États membres coordonnent leur action visant à protéger les intérêts financiers de l'Union contre la fraude.
À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulière entre les autorités compétentes.
FR
Le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent, après consultation de la Cour des comptes, les mesures nécessaires dans les domaines de la prévention de la fraude portant atteinte aux intérêts financiers de l'Union et de la lutte contre cette fraude en vue d'offrir une protection effective et équivalente dans les États membres ainsi que dans les institutions, organes et organismes de l'Union.
La Commission, en coopération avec les États membres, adresse chaque année au Parlement européen et au Conseil un rapport sur les mesures prises pour la mise en œuvre du présent article .
TITRE III
COOPÉRATIONS RENFORCÉES
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les traités et le droit de l'Union.
Elles ne peuvent porter atteinte ni au marché intérieur ni à la cohésion économique, sociale et territoriale.
Elles ne peuvent constituer ni une entrave ni une discrimination aux échanges entre les États membres ni provoquer de distorsions de concurrence entre ceux-ci.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les coopérations renforcées respectent les compétences, droits et obligations des États membres qui n'y participent pas .
Ceux-ci n'entravent pas leur mise en œuvre par les États membres qui y participent.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lors de leur instauration, les coopérations renforcées sont ouvertes à tous les États membres, sous réserve de respecter les conditions éventuelles de participation fixées par la décision d ' autorisation .
Elles le sont également à tout autre moment, sous réserve de respecter, outre lesdites conditions, les actes déjà adoptés dans ce cadre .
La Commission et les États membres participant à une coopération renforcée veillent à promouvoir la participation du plus grand nombre possible d'États membres.
La Commission et, le cas échéant, le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité informent régulièrement le Parlement européen et le Conseil de l'évolution des coopérations renforcées.
FR
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans l'un des domaines visés par les traités, à l'exception des domaines de compétence exclusive et de la politiqueétrangère et de sécurité commune, adressent une demande à la Commission en précisant le champ d'application et les objectifs poursuivis par la coopération renforcée envisagée.
La Commission peut soumettre au Conseil une proposition en ce sens.
Si elle ne soumet pas de proposition, la Commission en communique les raisons aux États membres concernés.
L'autorisation de procéder à une coopération renforcée visée au premier alinéa est accordée par le Conseil, sur proposition de la Commission et après approbation du Parlement européen.
La demande des États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre de la politiqueétrangère et de sécuritécommune est adressée au Conseil.
Elle est transmise au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui donne son avis sur la cohérence de la coopération renforcée envisagée avec la politiqueétrangère et de sécuritécommune de l'Union, ainsi qu'à la Commission, qui donne son avis, notamment sur la cohérence de la coopération renforcée envisagée avec les autres politiques de l'Union.
Elle est également transmise au Parlement européen pour information.
L'autorisation de procéder à une coopération renforcée est accordée par une décision du Conseil, statuant à l'unanimité.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tous les membres du Conseil peuvent participer à ses délibérations, mais seuls les membres du Conseil représentant les États membres participant à une coopération renforcée prennent part au vote.
L'unanimité est constituée par les voix des seuls représentants des États membres participants.
La majorité qualifiée se définit conformément à l'article 238, paragraphe 3.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Tout État membre qui souhaite participer à une coopération renforcée en cours dans l'un des domaines visés à l'article 329, paragraphe 1, notifie son intention au Conseil et à la Commission.
La Commission, dans un délai de quatre mois à compter de la date de la réception de la notification, confirme la participation de l'État membre en question.
Elle constate, le cas échéant, que les conditions de participation sont remplies et adopte les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
FR
Toutefois, si la Commission estime que les conditions de participation ne sont pas remplies, elle indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande.
À l'expiration de ce délai, elle réexamine la demande, conformément à la procédure prévue au deuxième alinéa.
Si la Commission estime que les conditions de participation ne sont toujours pas remplies, l'État membre en question peut saisir le Conseil à ce sujet, qui se prononce sur la demande.
Le Conseil statue conformément à l'article 330.
Il peut également adopter, sur proposition de la Commission, les mesures transitoires visées au deuxième alinéa.
Tout État membre qui souhaite participer à une coopération renforcée en cours dans le cadre de la politiqueétrangère et de sécuritécommune notifie son intention au Conseil, au haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et à la Commission.
Le Conseil confirme la participation de l'État membre en question, après consultation du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et après avoir constaté, le cas échéant, que les conditions de participation sont remplies.
Le Conseil, sur proposition du haut représentant, peut également adopter les mesures transitoires nécessaires concernant l'application des actes déjà adoptés dans le cadre de la coopération renforcée.
Toutefois, si le Conseil estime que les conditions de participation ne sont pas remplies, il indique les dispositions à prendre pour remplir ces conditions et fixe un délai pour réexaminer la demande de participation .
Aux fins du présent paragraphe, le Conseil statue à l'unanimité et conformément à l'article 330.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Les dépenses résultant de la mise en œuvre d'une coopération renforcée, autres que les coûts administratifs occasionnés pour les institutions, sont à la charge des États membres qui y participent, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil statue à l'unanimité, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera à la majorité qualifiée.
Lorsqu'une disposition des traités susceptible d'être appliquée dans le cadre d'une coopération renforcée prévoit que le Conseil adopte des actes conformément à une procédure législative spéciale, le Conseil, statuant à l'unanimité conformément aux modalités prévues à l'article 330 peut adopter une décision prévoyant qu'il statuera conformément à la procédure législative ordinaire.
Le Conseil statue après consultation du Parlement européen.
FR
Les paragraphes 1 et 2 ne s'appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
(ex-articles 27 A à 27 E, 40 à 40 B et 43 à 45 TUE et ex-articles 11 et 11 A TCE)
Le Conseil et la Commission assurent la cohérence des actions entreprises dans le cadre d'une coopération renforcée ainsi que la cohérence de ces actions avec les politiques de l'Union, et coopèrent à cet effet.
SEPTIÈME PARTIE
DISPOSITIONS GÉNÉRALES ET FINALES
Dans chacun des États membres, l'Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir ou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, l'Union est représentée par chacune des institutions, au titre de leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire, arrêtent, après consultation des autres institutions intéressées, le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Pour l'accomplissement des tâches qui lui sont confiées, la Commission peut recueillir toutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par le Conseil, statuant à la majorité simple, en conformité avec les dispositions des traités.
Sans préjudice de l'article 5 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, arrêtent des mesures en vue de l'établissement de statistiques, lorsque cela est nécessaire à l'accomplissement des activités de l'Union.
FR
L'établissement des statistiques se fait dans le respect de l'impartialité, de la fiabilité, de l ' o b j e c tivité, de l'indépendance scientifique, de l'efficacité au regard du coût et de la confidentialité des informations statistiques; il ne doit pas entraîner de charges excessives pour les opérateurs économiques.
Les membres des institutions de l'Union, les membres des comités ainsi que les fonctionnaires et agents de l'Union sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
La responsabilité contractuelle de l'Union est régie par la loi applicable au contrat en cause.
En matière de responsabilité non contractuelle, l'Union doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l'exercice de leurs fonctions.
Par dérogation au deuxième alinéa, la Banque centrale européenne doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par elle-même ou par ses agents dans l'exercice de leurs fonctions.
La responsabilité personnelle des agents envers l'Union est réglée dans les dispositions fixant leur statut ou le régime qui leur est applicable.
Le siège des institutions de l'Union est fixé du commun accord des gouvernements des États membres.
Le régime linguistique des institutions de l'Union est fixé, sans préjudice des dispositions prévues par le statut de la Cour de justice de l'Union européenne, par le Conseil statuant à l'unanimité par voie de règlements.
FR
L'Union jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de sa mission dans les conditions définies au protocole du 8 avril 1965 sur les privilèges et immunités de l'Union européenne.
Il en est de même de la Banque centrale européenne et de la Banque européenne d'investissement.
Les États membres s'engagent à ne pas soumettre un différend relatif à l'interprétation ou à l'application des traités à un mode de règlement autre que ceux prévus par ceux-ci.
Les traités ne préjugent en rien le régime de la propriété dans les États membres.
Les dispositions des traités ne font pas obstacle aux règles ci-après: a) aucun État membre n'est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité, b) tout État membre peut prendre les mesures qu'il estime nécessaires à la protection des intérêts essentiels de sa sécurité et qui se rapportent à la production ou au commerce d'armes, de munitions et de matériel de guerre; ces mesures ne doivent pas altérer les conditions de la concurrence dans le marché intérieur en ce qui concerne les produits non destinés à des fins spécifiquement militaires.
Le Conseil, statuant à l'unanimité sur proposition de la Commission, peut apporter des modifications à la liste, qu'il a fixée le 15 avril 1958, des produits auxquels les dispositions du paragraphe 1, point b), s'appliquent.
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les mesures qu'un État membre peut être appelé à prendre en cas de troubles intérieurs graves affectant l'ordre public, en cas de guerre ou de tension internationale grave constituant une menace de guerre, ou pour faire face aux engagements contractés par lui en vue du maintien de la paix et de la sécurité internationale.
FR
Si des mesures prises dans les cas prévus aux articles 346 et 347 ont pour effet de fausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l'État intéressé les conditions dans lesquelles ces mesures peuvent être adaptées aux règles établies par les traités.
Par dérogation à la procédure prévue aux articles 258 et 259, la Commission ou tout État membre peut saisir directement la Cour de justice, s'il estime qu'un autre État membre fait un usage abusif des pouvoirs prévus aux articles 346 et 347.
La Cour de justice statue à huis clos.
(ex-article 299, paragraphe 2, deuxième, troisième et quatrième alinéas, TCE)
Compte tenu de la situation économique et sociale structurelle de la Guadeloupe, de la Guyane française, de la Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madère et des îles Canaries, qui est aggravée par leur éloignement, l'insularité, leur faible superficie, le relief et le climat difficiles, leur dépendance économique vis-à-vis d'un petit nombre de produits, facteurs dont la permanence et la combinaison nuisent gravement à leur développement, le Conseil, sur proposition de la Commission et après consultation du Parlement européen, arrête des mesures spécifiques visant, en particulier, à fixer les conditions de l'application des traités à ces régions, y compris les politiques communes.
Lorsque les mesures spécifiques en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également sur proposition de la Commission et après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières et commerciales, la politique fiscale, les zones franches, les politiques dans les domaines de l'agriculture et de la pêche, les conditions d'approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d'État, et les conditions d'accès aux fonds structurels et aux programmes horizontaux de l'Union.
Le Conseil arrête les mesures visées au premier alinéa en tenant compte des caractéristiques et contraintes particulières des régions ultrapériphériques sans nuire à l'intégrité et à la cohérence de l'ordre juridique de l'Union, y compris le marché intérieur et les politiques communes.
Les dispositions des traités ne font pas obstacle à l'existence et à l'accomplissement des unions régionales entre la Belgique et le Luxembourg, ainsi qu'entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales ne sont pas atteints en application des traités.
FR
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d'une part, et un ou plusieurs États tiers, d'autre part, ne sont pas affectés par les dispositions des traités.
Dans la mesure où ces conventions ne sont pas compatibles avec les traités, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistance mutuelle en vue d'arriver à cette fin et adoptent le cas échéant une attitude commune.
Dans l'application des conventions visées au premier alinéa, les États membres tiennent compte du fait que les avantages consentis dans les traités par chacun des États membres font partie intégrante de l'établissement de l'Union et sont, de ce fait, inséparablement liés à la création d'institutions communes, à l'attribution de compétences en leur faveur et à l'octroi des mêmes avantages par tous les autres États membres.
Si une action de l'Union paraît nécessaire, dans le cadre des politiques définies par les traités, pour atteindre l'un des objectifs visés par les traités, sans que ceux-ci n'aient prévu les pouvoirs d'action requis à cet effet, le Conseil, statuant à l'unanimité sur proposition de la Commission et après approbation du Parlement européen, adopte les dispositions appropriées.
Lorsque les dispositions en question sont adoptées par le Conseil conformément à une procédure législative spéciale, il statue également à l'unanimité, sur proposition de la Commission et après approbation du Parlement européen.
La Commission, dans le cadre de la procédure de contrôle du principe de subsidiarité visée à l'article 5, paragraphe 3, du traité sur l'Union européenne, attire l'attention des parlements nationaux sur les propositions fondées sur le présent article .
Les mesures fondées sur le présent article ne peuvent pas comporter d'harmonisation des dispositions législatives et réglementaires des États membres dans les cas où les traités excluent une telle harmonisation.
Le présent article ne peut servir de fondement pour atteindre un objectif relevant de la politiqueétrangère et de sécuritécommune et tout acte adopté conformément au présent article respecte les limites fixées par l'article 40, second alinéa, du traité sur l'Union européenne.
FR
Article 353 L'article 48, paragraphe 7, du traité sur l'Union européenne ne s'applique pas aux articles suivants:
— article 311, troisième et quatrième alinéas,
— article 312, paragraphe 2, premier alinéa,
Aux fins de l'article 7 du traité sur l'Union européenne relatif à la suspension de certains droits résultant de l'appartenance à l'Union, le membre du Conseil européen ou du Conseil représentant l'État membre en cause ne prend pas part au vote et l'État membre en cause n'est pas pris en compte dans le calcul du tiers ou des quatre cinquièmes des États membres prévu aux paragraphes 1 et 2 dudit article .
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des décisions visées au paragraphe 2 dudit article .
Pour l'adoption des décisions visées à l'article 7, paragraphes 3 et 4, du traité sur l'Union européenne, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité .
Lorsque, à la suite d'une décision de suspension des droits de vote adoptée conformément à l'article 7, paragraphe 3, du traité sur l'Union européenne, le Conseil statue, à la majorité qualifiée, sur la base d'une des dispositions des traités, cette majorité qualifiée se définit conformément à l'article 238, paragraphe 3, point b), du présent traité ou, si le Conseil agit sur proposition de la Commission ou du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, conformément à l'article 238, paragraphe 3, point a).
Aux fins de l'article 7 du traité sur l'Union européenne, le Parlement européen statue à la majorité des deux tiers des suffrages exprimés, représentant la majorité des membres qui le composent.
(ex-article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6, TCE)
Outre les dispositions de l'article 52 du traité sur l'Union européenne relatives au champ d'application territoriale des traités, les dispositions suivantes s'appliquent:
Les dispositions des traités sont applicables à la Guadeloupe, à la Guyane française, à la Martinique, à la Réunion, à Saint-Barthélemy, à Saint-Martin, aux Açores, à Madère et aux îles Canaries, conformément à l'article 349.
Les pays et territoires d'outre-mer dont la liste figure à l'annexe II font l'objet du régime spécial d'association défini dans la quatrième partie .
FR
Les traités ne s'appliquent pas aux pays et territoires d'outre-mer entretenant des relations particulières avec le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord qui ne sont pas mentionnés dans la liste précitée.
Les dispositions des traités s'appliquent aux territoires européens dont un État membre assume les relations extérieures.
Les dispositions des traités s'appliquent aux îles Åland conformément aux dispositions figurant au protocole no 2 de l'acte relatif aux conditions d'adhésion de la République d'Autriche, de la
Le Conseil européen, sur initiative de l'État membre concerné, peut adopter une décision modifiant le statut à l'égard de l'Union d'un pays ou territoire danois, français ou néerlandais visé aux paragraphes 1 et 2.
Le Conseil européen statue à l'unanimité, après consultation de la Commission.
Le présent traité est conclu pour une durée illimitée.
Le présent traité sera ratifié par les Hautes Parties Contractantes en conformité de leurs règles constitutionnelles respectives.
Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
FR
Le présent traité entrera en vigueur le premier jour du mois suivant le dépôt de l'instrument de ratification de l'État signataire qui procédera le dernier à cette formalité.
Toutefois, si ce dépôt a lieu moins de quinze jours avant le début du mois suivant, l'entrée en vigueur du traité est reportée au premier jour du deuxième mois suivant la date de ce dépôt.
Article 358 Les dispositions de l'article 55 du traité sur l'Union européenne sont applicables au présent traité .
EN FOI DE QUOI, les plénipotentiaires soussignés ont apposé leurs signatures au bas du présent traité .
Fait à Rome, le vingt-cinq mars mil neuf cent cinquante-sept.
FR
FR
SUR LE RÔLE DES PARLEMENTS NATIONAUX DANS L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que la manière dont les parlements nationaux exercent leur contrôle sur leur gouvernement pour ce qui touche aux activités de l'Union européenne relève de l'organisation et de la pratique constitutionnelles propres à chaque État membre,
DÉSIREUSES d'encourager une participation accrue des parlements nationaux aux activités de l'Union européenne et de renforcer leur capacité à exprimer leur point de vue sur les projets d'actes législatifs de l'Union européenne ainsi que sur d'autres questions qui peuvent présenter pour eux un intérêt particulier,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
TITRE I
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX
Les documents de consultation de la Commission (livres verts, livres blancs et communications) sont transmis directement par la Commission aux parlements nationaux lors de leur publication.
La Commission transmet également aux parlements nationaux le programme législatif annuel ainsi que tout autre instrument de programmation législative ou de stratégie politique en même temps qu'elle les transmet au Parlement européen et au Conseil.
Les projets d'actes législatifs adressés au Parlement européen et au Conseil sont transmis aux parlements nationaux.
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
Les projets d'actes législatifs émanant de la Commission sont transmis directement par la Commission aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
Les projets d'actes législatifs émanant du Parlement européen sont transmis directement par le Parlement européen aux parlements nationaux.
FR
Les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement sont transmis par le Conseil aux parlements nationaux.
Les parlements nationaux peuvent adresser aux présidents du Parlement européen, du Conseil et de la Commission, un avis motivé concernant la conformité d'un projet d'acte législatif avec le principe de subsidiarité, selon la procédure prévue par le protocole sur l'application des principes de subsidiarité et de proportionnalité.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet le ou les avis motivés aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet le ou les avis motivés à l'institution ou l'organe concerné.
Un délai de huit semaines est observé entre le moment où un projet d'acte législatif est mis à la disposition des parlements nationaux dans les langues officiel les de l'Union et la date à laquelle il est inscrit à l'ordre du jour provisoire du Conseil en vue de son adoption ou de l'adoption d'une position dans le cadre d'une procédure législative .
Des exceptions sont possibles en cas d'urgence, dont les motifs sont exposés dans l'acte ou la position du Conseil.
Sauf dans des cas urgents dûment motivés, aucun accord ne peut être constaté sur un projet d'acte législatif au cours de ces huit semaines.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l'inscription d'un projet d'acte législatif à l'ordre du jour provisoire du Conseil et l'adoption d'une position.
Les ordres du jour et les résultats des sessions du Conseil, y compris les procès-verbaux des sessions au cours desquelles le Conseil délibère sur des projets d'actes législatifs, sont transmis directement aux parlements nationaux, en même temps qu'aux gouvernements des États membres.
Lorsque le Conseil européen envisage de recourir à l'article 48, paragraphe 7, premier ou deuxième alinéa, du traité sur l'Union européenne, les parlements nationaux sont informés de l'initiative du Conseil européen au moins six mois avant qu'une décision ne soit adoptée.
La Cour des comptes transmet à titre d'information son rapport annuel aux parlements nationaux, en même temps qu'au Parlement européen et au Conseil.
FR
Lorsque le système parlementaire national n'est pas monocaméral, les articles 1 à 7 s'appliquent aux chambres qui le composent.
TITRE II
COOPÉRATION INTERPARLEMENTAIRE
Le Parlement européen et les parlements nationaux définissent ensemble l'organisation et la promotion d'une coopération interparlementaire efficace et régulière au sein de l'Union.
Une conférence des organes parlementaires spécialisés dans les affaires de l'Union peut soumettre toute contribution qu'elle juge appropriée à l'attention du Parlement européen, du Conseil et de la Commission.
Cette conférence promeut, en outre, l'échange d'informations et de meilleures pratiques entre les parlements nationaux et le Parlement européen, y compris entre leurs commissions spécial i sées .
Elle peut également organiser des conférences inter-parlementaires sur des thèmes particuliers, notamment pour débattre des questions de politiqueétrangère et de sécurité commune, y compris la politique de sécurité et de défensecommune .
Les contributions de la conférence ne lient pas les parlements nationaux et ne préjugent pas de leur position.
FR
SUR L'APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de faire en sorte que les décisions soient prises le plus près possible des citoyens de l'Union,
DÉTERMINÉES à fixer les conditions d'application des principes de subsidiarité et de proportionnalité fixés à l'article 5 du traité sur l'Union européenne, ainsi qu'à établir un système de contrôle de l'application de ces principes,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Chaque institution veille de manière continue au respect des principes de subsidiarité et de proportionnalité définis à l'article 5 du traité sur l'Union européenne.
Avant de proposer un acte législatif, la Commission procède à de larges consultations.
Ces consultations doivent tenir compte, le cas échéant, de la dimension régionale et locale des actions envisagées.
En cas d'urgence exceptionnelle, la Commission ne procède pas à ces consultations.
Elle motive sa décision dans sa proposition .
Aux fins du présent protocole, on entend par «projet d'acte législatif », les propositions de la Commission, les initiatives d'un groupe d'États membres, les initiatives du Parlement européen, les demandes de la Cour de justice, les recommandations de la Banque centrale européenne et les demandes de la Banque européenne d'investissement, visant à l'adoption d'un acte législatif.
La Commission transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux en même temps qu'au législateur de l'Union.
Le Parlement européen transmet ses projets d'actes législatifs ainsi que ses projets modifiés aux parlements nationaux.
Le Conseil transmet les projets d'actes législatifs émanant d'un groupe d'États membres, de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, ainsi que les projets modifiés, aux parlements nationaux.
FR
Dès leur adoption, les résolutions législatives du Parlement européen et les positions du Conseil sont transmises par ceux-ci aux parlements nationaux.
Les projets d'actes législatifs sont motivés au regard des principes de subsidiarité et de proportionnalité.
Tout projet d'acte législatif devrait comporter une fiche contenant des éléments circonstanciés permettant d'apprécier le respect des principes de subsidiarité et de proportionnalité.
Cette fiche devrait comporter des éléments permettant d'évaluer son impact financier et, lorsqu'il s'agit d'une directive, ses implications sur la réglementation à mettre en œuvre par les États membres, y compris, le cas échéant, la législation régionale.
Les raisons permettant de conclure qu'un objectif de l'Union peut être mieux atteint au niveau de celle-ci s'appuient sur des indicateurs qualitatifs et, chaque fois que c'est possible, quantitatifs.
Les projets d'actes législatifs tiennent compte de la nécessité de faire en sorte que toute charge, financière ou administrative, incombant à l'Union, aux gouvernements nationaux, aux autorités régionales ou locales, aux opérateurs économiques et aux citoyens soit la moins élevée possible et à la mesure de l'objectif à atteindre.
Tout parlement national ou toute chambre de l'un de ces parlements peut, dans un délai de huit semaines à compter de la date de transmission d'un projet d'acte législatif dans les langues officiel les de l'Union, adresser aux présidents du Parlement européen, du Conseil et de la Commission un avis motivé exposant les raisons pour lesquelles il estime que le projet en cause n'est pas conforme au principe de subsidiarité.
Il appartient à chaque parlement national ou à chaque chambre d'un parlement national de consulter, le cas échéant, les parlements régionaux possédant des pouvoirs législatifs.
Si le projet d'acte législatif émane d'un groupe d'États membres, le président du Conseil transmet l'avis aux gouvernements de ces États membres.
Si le projet d'acte législatif émane de la Cour de justice, de la Banque centrale européenne ou de la Banque européenne d'investissement, le président du Conseil transmet l'avis à l'institution ou organe concerné.
FR
Dans le cas où les avis motivés sur le non-respect par un projet d'acte législatif du principe de subsidiarité représentent au moins un tiers de l'ensemble des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, le projet doit être réexaminé.
Ce seuil est un quart lorsqu'il s'agit d'un projet d'acte législatif présenté sur la base de l'article 76 du traité sur le fonctionnement de l'Union européenne relatif à l'espace de liberté, de sécurité et de justice.
À l'issue de ce réexamen, la Commission ou, le cas échéant, le groupe d'États membres, le Parlement européen, la Cour de justice, la Banque centrale européenne ou la Banque européenne d'investissement, si le projet d'acte législatif émane d'eux, peut décider, soit de maintenir le projet, soit de le modifier, soit de le retirer.
Cette décision doit être motivée.
En outre, dans le cadre de la procédure législative ordinaire, dans le cas où les avis motivés sur le non-respect par une proposition d'acte législatif du principe de subsidiarité représentent au moins une majorité simple des voix attribuées aux parlements nationaux conformément au deuxième alinéa du paragraphe 1, la proposition doit être réexaminée.
À l'issue de ce réexamen, la Commission peut décider, soit de maintenir la proposition, soit de la modifier, soit de la retirer.
Si elle choisit de la maintenir, la Commission devra, dans un avis motivé, justifier la raison pour laquelle elle estime que la proposition est conforme au principe de subsidiarité.
Cet avis motivé ainsi que les avis motivés des parlements nationaux devront être soumis au législateur de l'Union afin d'être pris en compte dans le cadre de la procédure: a) avant d'achever la première lecture, le législateur (le Parlement européen et le Conseil ) examine si la proposition législative est compatible avec le principe de subsidiarité, en tenant compte en particulier des motifs invoqués et partagés par la majorité des parlements nationaux ainsi que de l'avis motivé de la Commission; b) si, en vertu d'une majorité de 55 % des membres du Conseil ou d'une majorité des suffrages exprimés au Parlement européen, le législateur est d'avis que la proposition n'est pas compatible avec le principe de subsidiarité, l'examen de la proposition législative n'est pas poursuivi.
La Cour de justice de l'Union européenne est compétente pour se prononcer sur les recours pour violation, par un acte législatif, du principe de subsidiarité formés, conformément aux modalités prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne, par un État membre ou transmis par celuici conformément à son ordre juridique au nom de son parlement national ou d'une chambre de celuici.
Conformément aux modalités prévues audit article, de tels recours peuvent aussi être formés par le Comité des régions contre des actes législatifs pour l'adoption desquels le traité sur le fonctionnement de l'Union européenne prévoit sa consultation .
FR
La Commission présente chaque année au Conseil européen, au Parlement européen, au Conseil et aux parlements nationaux un rapport sur l'application de l'article 5 du traité sur l'Union européenne.
Ce rapport annuel est également transmis au Comité économique et social et au Comité des régions.
FR
SUR LE STATUT DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer le statut de la Cour de justice de l'Union européenne prévu à l'article 281 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
La Cour de justice de l'Union européenne est constituée et exerce ses fonctions conformément aux dispositions des traités, du traité instituant la Communauté européenne de l'énergie atomique (traité CEEA) et du présent statut.
TITRE I
STATUT DES JUGES ET DES AVOCATS GÉNÉRAUX
Tout juge doit, avant d'entrer en fonctions, devant la Cour de justice siégeant en séance publique, prêter serment d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Les juges jouissent de l'immunité de juridiction.
En ce qui concerne les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, ils continuent à bénéficier de l'immunité après la cessation de leurs fonctions.
La Cour de justice, siégeant en assemblée plénière, peut lever l'immunité.
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Au cas où, l'immunité ayant été levée, une action pénale est engagée contre un juge, celuici n'est justiciable, dans chacun des États membres, que de l'instance compétente pour juger les magistrats appartenant à la plus haute juridiction nationale.
FR
Les articles 11 à 14 et l'article 17 du protocole sur les privilèges et immunités de l'Union européenne sont applicables aux juges, aux avocats généraux, au greffier et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions relatives à l'immunité de juridiction des juges qui figurent aux alinéas précédents.
Article 4 Les juges ne peuvent exercer aucune fonction politique ou administrative.
Ils ne peuvent, sauf dérogation accordée à titre exceptionnel par le Conseil, statuant à la majorité simple, exercer aucune activité professionnelle, rémunérée ou non.
Ils prennent, lors de leur installation, l'engagement solennel de respecter, pendant la durée de leurs fonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d'honnêteté et de délicatesse quant à l'acceptation, après cette cessation, de certaines fonctions ou de certains avantages.
En cas de doute, la Cour de justice décide .
Lorsque la décision concerne un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
En dehors des renouvellements réguliers et des décès, les fonctions de juge prennent fin individuellement par démission.
En cas de démission d'un juge, la lettre de démission est adressée au président de la Cour de justice pour être transmise au président du Conseil.
Cette dernière notification emporte vacance de siège.
Sauf les cas où l'article 6 reçoit application, tout juge continue à siéger jusqu'à l'entrée en fonctions de son successeur.
Les juges ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d'autres avantages en tenant lieu que si, au jugement unanime des juges et des avocats généraux de la Cour de justice, il sont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leur charge.
L'intéressé ne participe pas à ces délibérations.
Lorsque l'intéressé est un membre du Tribunal ou d'un tribunal spécialisé, la Cour décide après consultation du tribunal concerné.
Le greffier porte la décision de la Cour à la connaissance des présidents du Parlement européen et de la Commission et la notifie au président du Conseil.
En cas de décision relevant un juge de ses fonctions, cette dernière notification emporte vacance de siège.
FR
Les juges dont les fonctions prennent fin avant l'expiration de leur mandat sont remplacés pour la durée du mandat restant à courir.
Article 8 Les dispositions des articles 2 à 7 sont applicables aux avocats généraux.
TITRE II
ORGANISATION DE LA COUR DE JUSTICE
Le renouvellement partiel des juges, qui a lieu tous les trois ans, porte alternativement sur quatorze et treize juges.
Le renouvellement partiel des avocats généraux, qui a lieu tous les trois ans, porte chaque fois sur quatre avocats généraux.
Le greffier prête serment devant la Cour de justice d'exercer ses fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
Article 11 La Cour de justice organise la suppléance du greffier pour le cas d'empêchement de celuici.
Des fonctionnaires et autres agents sont attachés à la Cour de justice pour permettre d'en assurer le fonctionnement .
Ils relèvent du greffier sous l'autorité du président.
Sur demande de la Cour de justice, le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire, peuvent prévoir la nomination de rapporteurs adjoints et en fixer le statut.
Les rapporteurs adjoints peuvent être appelés, dans les conditions qui seront déterminées par le règlement de procédure, à participer à l'instruction des affaires dont la Cour est saisie et à collaborer avec le juge rapporteur.
Les rapporteurs adjoints, choisis parmi des personnes offrant toutes garanties d'indépendance et réunissant les titres juridiques nécessaires, sont nommés par le Conseil, statuant à la majorité simple.
Ils prêtent serment devant la Cour d'exercer leurs fonctions en pleine impartialité et en toute conscience et de ne rien divulguer du secret des délibérations.
FR
Article 14 Les juges, les avocats généraux et le greffier sont tenus de résider au siège de la Cour de justice.
La Cour de justice demeure en fonctions d'une manière permanente.
La durée des vacances judiciaires est fixée par la Cour, compte tenu des nécessités du service.
La Cour de justice constitue en son sein des chambres de trois et de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
La grande chambre comprend treize juges.
Elle est présidée par le président de la Cour .
Font aussi partie de la grande chambre, les présidents des chambres à cinq juges et d'autres juges désignés dans les conditions prévues par le règlement de procédure.
La Cour siège en grande chambre lorsqu'un État membre ou une institution de l'Union qui est partie à l'instance le demande.
La Cour siège en assemblée plénière lorsqu'elle est saisie en application de l'article 228, paragraphe 2, de l'article 245, paragraphe 2, de l'article 247 ou de l'article 286, paragraphe 6, du traité sur le fonctionnement de l'Union européenne.
En outre, lorsqu'elle estime qu'une affaire dont elle est saisie revêt une importance exceptionnelle, la Cour peut décider, l'avocat général entendu, de renvoyer l'affaire devant l'assemblée plénière.
Article 17 La Cour de justice ne peut valablement délibérer qu'en nombre impair.
Les délibérations des chambres composées de trois ou de cinq juges ne sont valables que si elles sont prises par trois juges.
Les délibérations de la grande chambre ne sont valables que si neuf juges sont présents.
Les délibérations de la Cour siégeant en assemblée plénière ne sont valables que si quinze juges sont présents.
En cas d'empêchement de l'un des juges composant une chambre, il peut être fait appel à un juge faisant partie d'une autre chambre dans les conditions déterminées par le règlement de procédure.
FR
Les juges et les avocats généraux ne peuvent participer au règlement d'aucune affaire dans laquelle ils sont antérieurement intervenus comme agent, conseil ou avocat de l'une des parties, ou sur laquelle il sont été appelés à se prononcer comme membre d'un tribunal, d'une commission d'enquête ou à tout autre titre .
Si, pour une raison spéciale, un juge ou un avocat général estime ne pas pouvoir participer au jugement ou à l'examen d'une affaire déterminée, il en fait part au président.
Au cas où le président estime qu'un juge ou un avocat général ne doit pas, pour une raison spéciale, siéger ou conclure dans une affaire déterminée, il en avertit l'intéressé.
En cas de difficulté sur l'application du présent article, la Cour de justice statue.
Une partie ne peut invoquer soit la nationalité d'un juge, soit l'absence, au sein de la Cour ou d'une de ses chambres, d'un juge de sa nationalité pour demander la modification de la composition de la Cour ou d'une de ses chambres.
TITRE III
Les États membres ainsi que les institutions de l'Union sont représentés devant la Cour de justice par un agent nommé pour chaque affaire; l'agent peut être assisté d'un conseil ou d'un avocat.
Les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, sont représentés de la même manière.
Les autres parties doivent être représentées par un avocat.
Seul un avocat habilité à exercer devant une juridiction d'un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen peut représenter ou assister une partie devant la Cour .
Les agents, conseils et avocats comparaissant devant la Cour jouissent des droits et garanties nécessaires à l'exercice indépendant de leurs fonctions, dans les conditions qui seront déterminées par le règlement de procédure.
La Cour jouit à l'égard des conseils et avocats qui se présentent devant elle des pouvoirs normalement reconnus en la matière aux cours et tribunaux, dans les conditions qui seront déterminées par le même règlement.
Les professeurs ressortissants des États membres dont la législation leur reconnaît un droit de plaider jouissent devant la Cour des droits reconnus aux avocats par le présent article .
FR
Article 20 La procédure devant la Cour de justice comporte deux phases: l'une écrite, l'autre orale.
La procédure écrite comprend la communication aux parties, ainsi qu'aux institutions de l'Union dont les décisions sont en cause, des requêtes, mémoires, défenses et observations et, éventuellement, des répliques, ainsi que de toutes pièces et documents à l'appui ou de leurs copies certifiées conformes.
Les communications sont faites par les soins du greffier dans l'ordre et les délais déterminés par le règlement de procédure.
La procédure orale comprend la lecture du rapport présenté par un juge rapporteur, l'audition par la Cour des agents, conseils et avocats et des conclusions de l'avocat général, ainsi que, s'il y a lieu, l'audition des témoins et experts.
Lorsqu'elle estime que l'affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l'avocat général entendu, que l'affaire sera jugée sans conclusions de l'avocat général.
La Cour de justice est saisie par une requête adressée au greffier.
La requête doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la partie ou des parties contre lesquelles la requête est formée, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Elle doit être accompagnée, s'il y a lieu, de l'acte dont l'annulation est demandée ou, dans l'hypothèse visée à l'article 265 du traité sur le fonctionnement de l'Union européenne, d'une pièce justifiant de la date de l'invitation prévue audit article .
Si ces pièces n'ont pas été jointes à la requête, le greffier invite l'intéressé à en effectuer la production dans un délai raisonnable, sans qu'aucune forclusion puisse être opposée au cas où la régularisation interviendrait après l'expiration du délai de recours.
Dans les cas visés à l'article 18 du traité CEEA, la Cour de justice est saisie par un recours adressé au greffier.
Le recours doit contenir l'indication du nom et du domicile du requérant et de la qualité du signataire, l'indication de la décision contre laquelle le recours est formé, l'indication des parties adverses, l'objet du litige, les conclusions et un exposé sommaire des moyens invoqués.
Le recours doit être accompagné d'une copie conforme de la décision du comité d'arbitrage attaquée.
Si la Cour rejette le recours, la décision du comité d'arbitrage devient définitive.
Si la Cour annule la décision du comité d'arbitrage, la procédure peut être reprise, s'il y a lieu, à la diligence d'une des parties au procès, devant le comité d'arbitrage.
Celuici doit se conformer aux points de droit arrêtés par la Cour .
FR
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale qui suspend la procédure et saisit la Cour de justice est notifiée à celle-ci à la diligence de cette juridiction nationale.
Cette décision est ensuite notifiée par les soins du greffier de la Cour aux parties en cause, aux États membres et à la Commission, ainsi qu'à l'institution, l'organe ou l'organisme de l'Union qui aadopté l'acte dont la validité ou l'interprétation est contestée.
Dans un délai de deux mois à compter de cette dernière notification, les parties, les États membres, la Commission et, le cas échéant, l'institution, l'organe ou l'organisme de l'Union qui aadopté l'acte dont la validité ou l'interprétation est contestée ont le droit de déposer devant la Cour des mémoires ou des observations écrites.
Dans les cas visés à l'article 267 du traité sur le fonctionnement de l'Union européenne, la décision de la juridiction nationale est, en outre, notifiée par les soins du greffier de la Cour aux États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi qu'à l'Autorité de surveillance AELE visée par ledit accord qui, dans un délai de deux mois à compter de la notification, et lorsque l'un des domaines d'application de l'accord est concerné, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Lorsqu'un accord portant sur un domaine déterminé conclu par le Conseil et un ou plusieurs États tiers prévoit que ces dernier sont la faculté de présenter des mémoires ou des observations écrites dans le cas où une juridiction d'un État membre saisit la Cour d'une question préjudicielle concernant le domaine d'application de l'accord, la décision de la juridiction nationale comportant une telle question est, également, notifiée aux États tiers concernés qui, dans un délai de deux mois à compter de la notification, peuvent déposer devant la Cour des mémoires ou des observations écrites.
Une procédure accélérée et, pour les renvois préjudiciels relatifs à l'espace de liberté, de sécurité et de justice, une procédure d'urgence peuvent être prévues par le règlement de procédure.
Ces procédures peuvent prévoir, pour le dépôt des mémoires ou observations écrites, un délai plus bref que celui prévu à l'article 23, et, par dérogation à l'article 20, quatrième alinéa, l'absence de conclusions de l'avocat général.
La procédure d'urgence peut prévoir, en outre, la limitation des parties et autres intéressés visés à l'article 23 autorisés à déposer des mémoires ou observations écrites, et, dans des cas d'extrême urgence, l'omission de la phase écrite de la procédure.
FR
La Cour de justice peut demander aux parties de produire tous documents et de fournir toutes informations qu'elle estime désirables.
En cas de refus, elle en prend acte.
La Cour peut également demander aux États membres et aux institutions, organes ou organismes qui ne sont pas parties au procès tous renseignements qu'elle estime nécessaires aux fins du procès.
À tout moment, la Cour de justice peut confier une expertise à toute personne, corps, bureau, commission ou organe de son choix.
Des témoins peuvent être entendus dans les conditions qui seront déterminées par le règlement de procédure.
La Cour de justice jouit à l'égard des témoins défaillants des pouvoirs généralement reconnus en la matière aux cours et tribunaux et peut infliger des sanctions pécuniaires, dans les conditions qui seront déterminées par le règlement de procédure.
Les témoins et experts peuvent être entendus sous la foi du serment selon la formule déterminée par le règlement de procédure ou suivant les modalités prévues par la législation nationale du témoin ou de l'expert.
La Cour de justice peut ordonner qu'un témoin ou un expert soit entendu par l'autorité judiciaire de son domicile.
Cette ordonnance est adressée aux fins d'exécution à l'autorité judiciaire compétente dans les conditions fixées par le règlement de procédure.
Les pièces résultant de l'exécution de la commission rogatoire sont renvoyées à la Cour dans les mêmes conditions .
La Cour assume les frais, sous réserve de les mettre, le cas échéant, à la charge des parties.
Chaque État membre regarde toute violation des serments des témoins et des experts comme le délit correspondant commis devant un tribunal national statuant en matière civile.
Sur dénonciation de la Cour de justice, il poursuit les auteurs de ce délit devant la juridiction nationale compétente.
FR
L'audience est publique, à moins qu'il n'en soit décidé autrement par la Cour de justice, d'office ou sur demande des parties, pour des motifs graves.
Au cours des débats, la Cour de justice peut interroger les experts, les témoins ainsi que les parties elles-mêmes.
Toutefois, ces dernières ne peuvent plaider que par l'organe de leur représentant.
Article 33 Il est tenu de chaque audience un procès-verbal signé par le président et le greffier.
Le rôle des audiences est arrêté par le président.
Article 35 Les délibérations de la Cour de justice sont et restent secrètes.
Ils mentionnent les noms des juges qui ont délibéré.
Article 37 Les arrêts sont signés par le président et le greffier.
Ils sont lus en séance publique.
La Cour de justice statue sur les dépens.
Le président de la Cour de justice peut statuer selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans le présent statut et qui sera fixée par le règlement de procédure, sur des conclusions tendant soit à l'obtention du sursis prévu à l'article 278 du traité sur le fonctionnement de l'Union européenne et à l'article 157 du traité CEEA, soit à l'application de mesures provisoires en vertu de l'article 279 du traité sur le fonctionnement de l'Union européenne, soit à la suspension de l'exécution forcée conformément à l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne ou à l'article 164, troisième alinéa, du traité CEEA.
FR
En cas d'empêchement du président, celuici sera remplacé par un autre juge dans les conditions déterminées par le règlement de procédure.
L'ordonnance rendue par le président ou son remplaçant n'a qu'un caractère provisoire et ne préjuge en rien la décision de la Cour statuant au principal.
Les États membres et les institutions de l'Union peuvent intervenir aux litiges soumis à la Cour de justice.
Le même droit appartient aux organes et organismes de l'Union et à toute autre personne, s'ils peuvent justifier d'un intérêt à la solution du litige soumis à la Cour .
Les personnes physiques ou morales ne peuvent pas intervenir dans les affaires entre États membres, entre institutions de l'Union ou entre États membres, d'une part, et institutions de l'Union, d'autre part.
Sans préjudice du deuxième alinéa, les États parties à l'accord sur l'Espace économique européen, autres que les États membres, ainsi que l'Autorité de surveillance AELE visée par ledit accord, peuvent intervenir aux litiges soumis à la Cour lorsque ceux-ci concernent un des domaines d'application de cet accord.
Les conclusions de la requête en intervention ne peuvent avoir d'autre objet que le soutien des conclusions de l'une des parties.
Lorsque la partie défenderesse, régulièrement mise en cause, s'abstient de déposer des conclusions écrites, l'arrêt est rendu par défaut à son égard.
L'arrêt est susceptible d'opposition dans le délai d'un mois à compter de sa notification.
Sauf décision contraire de la Cour de justice, l'opposition ne suspend pas l'exécution de l'arrêt rendu par défaut.
Les États membres, les institutions, organes ou organismes de l'Union et toutes autres personnes physiques ou morales peuvent, dans les cas et dans les conditions qui seront déterminés par le règlement de procédure, former tierce opposition contre les arrêts rendus sans qu'ils aient été appelés, si ces arrêts préjudicient à leurs droits .
En cas de difficulté sur le sens et la portée d'un arrêt, il appartient à la Cour de justice de l'interpréter, à la demande d'une partie ou d'une institution de l'Union justifiant d'un intérêt à cette fin.
FR
La révision de l'arrêt ne peut être demandée à la Cour de justice qu'en raison de la découverte d'un fait de nature à exercer une influence décisive et qui, avant le prononcé de l'arrêt, était inconnu de la Cour et de la partie qui demande la révision.
La procédure de révision s'ouvre par un arrêt de la Cour constatant expressément l'existence d'un fait nouveau, lui reconnaissant les caractères qui donnent ouverture à la révision et déclarant de ce chef la demande recevable.
Aucune demande de révision ne pourra être formée après l'expiration d'un délai de dix ans à dater de l'arrêt.
Article 45 Des délais de distance seront établis par le règlement de procédure.
Aucune déchéance tirée de l'expiration des délais ne peut être opposée lorsque l'intéressé établit l'existence d'un cas fortuit ou de force majeure.
Les actions contre l'Union en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue soit par la requête formée devant la Cour de justice, soit par la demande préalable que la victime peut adresser à l'institution compétente de l'Union.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l'article 263 du traité sur le fonctionnement de l'Union européenne; les dispositions de l'article 265, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne sont, le cas échéant, applicables.
Le présent article est également applicable aux actions contre la Banque centrale européenne en matière de responsabilité non contractuelle.
TITRE IV
L'article 9, premier alinéa, les articles 14 et 15, l'article 17, premier, deuxième, quatrième et cinquième alinéas, et l'article 18 s'appliquent au Tribunal et à ses membres.
L'article 3, quatrième alinéa, les articles 10, 11 et 14 s'appliquent, mutatis mutandis, au greffier du Tribunal.
Le Tribunal est formé de vingt-sept juges.
FR
Article 49 Les membres du Tribunal peuvent être appelés à exercer les fonctions d'avocat général.
L'avocat général a pour rôle de présenter publiquement, en toute impartialité et en toute indépendance, des conclusions motivées sur certaines affaires soumises au Tribunal, en vue d'assister celuici dans l'accomplissement de sa mission.
Les critères de sélection des affaires, ainsi que les modalités de désignation des avocats généraux, sont fixés dans le règlement de procédure du Tribunal.
Un membre du Tribunal appelé à exercer la fonction d'avocat général dans une affaire ne peut pas prendre part au jugement de cette affaire.
Le Tribunal siège en chambres, composées de trois ou de cinq juges.
Les juges élisent par mieux les présidents des chambres.
Les présidents des chambres à cinq juges sont élus pour trois ans.
Leur mandat est renouvelable une fois.
Le règlement de procédure détermine la composition des chambres et l'attribution des affaires à ces dernières.
Dans certains cas, déterminés par le règlement de procédure, le Tribunal peut siéger en formation plénière ou à juge unique.
Le règlement de procédure peut également prévoir que le Tribunal siège en grande chambre dans les cas et les conditions qu'il précise.
Par dérogation à la règle énoncée à l'article 256, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, sont réservés à la Cour de justice les recours visés aux articles 263 et 265 du traité sur le fonctionnement de l'Union européenne, qui sont formés par un État membre et dirigés: a) contre un acte ou une abstention de statuer du Parlement européen ou du Conseil, ou de ces deux institutions statuant conjointement, à l'exclusion:
— des décisions prises par le Conseil au titre de l'article 108, paragraphe 2, troisième alinéa, du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil adoptés en vertu d'un règlement du Conseil relatif aux mesures de défense commerciale au sens de l'article 207 du traité sur le fonctionnement de l'Union européenne;
— des actes du Conseil par lesquels ce dernier exerce des compétences d'exécution conformément à l'article 291, paragraphe 2, du traité sur le fonctionnement de l'Union européenne;
FR
30.3.2010 b) contre un acte ou une abstention de statuer de la Commission au titre de l'article 331, paragraphe 1 du traité sur le fonctionnement de l'Union européenne.
Sont également réservés à la Cour les recours, visés aux mêmes articles, qui sont formés par une institution de l'Union contre un acte ou une abstention de statuer du Parlement européen, du Conseil, de ces deux institutions statuant conjointement ou de la Commission, ainsi que par une institution de l'Union contre un acte ou une abstention de statuer de la Banque centrale européenne.
Le président de la Cour de justice et le président du Tribunal fixent d'un commun accord les modalités selon lesquelles des fonctionnaires et autres agents attachés à la Cour prêtent leur service au Tribunal pour permettre d'en assurer le fonctionnement .
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal sous l'autorité du président du Tribunal.
Article 53 La procédure devant le Tribunal est régie par le titre III.
La procédure devant le Tribunal est précisée et complétée, en tant que de besoin, par son règlement de procédure.
Le règlement de procédure peut déroger à l'article 40, quatrième alinéa, et à l'article 41 pour tenir compte des spécificités du contentieux relevant du domaine de la propriété intellectuelle.
Par dérogation à l'article 20, quatrième alinéa, l'avocat général peut présenter ses conclusions motivées par écrit.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal est déposé par erreur auprès du greffier de la Cour de justice, il est immédiatement transmis par celuici au greffier du Tribunal; de même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour est déposé par erreur auprès du greffier du Tribunal, il est immédiatement transmis par celuici au greffier de la Cour .
Lorsque le Tribunal constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour, il le renvoie à la Cour; de même, lorsque la Cour constate qu'un recours relève de la compétence du Tribunal, elle le renvoie à ce dernier, qui ne peut alors décliner sa compétence.
Lorsque la Cour et le Tribunal sont saisis d'affaires ayant le même objet, soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt de la Cour ou, s'il s'agit de recours introduits en vertu de l'article 263 du traité sur le fonctionnement de l'Union européenne, se dessaisir afin que la Cour puisse statuer sur ces recours.
Dans les mêmes conditions, la Cour peut également décider de suspendre la procédure dont elle est saisie; dans ce cas, la procédure devant le Tribunal se poursuit.
Lorsqu'un État membre et une institution de l'Union contestent le même acte, le Tribunal se dessaisit afin que la Cour puisse statuer sur ces recours.
FR
Les décisions du Tribunal mettant fin à l'instance, tranchant partiellement le litige au fond ou mettant fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité sont notifiées par le greffier du Tribunal à toutes les parties ainsi qu'à tous les États membres et aux institutions de l'Union, même s'ils ne sont pas intervenus au litige devant le Tribunal.
Un pourvoi peut être formé devant la Cour de justice, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal les affecte directement.
Sauf dans les cas de litiges opposant l'Union à ses agents, ce pourvoi peut également être formé par les États membres et les institutions de l'Union qui ne sont pas intervenus au litige devant le Tribunal.
Dans ce cas, les États membres et les institutions sont dans une position identique à celle d'États membres ou d'institutions qui seraient intervenus en première instance.
Un pourvoi peut être formé devant la Cour de justice contre les décisions du Tribunal rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant la Cour par les parties à la procédure contre les décisions du Tribunal prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, ou au titre de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Il est statué sur les pourvois visés aux premier et deuxième alinéas du présent article selon la procédure prévue à l'article 39.
Le pourvoi devant la Cour de justice est limité aux questions de droit .
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal, d'irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ainsi que de la violation du droit de l'Union par le Tribunal.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
FR
En cas de pourvoi contre une décision du Tribunal, la procédure devant la Cour de justice comporte une phase écrite et une phase orale.
Dans les conditions déterminées par le règlement de procédure, la Cour, l'avocat général et les parties entendus, peut statuer sans procédure orale.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, le pourvoi n'a pas d'effet suspensif.
Par dérogation à l'article 280 du traité sur le fonctionnement de l'Union européenne, les décisions du Tribunal annulant un règlement ne prennent effet qu'à compter de l'expiration du délai visé à l'article 56, premier alinéa, du présent statut ou, si un pourvoi a été introduit dans ce délai, à compter du rejet de celui-ci, sans préjudice de la faculté pour une partie de saisir la Cour de justice, en vertu des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne ou de l'article 157 du traité CEEA, d'une demande tendant à la suspension des effets du règlement annulé ou à la prescription de toute autre mesure provisoire.
Lorsque le pourvoi est fondé, la Cour de justice annule la décision du Tribunal.
Elle peut alors soit statuer elle-même définitivement sur le litige, lorsque celuici est en état d'être jugé, soit renvoyer l'affaire devant le Tribunal pour qu'il statue.
En cas de renvoi, le Tribunal est lié par les points de droit tranchés par la décision de la Cour .
Lorsqu'un pourvoi formé par un État membre ou une institution de l'Union qui ne sont pas intervenus au litige devant le Tribunal est fondé, la Cour peut, si elle l'estime nécessaire, indiquer ceux des effets de la décision annulée du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Dans les cas prévus à l'article 256, paragraphes 2 et 3, du traité sur le fonctionnement de l'Union européenne, le premier avocat général peut, lorsqu'il estime qu'il existe un risque sérieux d'atteinte à l'unité ou à la cohérence du droit de l'Union, proposer à la Cour de justice de réexaminer la décision du Tribunal.
La proposition doit être faite dans un délai d'un mois à compter du prononcé de la décision du Tribunal.
La Cour décide, dans un délai d'un mois à compter de la proposition qui lui a été faite par le premier avocat général, s'il y a lieu de réexaminer ou non la décision.
La Cour de justice statue sur les questions faisant l'objet du réexamen selon une procédure d'urgence sur la base du dossier qui lui est transmis par le Tribunal.
FR
Les intéressés visés par l'article 23 du présent statut ainsi que, dans les cas prévus par l'article 256, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les parties à la procédure devant le Tribunal ont le droit de déposer devant la Cour des mémoires ou des observations écrites sur les questions faisant l'objet du réexamen dans un délai fixé à cet effet.
La Cour peut décider d'ouvrir la procédure orale avant de statuer.
Dans les cas prévus à l'article 256, paragraphe 2 du traité sur le fonctionnement de l'Union européenne, sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne, la proposition de réexamen et la décision d'ouverture de la procédure de réexamen n'ont pas d'effet suspensif.
Si la Cour de justice constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, elle renvoie l'affaire devant le Tribunal qui est lié par les points de droit tranchés par la Cour; la Cour peut indiquer les effets de la décision du Tribunal qui doivent être considérés comme définitifs à l'égard des parties au litige.
Toutefois, si la solution du litige découle, compte tenu du résultat du réexamen, des constatations de fait sur lesquelles est fondée la décision du Tribunal, la Cour statue définitivement.
Dans les cas prévus à l'article 256, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, à défaut de proposition de réexamen ou de décision d'ouverture de la procédure de réexamen, la ou les réponses apportées par le Tribunal aux questions qui lui étaient soumises prennent effet à l'expiration des délais prévus à cet effet à l'article 62, deuxième alinéa.
En cas d'ouverture d'une procédure de réexamen, la ou les réponses qui font l'objet du réexamen prennent effet à l'issue de cette procédure, à moins que la Cour n'en décide autrement.
Si la Cour constate que la décision du Tribunal porte atteinte à l'unité ou à la cohérence du droit de l'Union, la réponse apportée par la Cour aux questions faisant l'objet du réexamen se substitue à celle du Tribunal.
TITRE IV bis
LES TRIBUNAUX SPÉCIALISÉS
Les dispositions relatives aux compétences, à la composition, à l'organisation et à la procédure des tribunaux spécialisés instituées en vertu de l'article 257 du traité sur le fonctionnement de l'Union européenne, sont reprises à l'annexe du présent statut.
TITRE V
Les règlements de procédure de la Cour de justice et du Tribunal contiennent toutes dispositions nécessaires en vue d'appliquer et de compléter le présent statut, en tant que de besoin.
FR
Les règles relatives au régime linguistique applicable à la Cour de justice de l'Union européenne sont fixées par un règlement du Conseil statuant à l'unanimité.
Ce règlement est adopté, soit sur demande de la Cour de justice et après consultation de la Commission et du Parlement européen, soit sur proposition de la Commission et après consultation de la Cour de justice et du Parlement européen.
Jusqu'à l'adoption de ces règles, les dispositions du règlement de procédure de la Cour de justice et du règlement de procédure du Tribunal relatives au régime linguistique demeurent applicables.
Par dérogation aux articles 253 et 254 du traité sur le fonctionnement de l'Union européenne, toute modification ou abrogation de ces dispositions requiert l'approbation unanime du Conseil.
ANNEXE I
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L'UNION EUROPÉENNE
Le Tribunal de la fonction publique de l'Union européenne, ciaprès dénommé «Tribunal de la fonction publique», exerce en première instance les compétences pour statuer sur les litiges entre l'Union et ses agents en vertu de l'article 270 du traité sur le fonctionnement de l'Union européenne, y compris les litiges entre tout organe ou organisme et son personnel, pour lesquels la compétence est attribuée à la Cour de justice de l'Union européenne.
Le Tribunal de la fonction publique est composé de sept juges.
Si la Cour de justice le demande, le Conseil, statuant à la majorité qualifiée, peut augmenter le nombre de juges.
Les juges sont nommés pour une période de six ans.
Les juges sortants peuvent être nommés à nouveau.
Il est pourvu à toute vacance par la nomination d'un nouveau juge pour une période de six ans.
Les juges sont nommés par le Conseil, statuant conformément à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne, après consultation du comité prévu par le présent article .
Lors de la nomination des juges, le Conseil veille à une composition équilibrée du Tribunal de la fonction publique sur une base géographique aussi large que possible parmi les ressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne possédant la citoyenneté de l'Union et remplissant les conditions prévues à l'article 257, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne peut présenter sa candidature.
Le Conseil, statuant sur recommandation de la Cour de justice, fixe les conditions et les modalités régissant la présentation et le traitement des candidatures.
Il est institué un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
La désignation des membres du comité et ses règles de fonctionnement sont décidées par le Conseil, statuant sur recommandation du président de la Cour de justice.
FR
Le comité donne un avis sur l'adéquation des candidats à l'exercice des fonctions de juge du Tribunal de la fonction publique.
Le comité assortit cet avis d'une liste de candidats possédant l'expérience de haut niveau la plus appropriée.
Une telle liste devra comprendre un nombre de candidats correspondant au moins au double du nombre des juges à nommer par le Conseil.
Les juges désignent par mieux, pour trois ans, le président du Tribunal de la fonction publique.
Son mandat est renouvelable.
Le Tribunal de la fonction publique siège en chambres composées de trois juges.
Il peut, dans certains cas déterminés par son règlement de procédure, statuer en assemblée plénière, en chambre de cinq juges ou à juge unique.
Le président du Tribunal de la fonction publique préside l'assemblée plénière et la chambre de cinq juges.
Les présidents des chambres de trois juges sont désignés dans les conditions précisées au paragraphe 1.
Si le président du Tribunal de la fonction publique est affecté à une chambre à trois juges, cette chambre est présidée par lui .
Le règlement de procédure détermine les compétences et le quorum de l'assemblée plénière ainsi que la composition des chambres et l'attribution des affaires à ces dernières.
Les articles 2 à 6, 14, 15, l'article 17, premier, deuxième et cinquième alinéas, ainsi que l'article 18 du statut de la Cour de justice de l'Union européenne s'appliquent au Tribunal de la fonction publique et à ses membres.
Le serment visé à l'article 2 du statut est prêté devant la Cour de justice et les décisions visées à ses articles 3, 4 et 6 sont prises par la Cour de justice après consultation du Tribunal de la fonction publique.
Le Tribunal de la fonction publique s'appuie sur les services de la Cour de justice et du Tribunal.
Le président de la Cour de justice ou, le cas échéant, le président du Tribunal fixe d'un commun accord avec le président du Tribunal de la fonction publique les modalités selon lesquelles des fonctionnaires et autres agents, attachés à la Cour ou au Tribunal, prêtent leur service au Tribunal de la fonction publique pour permettre d'en assurer le fonctionnement .
Certains fonctionnaires ou autres agents relèvent du greffier du Tribunal de la fonction publique sous l'autorité du président dudit Tribunal.
Le Tribunal de la fonction publique nomme le greffier dont il fixe le statut.
L'article 3, quatrième alinéa, et les articles 10, 11 et 14 du statut de la Cour de justice de l'Union européenne sont applicables au greffier de ce Tribunal.
La procédure devant le Tribunal de la fonction publique est régie par le titre III du statut de la Cour de justice de l'Union européenne, à l'exception de ses articles 22 et 23.
Elle est précisée et complétée, en tant que de besoin, par le règlement de procédure de ce Tribunal.
Les dispositions relatives au régime linguistique du Tribunal sont applicables au Tribunal de la fonction publique.
La phase écrite de la procédure comprend la présentation de la requête et du mémoire en défense, à moins que le Tribunal de la fonction publique décide qu'un deuxième échange de mémoires écrits est nécessaire.
Lorsqu'un deuxième échange de mémoires a eu lieu, le Tribunal de la fonction publique peut, avec l'accord des parties, décider de statuer sans procédure orale.
FR
À tout stade de la procédure, y compris dès le dépôt de la requête, le Tribunal de la fonction publique peut examiner les possibilités d'un règlement amiable du litige et peut essayer de faciliter un tel règlement.
Le Tribunal de la fonction publique statue sur les dépens.
Sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s'il est conclu en ce sens.
Lorsqu'une requête ou un autre acte de procédure adressé au Tribunal de la fonction publique est déposé par erreur auprès du greffier de la Cour de justice ou du Tribunal, il est immédiatement transmis par celuici au greffier du Tribunal de la fonction publique.
De même, lorsqu'une requête ou un autre acte de procédure adressé à la Cour ou au Tribunal est déposé par erreur auprès du greffier du Tribunal de la fonction publique, il est immédiatement transmis par celuici au greffier de la Cour ou du Tribunal.
Lorsque le Tribunal de la fonction publique constate qu'il n'est pas compétent pour connaître d'un recours qui relève de la compétence de la Cour ou du Tribunal, il le renvoie à la Cour ou au Tribunal.
De même, lorsque la Cour ou le Tribunal constate qu'un recours relève de la compétence du Tribunal de la fonction publique, la juridiction saisie le renvoie à ce dernier qui ne peut alors décliner sa compétence.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires soulevant la même question d'interprétation ou mettant en cause la validité du même acte, le Tribunal de la fonction publique, après avoir entendu les parties, peut suspendre la procédure jusqu'au prononcé de l'arrêt du Tribunal.
Lorsque le Tribunal de la fonction publique et le Tribunal sont saisis d'affaires ayant le même objet, le Tribunal de la fonction publique décline sa compétence pour que le Tribunal puisse statuer sur ces affaires .
Un pourvoi peut être formé devant le Tribunal, dans un délai de deux mois à compter de la notification de la décision attaquée, contre les décisions du Tribunal de la fonction publique mettant fin à l'instance, ainsi que contre ses décisions qui tranchent partiellement le litige au fond ou qui mettent fin à un incident de procédure portant sur une exception d'incompétence ou d'irrecevabilité.
Ce pourvoi peut être formé par toute partie ayant partiellement ou totalement succombée en ses conclusions.
Les parties intervenantes autres que les États membres et les institutions de l'Union ne peuvent toutefois former ce pourvoi que lorsque la décision du Tribunal de la fonction publique les affecte directement.
Un pourvoi peut être formé devant le Tribunal contre les décisions du Tribunal de la fonction publique rejetant une demande d'intervention, dans un délai de deux semaines à compter de la notification de la décision de rejet, par toute personne dont la demande a été rejetée.
Un pourvoi peut être formé devant le Tribunal par les parties à la procédure contre les décisions du Tribunal de la fonction publique prises au titre de l'article 278 ou 279 ou de l'article 299, quatrième alinéa, du traité sur le fonctionnement de l'Union européenne et de l'article 157 ou de l'article 164, troisième alinéa, du traité CEEA, dans un délai de deux mois à compter de leur notification.
Le président du Tribunal peut statuer sur les pourvois visés aux paragraphes 1 et 2 selon une procédure sommaire dérogeant, en tant que de besoin, à certaines des règles contenues dans la présente annexe et qui sera fixée par le règlement de procédure du Tribunal.
FR
Le pourvoi devant le Tribunal est limité aux questions de droit .
Il peut être fondé sur des moyens tirés de l'incompétence du Tribunal de la fonction publique, d'irrégularités de procédure devant ledit Tribunal portant atteinte aux intérêts de la partie concernée, ainsi que de la violation du droit de l'Union par le Tribunal de la fonction publique.
Un pourvoi ne peut porter uniquement sur la charge et le montant des dépens.
Sans préjudice des articles 278 et 279 du traité sur le fonctionnement de l'Union européenne et de l'article 157 du traité CEEA, le pourvoi devant le Tribunal n'a pas d'effet suspensif.
En cas de pourvoi contre une décision du Tribunal de la fonction publique, la procédure devant le Tribunal comporte une phase écrite et une phase orale.
Dans les conditions déterminées par son règlement de procédure, le Tribunal peut, après avoir entendu les parties, statuer sans procédure orale.
Lorsque le pourvoi est fondé, le Tribunal annule la décision du Tribunal de la fonction publique et statue lui-même sur le litige.
Il renvoie l'affaire devant le Tribunal de la fonction publique pour qu'il statue, lorsque le litige n'est pas en état d'être jugé.
En cas de renvoi, le Tribunal de la fonction publique est lié par les points de droit tranchés par la décision du Tribunal.
FR
SUR LES STATUTS DU SYSTÈME EUROPÉEN DE BANQUES CENTRALES ET DE LA BANQUE CENTRALE EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les statuts du Système européen de banques centrales et de la Banque centrale européenne visés à l'article 129, paragraphe 2 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
CHAPITRE I
LE SYSTÈME EUROPÉEN DE BANQUES CENTRALES
Le Système européen de banques centrales
Conformément à l'article 282, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, la Banque centrale européenne (BCE) et les banques centrales nationales constituent le Système européen de banques centrales (SEBC).
La BCE et les banques centrales nationales des États membres dont la monnaie estl'euro constituent l'Eurosystème.
Le SEBC et la BCE remplissent leurs fonctions et exercent leurs activités conformément aux dispositions des traités et des présents statuts.
CHAPITRE II
OBJECTIFS ET MISSIONS DU SEBC
Objectifs
Conformément aux articles 127, paragraphe 1, 282, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, l'objectif principal du SEBC est de maintenir la stabilité des prix.
Sans préjudice de l'objectif de stabilité des prix, le SEBC apporte son soutien aux politiques économiques générales dans l'Union, en vue de contribuer à la réalisation des objectifs de l'Union, tels que définis à l'article 3 du traité sur l'Union européenne.
Le SEBC agit conformément au principe d'une économie de marché ouverte où la concurrence est libre, en favorisant une allocation efficace des ressources et en respectant les principes fixés à l'article 119 du traité sur le fonctionnement de l'Union européenne.
FR
Conformément à l'article 127, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, les missions fondamentales relevant du SEBC consistent à:
— définir et mettre en œuvre la politique monétaire de l'Union;
— conduire les opérations de change conformément à l'article 219 dudit traité;
— détenir et gérer les réserves officiel les de change des États membres;
— promouvoir le bon fonctionnement des systèmes de paiement.
Conformément à l'article 127, paragraphe 3, dudit traité, le troisième tiret de l'article 3.1 s'applique sans préjudice de la détention et de la gestion, par les gouvernements des États membres, de fonds de roulement en devises.
Conformément à l'article 127, paragraphe 5, dudit traité, le SEBC contribue à la bonne conduite des politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément à l'article 127, paragraphe 4, du traité sur le fonctionnement de l'Union européenne: a) la BCE est consultée:
— sur tout acte de l'Union proposé dans les domaines relevant de sa compétence;
— par les autorités nationales sur tout projet de réglementation dans les domaines relevant de sa compétence, mais dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41; b) la BCE peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou organismes de l'Union ou aux autorités nationales.
Collecte d'informations statistiques
Afin d'assurer les missions du SEBC, la BCE, assistée par les banques centrales nationales, collecte les informations statistiques nécessaires, soit auprès des autorités nationales compétentes, soit directement auprès des agents économiques.
À ces fins, elle coopère avec les institutions, organes ou organismes de l'Union et avec les autorités compétentes des États membres ou des pays tiers et avec les organisations internationales.
FR
Les banques centrales nationales exécutent, dans la mesure du possible, les missions décrites à l'article 5.1.
La BCE est chargée de promouvoir l'harmonisation, en tant que de besoin, des règles et pratiques régissant la collecte, l'établissement et la diffusion des statistiques dans les domaines relevant de sa compétence.
Le Conseil définit, selon la procédure prévue à l'article 41, les personnes physiques et morales soumises aux obligations de déclaration, le régime de confidentialité et les dispositions adéquates d'exécution et de sanction.
Dans le domaine de la coopération internationale concernant les missions confiées au SEBC, la BCE décide la manière dont le SEBC est représenté.
La BCE et, sous réserve de son accord, les banques centrales nationales sont habilitées à participer aux institutions monétaires internationales.
Les articles 6.1 et 6.2 s'appliquent sans préjudice de l'article 138 du traité sur le fonctionnement de l'Union européenne.
CHAPITRE III
Indépendance
Conformément à l'article 130 du traité sur le fonctionnement de l'Union européenne, dans l'exercice des pouvoirs et dans l'accomplissement des missions et des devoirs qui leur ont été conférés par les traités et par les présents statuts, ni la BCE, ni une banque centrale nationale, ni un membre quelconque de leurs organes de décision ne peuvent solliciter ni accepter des instructions des institutions, organes ou organismes de l'Union, des gouvernements des États membres ou de tout autre organisme.
Les institutions, organes ou organismes de l'Union ainsi que les gouvernements des États membres s'engagent à respecter ce principe et à ne pas chercher à influencer les membres des organes de décision de la BCE ou des banques centrales nationales dans l'accomplissement de leurs missions.
Principe général
Le SEBC est dirigé par les organes de décision de la BCE.
FR
La Banque centrale européenne
La BCE, qui, en vertu de l'article 282, paragraphe 3 du traité sur le fonctionnement de l'Union européenne, est dotée de la personnalité juridique, jouit, dans chacun des États membres, de la capacité juridique la plus large reconnue aux personnes morales par la législation nationale; la BCE peut notamment acquérir ou aliéner des biens mobiliers et immobiliers et ester en justice.
La BCE veille à ce que les missions conférées au SEBC en vertu de l'article 127, paragraphes 2, 3 et 5, dudit traité soient exécutées par ses propres activités, conformément aux présents statuts, ou par les banques centrales nationales, conformément aux articles 12.1 et 14.
Conformément à l'article 129, paragraphe 1, dudit traité, les organes de décision de la BCE sont le conseil des gouverneurs et le directoire.
Conformément à l'article 283, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs se compose des membres du directoire et des gouverneurs des banques centrales nationales des États membres dont la monnaie est l'euro.
Chaque membre du conseil des gouverneurs dispose d'une voix.
À compter de la date à laquelle le nombre de membres du conseil des gouverneurs est supérieur à vingt et un, chaque membre du directoire dispose d'une voix et le nombre de gouverneurs disposant du droit de vote est de quinze.
Ces droits de vote sont attribués et font l'objet d'une rotation comme suit:
— à compter de la date à laquelle le nombre de gouverneurs est supérieur à quinze et jusqu'à ce qu'il s'élève à vingt-deux, les gouverneurs sont répartis en deux groupes, en fonction d'un classement selon la taille de la part de l'État membre de la banque centrale nationale concernée dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires des États membres dont la monnaie est l'euro.
Les parts dans le produit intérieur brut total aux prix du marché et dans le bilan agrégé total des institutions financières monétaires font l'objet respectivement d'une pondération de 5/6 et de 1/6.
Le premier groupe est composé de cinq gouverneurs et le second groupe des autres gouverneurs.
La fréquence des droits de vote des gouverneurs appartenant au premier groupe n'est pas inférieure à celle des droits de vote des gouverneurs appartenant au second groupe .
Sous réserve de la phrase précédente, quatre droits de vote sont attribués au premier groupe et onze droits de vote sont attribués au second groupe,
— à compter de la date à laquelle le nombre de gouverneurs s'élève à vingt-deux, les gouverneurs sont répartis en trois groupes en fonction d'un classement fondé sur les critères précités.
Le premier groupe est composé de cinq gouverneurs et quatre droits de vote lui sont attribués.
Le deuxième groupe est composé de la moitié du nombre total de gouverneurs, toute fraction étant arrondie au nombre entier supérieur, et huit droits de vote lui sont attribués.
Le troisième groupe est composé des autres gouverneurs et trois droits de vote lui sont attribués,
FR
— au sein de chaque groupe, les gouverneurs disposent de leur droit de vote pour une durée identique,
— l'article 29.2 est applicable au calcul des parts dans le produit intérieur brut total aux prix du marché .
Le bilan agrégé total des institutions financières monétaires est calculé conformément au cadre statistique applicable au sein de l'Union au moment du calcul,
— chaque fois que le produit intérieur brut total aux prix du marché est adapté conformément à l'article 29.3, ou chaque fois que le nombre de gouverneurs augmente, la taille et/ou la composition des groupes sont adaptées conformément aux principes précités,
— le conseil des gouverneurs, statuant à la majorité des deux tiers de l'ensemble de ses membres, disposant ou non du droit de vote, prend toutes les mesures nécessaires à la mise en œuvre des principes précités, et peut décider de différer l'application du système de rotation jusqu'à la date à laquelle le nombre de gouverneurs est supérieur à dix-huit.
Le droit de vote est exercé en personne .
Par dérogation à cette règle, le règlement intérieur visé à l'article 12.3 peut prévoir que des membres du conseil des gouverneurs peuvent voter part é l é conférence .
Ce règlement prévoit également qu'un membre du conseil des gouverneurs empêché d'assister aux réunions du conseil des gouverneurs pendant une période prolongée peut désigner un suppléant pour le remplacer en tant que membre du conseil des gouverneurs.
Les dispositions des paragraphes précédents sont sans préjudice du droit de vote de tous les membres du conseil des gouverneurs, disposant ou non du droit de vote, en vertu des articles 10.3, 40.2 et 40.3.
Sauf disposition contraire figurant dans les présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité simple des membres ayant le droit de vote.
En cas de partage des voix, celle du président est prépondérante.
Pour que le conseil des gouverneurs puisse voter, le quorum fixé est de deux tiers des membres ayant le droit de vote.
Si le quorum n'est pas atteint, le président peut convoquer une réunion extraordinaire au cours de laquelle les décisions peuvent être prises sans ce quorum.
Pour toutes les décisions devant être prises en vertu des articles 28, 29, 30, 32 et 33, les suffrages des membres du conseil des gouverneurs sont pondérés conformément à la répartition du capital souscrit de la BCE entre les banques centrales nationales.
La pondération des suffrages des membres du directoire est égale à zéro.
Une décision requérant la majorité qualifiée est adoptée si les suffrages exprimant un vote favorable représentent au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires.
Si un gouverneur ne peut être présent, il peut désigner un suppléant pour exercer son vote pondéré.
Les réunions sont confidentielles.
Le conseil des gouverneurs peut décider de rendre public le résultat de ses délibérations.
Le conseil des gouverneurs se réunit au moins dix fois par an.
FR
Le directoire
Conformément à l'article 283, paragraphe 2, premier alinéa, du traité sur le fonctionnement de l'Union européenne, le directoire se compose du président, du viceprésident et de quatre autres membres.
Les membres assurent leurs fonctions à temps plein.
Aucun membre ne peut exercer une profession, rémunérée ou non, à moins qu'une dérogation ne lui ait été accordée à titre exceptionnel par le conseil des gouverneurs.
Conformément à l'article 283, paragraphe 2, deuxième alinéa, dudit traité, le président, le viceprésident et les autres membres du directoire sont nommés par le Conseil européen, statuant à la majorité qualifiée, sur recommandation du Conseil et après consultation du Parlement européen et du conseil des gouverneurs, parmi des personnes dont l'autorité et l'expérience professionnelle dans le domaine monétaire ou bancaire sont reconnues.
Leur mandat au ne durée de huit ans et n'est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres du directoire.
Les conditions d'emploi des membres du directoire, en particulier leurs émoluments, pensions et autres avantages de sécurité sociale, font l'objet de contrats conclus avec la BCE et sont fixées par le conseil des gouverneurs sur proposition d'un comité comprenant trois membres nommés par le conseil des gouverneurs et trois membres nommés par le Conseil.
Les membres du directoire ne disposent pas du droit de vote sur les questions régies par le présent paragraphe .
Si un membre du directoire ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave, la Cour de justice peut, à la requête du conseil des gouverneurs ou du directoire, le démettre d'office de ses fonctions.
Chaque membre du directoire présent aux séances a le droit de vote et dispose à cet effet d'une voix.
Sauf disposition contraire, les décisions du directoire sont prises à la majorité simple des suffrages exprimés.
En cas de partage des voix, celle du président est prépondérante.
Les modalités de vote sont précisées dans le règlement intérieur visé à l'article 12.3.
Le directoire est responsable de la gestion courante de la BCE.
Il est pourvu à toute vacance au sein du directoire par la nomination d'un nouveau membre, conformément à l'article 11.2.
FR
Responsabilités des organes de décision
Le conseil des gouverneurs arrête les orientations et prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC par les traités et les présents statuts.
Le conseil des gouverneurs définit la politique monétaire de l'Union, y compris, le cas échéant, les décisions concernant les objectifs monétaires intermédiaires, les taux directeurs et l'approvisionnement en réserves dans le SEBC, et arrête les orientations nécessaires à leur exécution.
Le directoire met en œuvre la politique monétaire conformément aux orientations et aux décisions arrêtées par le conseil des gouverneurs.
Dans ce cadre, le directoire donne les instructions nécessaires aux banques centrales nationales.
En outre, le directoire peut recevoir délégation de certains pouvoirs par décision du conseil des gouverneurs.
Dans la mesure jugée possible et adéquate et sans préjudice du présent article, la BCE recourt aux banques centrales nationales pour l'exécution des opérations faisant partie des missions du SEBC.
Le directoire est responsable de la préparation des réunions du conseil des gouverneurs.
Le conseil des gouverneurs adopte un règlement intérieur déterminant l'organisation interne de la BCE et de ses organes de décision.
Les fonctions consultatives visées à l'article 4 sont exercées par le conseil des gouverneurs.
Le conseil des gouverneurs prend les décisions visées à l'article 6.
Le président
Sans préjudice de l'article 38, le président ou la personne qu'il désigne à cet effet représente la BCE à l'extérieur.
Les banques centrales nationales
Conformément à l'article 131 du traité sur le fonctionnement de l'Union européenne, chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec les traités et les présents statuts.
Les statuts des banques centrales nationales prévoient en particulier que la durée du mandat du gouverneur d'une banque centrale nationale n'est pas inférieure à cinq ans.
FR
Un gouverneur ne peut être relevé de ses fonctions que s'il ne remplit plus les conditions nécessaires à l'exercice de ses fonctions ou s'il a commis une faute grave.
Un recours contre la décision prise à cet effet peut être introduit auprès de la Cour de justice par le gouverneur concerné ou le conseil des gouverneurs pour violation des traités ou de toute règle de droit relative à leur application.
Ces recours doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Les banques centrales nationales font partie intégrante du SEBC et agissent conformément aux orientations et aux instructions de la BCE.
Le conseil des gouverneurs prend les mesures nécessaires pour assurer le respect des orientations et des instructions de la BCE, et exige que toutes les informations nécessaires lui soient fournies.
Les banques centrales nationales peuvent exercer d'autres fonctions que celles qui sont spécifiées dans les présents statuts, à moins que le conseil des gouverneurs ne décide, à la majorité des deux tiers des suffrages exprimés, que ces fonctions interfèrent avec les objectifs et les missions du SEBC.
Ces fonctions, que les banques centrales nationales exercent sous leur propre responsabilité et à leurs propres risques, ne sont pas considérées comme faisant partie des fonctions du SEBC.
Obligation de présenter des rapports
La BCE établit et publie des rapports sur les activités du SEBC au moins chaque trimestre.
Une situation financière consolidée du SEBC est publiée chaque semaine.
Conformément à l'article 284, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la BCE adresse au Parlement européen, au Conseil et à la Commission, ainsi qu'au Conseil européen, un rapport annuel sur les activités du SEBC et sur la politique monétaire de l'année précédente et de l'année en cours.
Les rapports et situations visés au présent article sont mis gratuitement à la disposition des personnes intéressées.
Conformément à l'article 128, paragraphe 1, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs est seul habilité à autoriser l'émission de billets de banque en euros dans l'Union.
La BCE et les banques centrales nationales peuvent émettre de tels billets.
Les billets de banque émis par la BCE et les banques centrales nationales sont les seuls à avoir cours légal dans l'Union.
La BCE respecte autant que possible les pratiques existantes en ce qui concerne l'émission et la présentation des billets de banque.
FR
CHAPITRE IV
FONCTIONS MONÉTAIRES ET OPÉRATIONS ASSURÉES PAR LE SEBC
Comptes auprès de la BCE et des banques centrales nationales
Afin d'effectuer leurs opérations, la BCE et les banques centrales nationales peuvent ouvrir des comptes aux établissements de crédit, aux organismes publics et aux autres intervenants du marché et accepter des actifs, y compris des titres en compte courant, comme garantie.
Opérations d'open market et de crédit
Afin d'atteindre les objectifs du SEBC et d'accomplir ses missions, la BCE et les banques centrales nationales peuvent:
— intervenir sur les marchés de capitaux, soit en achetant et en vendant ferme (au comptant et à terme), soit en prenant et en mettant en pension, soit en prêtant ou en empruntant des créances et des titres négociables, libellés en euros ou d'autres monnaies, ainsi que des métaux précieux;
— effectuer des opérations de crédit avec des établissements de crédit et d'autres intervenants du marché sur la base d'une sûreté appropriée pour les prêts.
La BCE définit les principes généraux des opérations d'open market et de crédit effectuées par elle-même ou par les banques centrales nationales, y compris de l'annonce des conditions dans lesquelles celles-ci sont disposées à pratiquer ces opérations.
Réserves obligatoires
Sous réserve de l'article 2, la BCE est habilitée à imposer aux établissements de crédit établis dans les États membres la constitution de réserves obligatoires auprès de la BCE et des banques centrales nationales, conformément aux objectifs en matière de politique monétaire.
Les modalités de calcul et la détermination du montant exigé peuvent être fixées par le conseil des gouverneurs.
Tout manquement constaté à cet égard met la BCE en droit de percevoir des intérêts à titre de pénalité et d'infliger d'autres sanctions ayant un effet analogue.
Aux fins de l'application du présent article, le Conseil définit, conformément à la procédure prévue à l'article 41, la base des réserves obligatoires et les rapports maxima autorisés entre ces réserves et leur base, ainsi que les sanctions appropriées en cas de non-respect.
FR
Autres instruments de contrôle monétaire
Le conseil des gouverneurs peut décider, à la majorité des deux tiers des suffrages exprimés, de recourir aux autres méthodes opérationnelles de contrôle monétaire qu'il jugera opportunes, sous réserve de l'article 2.
Si ces méthodes entraînent des obligations pour des tiers, le Conseil en définit la portée conformément à la procédure prévue à l'article 41.
Opérations avec les organismes publics
Conformément à l'article 123 du traité sur le fonctionnement de l'Union européenne, il est interdit à la BCE et aux banques centrales nationales d'accorder des découverts ou tout autre type de crédit aux institutions, organes ou organismes de l'Union, aux administrations centrales, aux autorités régionales ou locales, aux autres autorités publiques, aux autres organismes ou entreprises publics des États membres; l'acquisition directe, auprès d'eux, par la BCE ou les banques centrales nationales, des instruments de leur dette est également interdite.
La BCE et les banques centrales nationales peuvent agir en qualité d'agents fiscaux pour le compte des entités visées à l'article 21.1.
Le présent article ne s'applique pas aux établissements publics de crédit qui, dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient, de la part des banques centrales nationales et de la BCE, du même traitement que les établissements privés de crédit.
Systèmes de compensation et de paiements
La BCE et les banques centrales nationales peuvent accorder des facilités, et la BCE peut arrêter des règlements, en vue d'assurer l'efficacité et la solidité des systèmes de compensation et de paiements au sein de l'Union et avec les pays tiers.
Opérations extérieures
La BCE et les banques centrales nationales peuvent:
— entrer en relation avec les banques centrales et les établissements financiers des pays tiers et, en tant que de besoin, avec les organisations internationales;
— acquérir et vendre, au comptant et à terme, toutes catégories d'avoirs de réserves de change et des métaux précieux. Le terme «avoirs de change» comprend les titres et tous les autres avoirs libellés dans la devise de tout pays ou en unités de compte, quelle que soit la forme sous laquelle ils sont détenus;
FR
— détenir et gérer les avoirs visés au présent article;
— effectuer tous les types d'opérations bancaires avec les pays tiers et les organisations internationales, y compris les opérations de prêt et d'emprunt.
Autres opérations
Outre les opérations résultant de leurs missions, la BCE et les banques centrales nationales peuvent effectuer des opérations aux fins de leur infrastructure administrative ou au bénéfice de leur personnel.
CHAPITRE V
CONTRÔLE PRUDENTIEL
Contrôle prudentiel
La BCE est habilitée à donner des avis et à être consultée par le Conseil, la Commission et les autorités compétentes des États membres sur la portée et l'application de la législation de l'Union concernant le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Conformément tout règlement du Conseil prise en vertu de l'article 127, paragraphe 6, du traité sur le fonctionnement de l'Union européenne, la BCE peut accomplir des missions spécifiques ayant trait aux politiques en matière de contrôle prudentiel des établissements de crédit et autres établissements financiers, à l'exception des entreprises d'assurances.
CHAPITRE VI
DISPOSITIONS FINANCIÈRES DU SEBC
L'exercice de la BCE et des banques centrales nationales commence le premier jour du mois de janvier et se termine le dernier jour du mois de décembre.
Les comptes annuels de la BCE sont établis par le directoire conformément aux principes déterminés par le conseil des gouverneurs.
Les comptes sont approuvés par le conseil des gouverneurs et sont ensuite publiés.
Pour les besoins de l'analyse et de la gestion, le directoire établit un bilan consolidé du SEBC comprenant les actifs et les passifs des banques centrales nationales, qui relèvent du SEBC.
FR
Vérification des comptes
Les comptes de la BCE et des banques centrales nationales sont vérifiés par des commissaires aux comptes extérieurs indépendants désignés sur recommandation du conseil des gouverneurs et agréés par le Conseil.
Les commissaires aux compte sont tout pouvoir pour examiner tous les livres et comptes de la BCE et des banques centrales nationales, et pour obtenir toutes informations sur leurs opérations.
Les dispositions de l'article 287 du traité sur le fonctionnement de l'Union européenne s'appliquent uniquement à un examen de l'efficience de la gestion de la BCE.
Le capital peut être augmenté, le cas échéant, par décision du conseil des gouverneurs statuant à la majorité qualifiée prévue à l'article 10.3, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
Les banques centrales nationales sont seules autorisées à souscrire et à détenir le capital de la BCE.
La souscription du capital s'effectue selon la clé de répartition déterminée conformément à l'article 29.
Le conseil des gouverneurs, statuant à la majorité qualifiée prévue à l'article 10.3, détermine le montant exigible et les modalités de libération du capital .
Sous réserve de l'article 28.5, les parts des banques centrales nationales dans le capital souscrit de la BCE ne peuvent pas être cédées, nanties ou saisies.
Si la clé de répartition visée à l'article 29 est modifiée, les banques centrales nationales transfèrent entre elles les parts de capital correspondantes de sorte que la répartition de ces parts corresponde à la nouvelle clé.
Le conseil des gouverneurs fixe les modalités de ces transferts.
FR
Clé de répartition pour la souscription au capital
La clé de répartition pour la souscription au capital de la BCE, fixée pour la première fois en 1998 lors de la mise en place du SEBC, est déterminée en attribuant à chaque banque centrale nationale une pondération dans cette clé, qui est égale à la somme de:
— 50 % de la part de l'État membre concerné dans la population de l'Union l'avant-dernière année précédant la mise en place du SEBC;
— 50 % de la part de l'État membre concerné dans le produit intérieur brut de l'Union aux prix du marché, telle qu'elle a été constatée au cours des cinq années précédant l'avant-dernière année avant la mise en place du SEBC.
Les pourcentages sont arrondis vers le bas ou vers le haut au multiple le plus proche de 0,0001 % .
Les données statistiques nécessaires à l'application du présent article sont établies par la Commission conformément aux règles qui sont arrêtées par le Conseil conformément à la procédure prévue à l'article 41.
Les pondérations attribuées aux banques centrales nationales sont adaptées tous les cinq ans après la mise en place du SEBC, par analogie avec les dispositions de l'article 29.1.
La clé adaptée prend effet le premier jour de l'année suivante.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article .
Sans préjudice de l'article 28, la BCE est dotée par les banques centrales nationales d'avoirs de réserve de change autres que les monnaies des États membres, d'euros, de positions de réserve auprès du FMI et de DTS, jusqu'à concurrence d'un montant équivalant à 50 milliards d'euros.
Le conseil des gouverneurs décide des proportions à appeler par la BCE après l'établissement de celle-ci et des montants appelés ultérieurement.
La BCE est pleinement habilitée à détenir et à gérer les avoirs de réserve qui lui ont été transférés et à les utiliser aux fins fixées dans les présents statuts.
Chaque banque centrale nationale reçoit de la BCE une créance équivalente à sa contribution .
Le conseil des gouverneurs détermine la dénomination et la rémunération de ces créances.
Des avoirs de réserve supplémentaires peuvent être appelés par la BCE, conformément à l'article 30.2, au-delà de la limite fixée à l'article 30.1, dans les limites et selon les conditions fixées par le Conseil conformément à la procédure prévue à l'article 41.
FR
La BCE peut détenir et gérer des positions de réserve auprès du FMI et des DTS, et accepter la mise en commun de ces avoirs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article .
Avoirs de réserve de change détenus par les banques centrales nationales
Les banques centrales nationales sont autorisées à effectuer les opérations liées à l'accomplissement de leurs obligations envers les organisations internationales conformément à l'article 23.
Toutes les autres opérations sur les avoirs de réserve de change qui demeurent dans les banques centrales nationales après les transferts visés à l'article 30 et les transactions effectuées par les États membres avec leurs fonds de roulement en devises sont, au-delà d'une certaine limite à fixer dans le cadre de l'article 31.3, soumises à l'autorisation de la BCE afin d'assurer la cohérence avec la politique de change et la politique monétaire de l'Union.
Le conseil des gouverneurs arrête des orientations afin de faciliter ces opérations.
Répartition du revenu monétaire des banques centrales nationales
Le revenu dégagé par les banques centrales nationales dans l'exercice des missions de politique monétaire du SEBC, ciaprès dénommé «revenu monétaire», est réparti à la fin de chaque exercice conformément au présent article .
Le montant du revenu monétaire de chaque banque centrale nationale est égal au revenu annuel qu'elle tire des actifs détenus en contrepartie des billets en circulation et des engagements résultant des dépôts constitués par les établissements de crédit.
Ces actifs sont identifiés par les banques centrales nationales conformément aux orientations que le conseil des gouverneurs aura déterminées.
Si le conseil des gouverneurs estime, après l'introduction de l'euro, que les structures du bilan des banques centrales nationales ne permettent pas l'application de l'article 32.2, il peut décider, à la majorité qualifiée, que, par dérogation à l'article 32.2, le revenu monétaire doit être calculé selon une autre méthode pendant une période ne dépassant pas cinq ans.
Le montant du revenu monétaire de chaque banque centrale nationale est réduit de toute charge d'intérêt payée par cette banque centrale sur les engagements résultant des dépôts constitués par les établissements de crédit conformément à l'article 19.
Le conseil des gouverneurs peut décider d'indemniser les banques centrales nationales pour les frais encourus à l'occasion de l'émission de billets ou, dans des circonstances exceptionnelles, pour des pertes particulières afférentes aux opérations de politique monétaire réalisées pour le compte du SEBC.
L'indemnisation prend la forme que le conseil des gouverneurs juge appropriée; ces montants peuvent être compensés avec le revenu monétaire des banques centrales nationales.
FR
La somme des revenus monétaires des banques centrales nationales est répartie entre elles proportionnellement à leurs parts libérées dans le capital de la BCE, sous réserve de toute décision prise par le conseil des gouverneurs conformément à l'article 33.2.
La compensation et le règlement des soldes provenant de la répartition du revenu monétaire sont réalisés par la BCE conformément aux orientations établies par le conseil des gouverneurs.
Le conseil des gouverneurs prend toutes les autres mesures nécessaires à l'application du présent article .
Répartition des bénéfices et pertes nets de la BCE
Le bénéfice net de la BCE est transféré dans l'ordre suivant: a) un montant à déterminer par le conseil des gouverneurs, qui ne peut dépasser 20 % du bénéfice net, est transféré au fonds de réserve générale dans la limite de 100 % du capital; b) le bénéfice net restant est distribué aux détenteurs de parts de la BCE proportionnellement aux parts qu'il sont libérées.
Si la BCE enregistre une perte, celle-ci est couverte par le fonds de réserve général de la BCE et, si nécessaire, après décision du conseil des gouverneurs, par les revenus monétaires de l'exercice financier concerné au prorata et jusqu'à concurrence des montants alloués aux banques centrales nationales conformément à l'article 32.5.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES
— arrête des règlements dans la mesure nécessaire à l'accomplissement des missions définies à l'article 3.1, premier tiret, aux articles 19.1, 22 ou 25.2 des statuts du SEBC et de la BCE, ainsi que dans les cas qui sont prévus dans les actes du Conseil visés à l'article 41;
— prend les décisions nécessaires à l'accomplissement des missions confiées au SEBC en vertu des traités et des statuts du SEBC et de la BCE;
— émet des recommandations et des avis.
La BCE peut décider de publier ses décisions, recommandations et avis.
FR
Dans les limites et selon les conditions arrêtées par le Conseil conformément à la procédure prévue à l'article 41 des statuts, la BCE est habilitée à infliger aux entreprises des amendes et des astreintes en cas de non-respect de ses règlements et de ses décisions.
Contrôle juridictionnel et questions connexes
La Cour de justice de l'Union européenne peut connaître des actes ou omissions de la BCE ou être saisie de leur interprétation dans les cas et selon les conditions fixées par les traités.
La BCE peut former des recours dans les cas et selon les conditions fixées par les traités.
Les litiges entre la BCE, d'une part, et ses créanciers, débiteurs ou toute autre personne, d'autre part, sont tranchés par les tribunaux nationaux compétents, à moins que la Cour de justice de l'Union européenne n'ait été déclarée compétente.
La BCE est soumise au régime de responsabilité prévu à l'article 340 du traité sur le fonctionnement de l'Union européenne.
La responsabilité des banques centrales nationales est déterminée en fonction de leur droit national respectif.
La Cour de justice de l'Union européenne est compétente pour statuer en vertu d'une clause compromissoire contenue dans un contrat de droit public ou de droit privé passé par la BCE ou pour le compte de celleci.
La décision de la BCE de saisir la Cour de justice de l'Union européenne est prise par le conseil des gouverneurs.
La Cour de justice de l'Union européenne est compétente pour statuer sur les litiges relatifs à l'accomplissement par les banques centrales nationales des obligations qui leur incombent au titre des traités et des présents statuts.
Si la BCE considère qu'une banque centrale nationale a manqué à une des obligations qui lui incombent au titre des traités et des présents statuts, elle émet sur l'affaire un avis motivé après avoir donné à la banque centrale nationale concernée la possibilité de présenter ses observations.
Si la banque centrale nationale concernée ne se conforme pas audit avis dans le délai fixé par la BCE, celle-ci peut saisir la Cour de justice de l'Union européenne.
Le conseil des gouverneurs arrête, sur proposition du directoire, le régime applicable au personnel de la BCE.
La Cour de justice de l'Union européenne est compétente pour connaître de tout litige entre la BCE et ses agents dans les limites et selon les conditions prévues par le régime qui leur est applicable.
FR
Les membres des organes de décision et du personnel de la BCE et des banques centrales nationales sont tenus, même après la cessation de leurs fonctions, de ne pas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel.
Les personnes ayant accès à des données soumises à une législation de l'Union imposant l'obligation du secret sont assujetties à cette législation.
Signataires
La BCE est juridiquement engagée vis-à-vis des tiers par le président ou deux membres du directoire, ou par la signature de deux membres de son personnel dûment autorisés par le président à signer au nom de la BCE.
Privilèges et immunités
La BCE jouit sur le territoire des États membres des privilèges et immunités nécessaires à l'accomplissement de ses missions, selon les conditions définies au protocole sur les privilèges et immunités de l'Union européenne.
CHAPITRE VIII
RÉVISION DES STATUTS ET LÉGISLATION COMPLÉMENTAIRE
Conformément à l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, les articles 5.1, 5.2, 5.3, 17, 18, 19.1, 22, 23, 24, 26, 32.2, 32.3, 32.4 et 32.6, l'article 33.1, point a), et l'article 36 des présents statuts peuvent être révisés par le Parlement européen et le Conseil, statuant conformément à la procédure législative ordinaire soit sur recommandation de la BCE, après consultation de la Commission, soit sur proposition de la Commission et après consultation de la BCE.
L'article 10.2 peut être modifié par une décision du Conseil européen, statuant à l'unanimité, soit sur recommandation de la Banque centrale européenne et après consultation du Parlement européen et de la Commission, soit sur recommandation de la Commission et après consultation du Parlement européen et de la Banque centrale européenne.
Ces modifications n'entrent en vigueur qu'après leur approbation par les États membres conformément à leurs règles constitutionnelles respectives.
FR
Une recommandation faite par la BCE en vertu du présent article requiert une décision unanime du conseil des gouverneurs.
Législation complémentaire
Conformément à l'article 129, paragraphe 4, du traité sur le fonctionnement de l'Union européenne le Conseil, soit sur proposition de la Commission et après consultation du Parlement européen et de la BCE, soit sur recommandation de la BCE et après consultation du Parlement européen et de la Commission, adopte les dispositions visées aux articles 4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3 des présents statuts.
CHAPITRE IX
DISPOSITIONS TRANSITOIRES ET AUTRES DISPOSITIONS CONCERNANT LE SEBC
Dispositions générales
La dérogation visée à l'article 139 du traité sur le fonctionnement de l'Union européenne a pour effet que les articles suivants des présents statuts ne confèrent aucun droit et n'imposent aucune obligation à l'État membre concerné: 3, 6, 9.2, 12.1, 14.3, 16, 18, 19, 20, 22, 23, 26.2, 27, 30, 31, 32, 33, 34 et 49.
Les banques centrales des États membres faisant l'objet d'une dérogation, tels que définis à l'article 139 dudit traité, conservent leurs compétences dans le domaine de la politique monétaire, conformément au droit national.
Conformément à l'article 139 dudit traité, on entend par «États membres» les États membres dont la monnaie estl'euro aux articles suivants des présents statuts: 3, 11.2 et 19.
Par «banques centrales nationales», on entend les banques centrales des États membres dont la monnaie estl'euro aux articles suivants des présents statuts: 9.2, 10.2, 10.3, 12.1, 16, 17, 18, 22, 23, 27, 30, 31, 32, 33.2 et 49.
Aux articles 10.3 et 33.1, on entend par «actionnaires» les banques centrales des États membres dont la monnaie est l'euro.
Aux articles 10.3 et 30.2, on entend par «capital souscrit» le capital de la BCE souscrit par les banques centrales des États membres dont la monnaie est l'euro.
FR
Missions transitoires de la BCE
La BCE assure les anciennes tâches de l'IME visées à l'article 141, paragraphe 2, du traité sur le fonctionnement de l'Union européenne qui, en raison des dérogations dont un ou plusieurs États membres font l'objet, doivent encore être exécutées après l'introduction de l'euro.
La BCE donne des avis au cours des préparatifs concernant l'abrogation des dérogations visées à l'article 140 dudit traité .
Le conseil général de la BCE
Sans préjudice de l'article 129, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil général est constitué comme troisième organe de décision de la BCE.
Le conseil général se compose du président et du viceprésident de la BCE ainsi que des gouverneurs des banques centrales nationales.
Les autres membres du directoire peuvent participer, sans droit de vote, aux réunions du conseil général.
Les responsabilités du conseil général sont énumérées de manière exhaustive à l'article 46 des présents statuts.
Règlement intérieur du conseil général
Le président du Conseil et un membre de la Commission peuvent participer, sans droit de vote, aux réunions du conseil général.
Le président prépare les réunions du conseil général.
Par dérogation à l'article 12.3, le conseil général adopte son règlement intérieur.
Le secrétariat du conseil général est assuré par la BCE.
Responsabilités du conseil général
Le conseil général:
— exécute les missions visées à l'article 43;
— contribue aux fonctions consultatives visées aux articles 4 et 25.1.
FR
Le conseil général contribue:
— à collecter les informations statistiques visées à l'article 5;
— à établir les rapports d'activités de la BCE visés à l'article 15;
— à établir les règles, prévues à l'article 26.4, nécessaires à l'application de l'article 26;
— à prendre toutes les autres mesures, prévues à l'article 29.4, nécessaires à l'application de l'article 29;
— à définir les conditions d'emploi du personnel de la BCE, prévues à l'article 36.
Le conseil général contribue aux préparatifs nécessaires à la fixation irrévocable des taux de change des monnaies des États membres faisant l'objet d'une dérogation par rapport à l'euro, telle que prévue à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le conseil général est informé des décisions du conseil des gouverneurs par le président de
Dispositions transitoires concernant le capital de la BCE
Conformément à l'article 29.1, chaque banque centrale nationale se voit attribuer une pondération dans la clé de répartition pour la souscription au capital de la BCE.
Par dérogation à l'article 28.3, les banques centrales des États membres faisant l'objet d'une dérogation ne libèrent pas leur capital souscrit, sauf si le conseil général, statuant à une majorité représentant au moins deux tiers du capital souscrit de la BCE et au moins la moitié des actionnaires, décide qu'un pourcentage minimum doit être libéré à titre de participation aux coûts de fonctionnement de la BCE.
Paiement différé du capital, des réserves et des provisions de la BCE
La banque centrale d'un État membre dont la dérogation a pris fin libère sa part souscrite au capital de la BCE dans les mêmes proportions que les autres banques centrales des États membres dont la monnaie estl'euro et transfère à la BCE ses avoirs de réserve de change, conformément à l'article 30.1.
Le montant à transférer est déterminé en multipliant la valeur en euros, aux taux de change en vigueur, des avoirs de réserve susmentionnés qui ont déjà été transférés à la BCE, conformément à l'article 30.1, par le rapport entre le nombre de parts souscrites par la banque centrale nationale concernée et le nombre de parts déjà libérées par les autres banques centrales nationales.
Outre le paiement prévu à l'article 48.1, la banque centrale concernée contribue aux réserves de la BCE, aux provisions équivalant à des réserves et au montant qui doit encore être affecté aux réserves et aux provisions, qui correspond au solde du compte de pertes et profits au 31 décembre de l'année précédant l'abrogation de la dérogation.
La somme à verser est calculée en multipliant le
FR
30.3.2010 montant des réserves, telles que définies ci-dessus et telles qu'elles apparaissent au bilan approuvé de la BCE, par le rapport entre le nombre de parts souscrites par la banque centrale concernée et le nombre de parts déjà libérées par les autres banques centrales .
Lorsque un ou plusieurs États deviennent membres de l'Union européenne et que leurs banques centrales nationales entrent dans le SEBC, le capital souscrit de la BCE ainsi que le plafond des avoirs de réserves de change pouvant être transférés à la BCE sont automatiquement augmentés.
Le montant de l'augmentation est obtenu par la multiplication des montants respectifs alors en vigueur par le ratio, dans le cadre de la clé de répartition des souscriptions au capital élargi, entre la pondération des banques centrales nationales entrantes concernées et la pondération des banques centrales nationales qui sont déjà membres du SEBC.
La pondération de chaque banque centrale nationale dans la clé de répartition est calculée par analogie avec l'article 29.1 et conformément à l'article 29.2.
Les périodes de référence utilisées pour l'établissement des statistiques sont les mêmes que celles qui ont été utilisées pour la dernière adaptation quinquennale des pondérations prévue à l'article 29.3.
Échange des billets libellés en monnaies des États membres
Après la fixation irrévocable des taux de change conformément à l'article 140, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, le conseil des gouverneurs prend les mesures nécessaires pour assurer que les billets libellés en monnaies ayant des taux de change irrévocablement fixés sont échangés au pair par les banques centrales nationales.
Applicabilité des mesures transitoires
Les articles 42 à 47 sont applicables aussi longtemps que des États membres font l'objet d'une dérogation.
FR
SUR LES STATUTS DE LA BANQUE EUROPÉENNE D'INVESTISSEMENT
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT fixer les statuts de la Banque européenne d'investissement, prévus à l'article 308 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La mission de la Banque est définie par l'article 309 du traité sur le fonctionnement de l'Union européenne.
Conformément à l'article 308 du traité sur le fonctionnement de l'Union européenne, les États membres sont les membres de la Banque.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande
FR
Grèce Portugal République tchèque Hongrie Irlande Roumanie Slovaquie Slovénie Bulgarie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Les États membres ne sont responsables que jusqu'à concurrence de leur quote-part du capital souscrit et non versé.
L'admission d'un nouveau membre entraîne une augmentation du capital souscrit correspondant à l'apport du nouveau membre.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les États membres à concurrence de 5 % en moyenne des montants définis à l'article 4, paragraphe 1.
En cas d'augmentation du capital souscrit, le conseil des gouverneurs, statuant à l'unanimité, fixe le pourcentage qui doit être versé ainsi que les modalités de versement.
Les versements en numéraire ont lieu exclusivement en euros.
Le conseil d'administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque.
Le versement est effectué par chaque État membre proportionnellement à sa quote-part du capital souscrit.
FR
La Banque est administrée et gérée par un conseil des gouverneurs, un conseil d'administration et un comité de direction.
Le conseil des gouverneurs se compose des ministres désignés par les États membres.
Le conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, conformément aux objectifs de l'Union.
Il veille à l'exécution de ces directives.
En outre, le conseil des gouverneurs: a) décide de l'augmentation du capital souscrit, conformément à l'article 4, paragraphe 3, et à l'article 5, paragraphe 2, b) aux fins de l'article 9, paragraphe 1, détermine les principes applicables aux opérations de financement dans le cadre de la mission de la Banque, c) exerce les pouvoirs prévus par les articles 9 et 11 pour la nomination et la démission d'office des membres du conseil d'administration et du comité de direction, ainsi que ceux prévus par l'article 11, paragraphe 1, deuxième alinéa, d) décide de l'octroi des financements pour des opérations d'investissement à réaliser en tout ou partie hors des territoires des États membres, conformément à l'article 16, paragraphe 1, e) approuve le rapport annuel établi par le conseil d'administration, f) approuve le bilan annuel, de même que le compte des profits et pertes, g) exerce les autres pouvoirs et attributions conférés par les présents statuts, h) approuve le règlement intérieur de la Banque.
Le conseil des gouverneurs est compétent pour prendre, à l'unanimité, dans le cadre du traité et des présents statuts, toutes décisions relatives à la suspension de l'activité de la Banque et à sa liquidation éventuelle.
FR
Sauf dispositions contraires des présents statuts, les décisions du conseil des gouverneurs sont prises à la majorité des membres qui le composent.
Cette majorité doit représenter au moins 50 % du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et 68 % du capital souscrit.
L'abstention de membres présents ou représentés ne fait pas obstacle à l'adoption des délibérations qui requièrent l'unanimité.
Le conseil d'administration décide de l'octroi de financements, notamment sous forme de crédits et de garanties et de la conclusion d'emprunts, fixe les taux d'intérêt pour les prêts, ainsi que les commissions et autres charges.
Il peut, sur la base d'une décision prise à la majorité qualifiée, déléguer certaines de ses attributions au comité de direction.
Il détermine les conditions et modalités de cette délégation et il en supervise l'exécution .
Le conseil d'administration contrôle la saine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions des traités et des statuts et les directives générales fixées par le conseil des gouverneurs.
À l'expiration de l'exercice, il est tenu de soumettre un rapport au conseil des gouverneurs et de le publier après approbation .
Le conseil d'administration est composé de vingt-huit administrateurs et dix-huit suppléants.
Les administrateurs sont nommés pour une période de cinq ans par le conseil des gouverneurs.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le conseil des gouverneurs à raison de:
— deux suppléants désignés par la Républiquefédérale d'Allemagne,
— deux suppléants désignés par la République française,
— deux suppléants désignés par la République italienne,
— deux suppléants désignés par le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord,
— un suppléant désigné d'un commun accord par le Royaume d'Espagne et la République portugaise,
FR
— un suppléant désigné d'un commun accord par le Royaume de Belgique, le Grand-Duché de Luxembourg et le Royaume des Pays-Bas,
— deux suppléants désignés d'un commun accord par le Royaume de Danemark, la République hellénique, l'Irlande et la Roumanie,
— deux suppléants désignés d'un commun accord par la République d'Estonie, la République de Lettonie, la République de Lituanie, la République d'Autriche, la République de Finlande et le Royaume de Suède,
— trois suppléants désignés d'un commun accord par la République de Bulgarie, la République tchèque, la République de Chypre, la République de Hongrie, la République de Malte, la République de Pologne, la République de Slovénie et la République slovaque,
— un suppléant désigné par la Commission.
Le conseil d'administration coopte six experts sans droit de vote: trois en tant que titulaires et trois en tant que suppléants.
Le mandat des administrateurs et des suppléants est renouvelable.
Le règlement intérieur établit les modalités de participation aux séances du conseil d'administration et les dispositions applicables aux membres suppléants ainsi qu'aux experts cooptés.
Le président, ou à son défaut un des vice-présidents du comité de direction, préside les séances du conseil d'administration sans prendre part au vote.
Les membres du conseil d'administration sont choisis parmi les personnalités offrant toutes garanties d'indépendance et de compétence: ils ne sont responsables qu'envers la Banque.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le conseil des gouverneurs, statuant à la majorité qualifiée, pourra prononcer sa démission d'office.
La non-approbation du rapport annuel entraîne la démission du conseil d'administration.
En cas de vacance, par suite de décès ou de démission volontaire, d'office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leur mandat restant à courir.
Le conseil des gouverneurs fixe la rétribution des membres du conseil d'administration.
Il établit les incompatibilités éventuelles avec les fonctions d'administrateur et de suppléant.
FR
Chaque administrateur dispose d'une voix au conseil d'administration.
Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminer dans le règlement intérieur de la Banque.
Sauf dispositions contraires des présents statuts, les décisions du conseil d'administration sont prises par au moins un tiers des membres du conseil ayant une voix délibérative, représentant au moins cinquante pour cent du capital souscrit.
La majorité qualifiée requiert la réunion de dix-huit voix et soixante-huit pour cent du capital souscrit.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du conseil d'administration.
Le comité de direction se compose d'un président et de huit vice-présidents nommés pour une période de six ans par le conseil des gouverneurs sur proposition du conseil d'administration.
Leur mandat est renouvelable.
Le conseil des gouverneurs, statuant à l'unanimité, peut modifier le nombre des membres du comité de direction.
Sur proposition du conseil d'administration ayant statué à la majorité qualifiée, le conseil des gouverneurs, statuant à son tour à la majorité qualifiée, peut prononcer la démission d'office des membres du comité de direction.
Le comité de direction assure la gestion des affaires courantes de la Banque, sous l'autorité du président et sous le contrôle du conseil d'administration.
Il prépare les décisions du conseil d'administration, notamment en ce qui concerne la conclusion d'emprunts et l'octroi de financements, notamment sous forme de crédits et de garanties; il assure l'exécution de ces décisions.
Le comité de direction formule à la majorité ses avis sur les projets de conclusions d'emprunts et d'octroi de financements, notamment sous forme de crédits et de garanties .
Le conseil des gouverneurs fixe la rétribution des membres du comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas d'empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les membres du personnel de la Banque sont placés sous l'autorité du président.
Ils sont engagés et licenciés par lui .
Dans le choix du personnel, il doit être tenu compte non seulement des aptitudes personnelles et des qualifications professionnelles, mais encore d'une participation équitable des nationaux des États membres.
Le règlement intérieur détermine l'organe compétent pour adopter les dispositions applicables au personnel.
FR
Le comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Un comité, composé de six membres nommés par le conseil des gouverneurs en raison de leur compétence, vérifie que les activités de la Banque sont conformes aux meilleures pratiques bancaires et est responsable de la vérification des comptes de la Banque.
Le comité visé au paragraphe 1 examine chaque année la régularité des opérations et des livres de la Banque.
À cet effet, il vérifie que les opérations de la Banque ont été réalisées dans le respect des formalités et des procédures prévues par les présents statuts et le règlement intérieur.
Le comité visé au paragraphe 1 confirme que les états financiers, ainsi que toute information financière contenue dans les comptes annuels établis par le conseil d'administration, donnent une image fidèle de la situation financière de la Banque, à l'actif comme au passif, ainsi que des résultats de ses opérations et des flux de trésorerie pour l'exercice financier considéré.
Le règlement intérieur précise les qualifications que les membres du comité visé au paragraphe 1 doivent posséder et détermine les conditions et modalités de l'activité du comité.
La Banque communique avec chaque État membre par l'intermédiaire de l'autorité désignée par celuici.
Dans l'exécution des opérations financières, elle a recours à la banque centrale nationale de l'État membre intéressé ou à d'autres institutions financières agréées par celuici.
La Banque coopère avec toutes les organisations internationales dont l'activité s'exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d'un État membre ou de la Commission, ou d'office, le conseil des gouverneurs interprète ou complète, dans les conditions dans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l'article 7 des présents statuts.
FR
Dans le cadre du mandat défini à l'article 309 du traité sur le fonctionnement de l'Union européenne, la Banque accorde des financements, notamment sous forme de crédits et de garanties à ses membres ou à des entreprises privées ou publiques pour des investissements à réaliser sur les territoires des États membres, pour autant que des moyens provenant d'autres ressources ne sont pas disponibles à des conditions raisonnables.
Toutefois, par décision à la majorité qualifiée du conseil des gouverneurs, sur proposition du conseil d'administration, la Banque peut octroyer des financements pour des investissements à réaliser en tout ou en partie hors des territoires des États membres.
L'octroi de prêts est, autant que possible, subordonné à la mise en œuvre d'autres moyens de financement.
Lorsqu'un prêt est consenti à une entreprise ou à une collectivité autre qu'un État membre, la Banque subordonne l'octroi de ce prêt soit à une garantie de l'État membre sur le territoire duquel l'investissement sera réalisé, soit à d'autres garanties suffisantes, soit à la solidité financière du débiteur.
En outre, dans le cadre des principes établis par le conseil des gouverneurs au sens de l'article 7, paragraphe 3, point b), et si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et modalités de tout financement présentant un profil de risque spécifique et considéré à ce titre comme une activité spéciale.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d'opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne.
L'encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250 % du montant du capital souscrit, des réserves, des provisions non affectées et de l'excédent du compte de profits et pertes.
Le montant cumulé des postes en question est calculé déduction faite d'une somme égale au montant souscrit, qu'il soit ou non versé, au titre de toute participation prise par la Banque.
À aucun moment, le montant versé au titre des prises de participation de la Banque ne doit être supérieur au total de la partie libérée de son capital, de ses réserves, des provisions non affectées ainsi que de l'excédent du compte de profits et pertes.
À titre d'exception, les activités spéciales de la Banque, telles que décidées par le conseil des gouverneurs et le conseil d'administration conformément au paragraphe 3, font l'objet d'une dotation spécifique en réserves.
Le présent paragraphe s'applique également aux comptes consolidés de la Banque.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu'elle estime appropriées.
FR
Les taux d'intérêt pour les prêts à consentir par la Banque, ainsi que les commissions et autres charges, doivent être adaptés aux conditions qui prévalent sur le marché des capitaux et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et ses risques et de constituer un fonds de réserve conformément à l'article 22.
La Banque n'accorde pas de réduction sur les taux d'intérêt .
Dans le cas où, compte tenu du caractère spécifique de l'investissement à financer, une réduction du taux d'intérêt paraît indiquée, l'État membre intéressé ou une tierce instance peut accorder des bonifications d'intérêts, dans la mesure où leur octroi est compatible avec les règles fixées à l'article 107 du traité sur le fonctionnement de l'Union européenne.
Dans ses opérations de financement, la Banque doit observer les principes suivants.
Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l'intérêt de l'Union.
Elle ne peut accorder des prêts ou garantir des emprunts que: a) lorsque le service d'intérêt et d'amortissement est assuré par les bénéfices d'exploitation, dans le cas d'investissements mis en œuvre par des entreprises du secteur de la production, ou dans le cas d'autres investissements par un engagement souscrit par l'État dans lequel l'investissement est mis en œuvre, ou de toute autre manière, et, b) lorsque l'exécution de l'investissement contribue à l'accroissement de la productivité économique en général et favorise la réalisation du marché intérieur.
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, à moins que la protection de ses droits ne l'exige pour garantir le recouvrement de sa créance.
Toutefois, dans le cadre des principes déterminés par le conseil des gouverneurs en vertu de l'article 7, paragraphe 3, point b), si la réalisation des opérations prévues à l'article 309 du traité sur le fonctionnement de l'Union européenne l'exige, le conseil d'administration arrête à la majorité qualifiée les conditions et les modalités d'une prise de participation au capital d'une entreprise commerciale, généralement en complément d'un prêt ou d'une garantie, pour autant que cela soit nécessaire pour le financement d'un investissement ou d'un programme.
Elle peut céder ses créances sur le marché des capitaux et, à cet effet, exiger de ses emprunteurs l'émission d'obligations ou d'autres titres.
FR
Ni elle ni les États membres ne doivent imposer de conditions selon lesquelles les sommes prêtées doivent être dépensées à l'intérieur d'un État membre déterminé.
Elle peut subordonner l'octroi de prêts à l'organisation d'adjudications internationales.
Elle ne finance, en tout ou en partie, aucun investissement auquel s'oppose l'État membre sur le territoire duquel cet investissement doit être exécuté.
En complément de ses activités de crédit, la Banque peut assurer des services d'assistance technique, selon les conditions et modalités définies par le conseil des gouverneurs, statuant à la majorité qualifiée, et dans le respect des présents statuts.
La Banque peut être saisie directement d'une demande de financement par toute entreprise ou entité publique ou privée.
Elle peut également être saisie soit par l'intermédiaire de la Commission, soit par l'intermédiaire de l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsque les demandes sont adressées par l'intermédiaire de la Commission, elles sont soumises pour avis à l'État membre sur le territoire duquel l'investissement sera réalisé.
Lorsqu'elles sont adressées par l'intermédiaire de l'État, elles sont soumises pour avis à la Commission.
Lorsqu'elles émanent directement d'une entreprise, elles sont soumises à l'État membre intéressé et à la Commission.
Les États membres intéressés et la Commission doivent donner leur avis dans un délai de deux mois au maximum.
À défaut de réponse dans ce délai, la Banque peut considérer que l'investissement en cause ne soulève pas d'objections.
Le conseil d'administration statue sur les opérations de financement qui lui sont soumises par le comité de direction.
Le comité de direction examine si les opérations de financement qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles des articles 16 et 18.
Si le comité de direction se prononce en faveur du financement, il doit soumettre la proposition correspondante au conseil d'administration; il peut subordonner son avis favorable aux conditions qu'il considère comme essentielles.
Si le comité de direction se prononce contre l'octroi du financement, il doit soumettre au conseil d'administration les documents appropriés accompagnés de son avis.
En cas d'avis négatif du comité de direction, le conseil d'administration ne peut accorder le financement en cause qu'à l'unanimité.
En cas d'avis négatif de la Commission, le conseil d'administration ne peut accorder le financement en cause qu'à l'unanimité, l'administrateur nommé sur désignation de la Commissions ' a bfis tenant de prendre part au vote.
FR
En cas d'avis négatif du comité de direction et de la Commission, le conseil d'administration ne peut pas accorder le financement en cause.
Lorsqu'une restructuration d'une opération de financement afférente à des investissements approuvés se justifie pour la protection des droits et intérêts de la Banque, le comité de direction prend sans délai les mesures d'urgence qu'il estime nécessaires, sous réserve d'en rendre compte sans délai au conseil d'administration.
La Banque emprunte sur les marchés des capitaux les ressources nécessaires à l'accomplissement de ses tâches.
La Banque peut emprunter sur le marché des capitaux des États membres, dans le cadre des dispositions légales s'appliquant à ces marchés.
Les instances compétentes d'un État membre faisant l'objet d'une dérogation au sens de l'article 139, paragraphe 1, du traité sur le fonctionnement de l'Union européenne ne peuvent s'y opposer que si des troubles graves dans le marché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n'a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur les marchés monétaires, b) sous réserve des dispositions de l'article 18, paragraphe 2, elle peut acheter ou vendre des titres, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l'article 23, la Banque n'effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l'accomplissement des engagements qu'elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle .
Dans les domaines visés par le présent article, la Banque agira en accord avec les autorités compétentes des États membres ou avec leur banque centrale nationale.
FR
Si la situation des engagements de la Banque le justifie, le conseil d'administration peut décider la constitution de réserves supplémentaires.
Aussi longtemps que ce fonds de réserve n'aura pas été entièrement constitué, il y aura lieu de l'alimenter par: a) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes à verser par les États membres en vertu de l'article 5, b) les recettes d'intérêts provenant des prêts accordés par la Banque sur les sommes constituées par le remboursement des prêts visés au point a), pour autant que ces recettes d'intérêts ne sont pas nécessaires pour exécuter les obligations et pour couvrir les frais de la Banque.
Les ressources du fonds de réserve doivent être placées de façon à être à tout moment en état de répondre à l'objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l'une des monnaies des États membres dont la monnaie n'est pas l'euro les avoirs qu'elle détient pour réaliser les opérations financières conformes à son objet tel qu'il est défini à l'article 309 du traité sur le fonctionnement de l'Union européenne et compte tenu des dispositions de l'article 21 des présents statuts.
La Banque évite dans la mesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles ou mobilisables dans la monnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu'elle détient dans la monnaie d'un des États membres dont la monnaie n'est pas l'euro, sans l'assentiment de cet État .
La Banque peut disposer librement de la fraction de son capital versé, ainsi que des devises empruntées sur des marchés tiers.
Les États membres s'engagent à mettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêts des prêts accordés ou garantis par la Banque pour des investissements à réaliser sur leur territoire.
FR
Si un État membre méconnaît ses obligations de membre découlant des présents statuts, notamment l'obligation de verser sa quote-part ou d'assurer le service de ses emprunts, l'octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décision du conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l'État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
Si le conseil des gouverneurs décide de suspendre l'activité de la Banque, toutes les activités devront être arrêtées sans délai, à l'exception des opérations nécessaires pour assurer dûment l'utilisation , la protection et la conservation des biens, ainsi que le règlement des engagements.
En cas de liquidation, le conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
Il veille à la sauvegarde des droits des membres du personnel.
La Banque jouit dans chacun des États membres de la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérir et aliéner des biens immobiliers ou mobiliers et ester en justice.
Les biens de la Banque sont exemptés de toute réquisition ou expropriation sous n'importe quelle forme.
Les litiges entre la Banque, d'une part, et, d'autre part, ses prêteurs, ses emprunteurs ou des tiers sont tranchés par les juridictions nationales compétentes, sous réserve des compétences attribuées à la Cour de justice de l'Union européenne.
La Banque peut, dans un contrat, prévoir une procédure d'arbitrage.
La Banque doit élire domicile dans chacun des États membres.
Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
FR
Le conseil des gouverneurs, statuant à l'unanimité, peut décider de créer des filiales ou d'autres entités, dotées de la personnalité juridique et de l'autonomie financière.
Le conseil des gouverneurs adopte les statuts des organismes visés au paragraphe 1 à l'unanimité.
Les statuts en définissent notamment les objectifs, la structure, le capital, les membres, le lieu du siège, les ressources financières, les instruments d'intervention, les règles de contrôle ainsi que leur relation avec les organes de la Banque.
La Banque a compétence pour participer à la gestion de ces organismes et contribuer à leur capital souscrit à concurrence du montant fixé par le conseil des gouverneurs, statuant à l'unanimité.
Le protocole sur les privilèges et immunités de l'Union européenne s'applique aux organismes visés au paragraphe 1, dans la mesure où ils relèvent du droit de l'Union, aux membres de leurs organes dans l'exercice de leurs fonctions et à leur personnel, en des termes et dans des conditions identiques à ceux applicables à la Banque.
Les dividendes, plus-values ou autres formes de revenus provenant de tels organismes auxquels ont droit les membres autres que l'Union européenne et la Banque demeurent, toutefois, soumis aux dispositions fiscales de la législation applicable.
La Cour de justice de l'Union européenne a compétence, dans les limites fixées ci-après, pour connaître des litiges concernant des mesures adoptées par les organes d'un organisme soumis au droit de l'Union.
Les recours contre de telles mesures peuvent être formés par tout membre d'un tel organisme, en cette qualité, ou par les États membres dans les conditions prévues à l'article 263 du traité sur le fonctionnement de l'Union européenne.
Le conseil des gouverneurs, statuant à l'unanimité, peut décider l'admission du personnel des organismes soumis au droit de l'Union à des régimes communs avec la Banque, dans le respect des procédures internes respectives.
FR
SUR LA FIXATION DES SIÈGES DES INSTITUTIONS ET DE CERTAINS ORGANES,ORGANISMES ET SERVICES DE L'UNION EUROPÉENNE
LES REPRÉSENTANTS DES GOUVERNEMENTS DES ÉTATS MEMBRES,
VU l'article 341 du traité sur le fonctionnement de l'Union européenne et l'article 189 du traité instituant la Communauté européenne de l'énergie atomique,
RAPPELANT ET CONFIRMANT la décision du 8 avril 1965, et sans préjudice des décisions concernant le siège des institutions, organes,organismes et services à venir,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
Article unique a) Le Parlement européen a son siège à Strasbourg, où se tiennent les douze périodes de sessions plénières mensuelles, y compris la session budgétaire.
Les périodes de sessions plénières ad d i tionnelles se tiennent à Bruxelles.
Les commissions du Parlement européen siègent à Bruxelles.
Le secrétariat général du Parlement européen et ses services restent installés à Luxembourg.
b) Le Conseil a son siège à Bruxelles.
Pendant les mois d'avril, de juin et d'octobre, le Conseil tient ses sessions à Luxembourg.
c) La Commission a son siège à Bruxelles.
Les services énumérés aux articles 7, 8 et 9 de la décision du 8 avril 1965 sont établis à Luxembourg.
d) La Cour de justice de l'Union européenne a son siège à Luxembourg.
e) La Cour des compte sa son siège à Luxembourg.
f) Le Comité économique et social a son siège à Bruxelles.
g) Le Comité des régions a son siège à Bruxelles.
h) La Banque européenne d'investissement a son siège à Luxembourg.
i) La Banque centrale européenne a son siège à Francfort.
j) L'Office européen de police (Europol) a son siège à La Haye.
FR
SUR LES PRIVILÈGES ET IMMUNITÉS DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, aux termes des articles 343 du traité sur le fonctionnement de l'Union européenne et 191 du traité instituant la Communauté européenne de l'énergie atomique (CEEA), l'Union européenne et la CEEA jouissent sur le territoire des États membres des immunités et privilèges nécessaires à l'accomplissement de leur mission,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
CHAPITRE I
BIENS, FONDS, AVOIRS ET OPÉRATIONS DE L'UNION EUROPÉENNE Article premier
Les locaux et les bâtiments de l'Union sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs de l'Union ne peuvent être l'objet d'aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives de l'Union sont inviolables.
Article 3 L'Union, ses avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu'il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers ou mobiliers lorsque l'Union effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, l'application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l'intérieur de l'Union.
Aucune exonération n'est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d'utilité générale.
FR
L'Union est exonérée de tous droits de douane, prohibitions et restrictions d'importation et d'exportation à l'égard des articles destinés à leur usage officiel; les articles ainsi importés ne seront pas cédés à titre onéreux ou gratuit sur le territoire du pays dans lequel ils auront été introduits, à moins que ce ne soit à des conditions agréées par le gouvernement de ce pays .
Elle est également exonérée de tout droit de douane et de toute prohibition et restriction d'importation et d'exportation à l'égard de leurs publications.
CHAPITRE II
COMMUNICATIONS ET LAISSEZ-PASSER Article 5 (ex-article 6)
Pour leurs communications officiel les et le transfert de tous leurs documents, les institutions de l'Union bénéficient sur le territoire de chaque État membre du traitement accordé par cet État aux missions diplomatiques.
La correspondance officiel le et les autres communications officiel les des institutions de l'Union ne peuvent être censurées.
Des laissez-passer dont la forme est arrêtée par le Conseil, statuant à la majorité simple, et qui sont reconnus comme titres valables de circulation par les autorités des États membres peuvent être délivrés aux membres et aux agents des institutions de l'Union par les présidents de celles-ci.
Ces laissez-passer sont délivrés aux fonctionnaires et autres agents dans les conditions fixées par le statut des fonctionnaires et le régime des autres agents de l'Union.
La Commission peut conclure des accords en vue de faire reconnaître ces laissez-passer comme titres valables de circulation sur le territoire des États tiers.
CHAPITRE III
MEMBRES DU PARLEMENT EUROPÉEN Article 7 (ex-article 8)
Aucune restriction d'ordre administratif ou autre n'est apportée au libre déplacement des membres du Parlement européen se rendant au lieu de réunion du Parlement européen ou en revenant.
FR
Les membres du Parlement européen se voient accorder en matière de douane et de contrôle des changes: a) par leur propre gouvernement, les mêmes facilités que celles reconnues aux hauts fonctionnaires se rendant à l'étranger en mission officiel le temporaire, b) par les gouvernements des autres États membres, les mêmes facilités que celles reconnues aux représentants de gouvernements étrangers en mission officiel le temporaire.
Les membres du Parlement européenne peuvent être recherchés, détenus ou poursuivis en raison des opinions ou votes émis par eux dans l'exercice de leurs fonctions.
Article 9 (ex-article 10) Pendant la durée des sessions du Parlement européen, les membres de celuici bénéficient: a) sur leur territoire national, des immunités reconnues aux membres du parlement de leur pays, b) sur le territoire de tout autre État membre, de l'exemption de toute mesure de détention et de toute poursuite judiciaire .
L'immunité les couvre également lorsqu'ils se rendent au lieu de réunion du Parlement européen ou en reviennent.
L'immunité ne peut être invoquée dans le cas de flagrant délit et ne peut non plus mettre obstacle au droit du Parlement européen de lever l'immunité d'un de ses membres.
CHAPITRE IV
REPRÉSENTANTS DES ÉTATS MEMBRES PARTICIPANT AUX TRAVAUX DES INSTITUTIONS DE L'UNION EUROPÉENNE
Les représentants des États membres participant aux travaux des institutions de l'Union ainsi que leurs conseillers et experts techniques jouissent, pendant l'exercice de leurs fonctions et au cours de leurs voyages à destination ou en provenance du lieu de la réunion, des privilèges, immunités ou facilités d'usage.
Le présent article s'applique également aux membres des organes consultatifs de l'Union.
FR
FONCTIONNAIRES ET AGENTS DE L'UNION EUROPÉENNE Article 11 (ex-article 12)
Sur le territoire de chacun des États membres et quelle que soit leur nationalité, les fonctionnaires et autres agents de l'Union: a) jouissent de l'immunité de juridiction pour les actes accomplis par eux, y compris leurs paroles et écrits, en leur qualité officielle, sous réserve de l'application des dispositions des traités relatives, d'une part, aux règles de la responsabilité des fonctionnaires et agents envers l'Union et, d'autre part, à la compétence de la Cour de justice de l'Union européenne pour statuer sur les litiges entre l'Union et ses fonctionnaires et autres agents .
Ils continueront à bénéficier de cette immunité après la cessation de leurs fonctions, b) ne sont pas soumis, non plus que leurs conjoints et les membres de leur famille vivant à leur charge, aux dispositions limitant l'immigration et aux formalités d'enregistrement des étrangers, c) jouissent, en ce qui concerne les réglementations monétaires ou de change, des facilités reconnues par l'usage aux fonctionnaires des organisations internationales, d) jouissent du droit d'importer en franchise leur mobilier et leurs effets à l'occasion de leur première prise de fonctions dans le pays intéressé, et du droit, à la cessation de leurs fonctions dans ledit pays, de réexporter en franchise leur mobilier et leurs effets sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays où le droit est exercé, e) jouissent du droit d'importer en franchise leur automobile affectée à leur usage personnel acquise dans le pays de leur dernière résidence ou dans le pays dont ils sont ressortissants aux conditions du marché intérieur de celuici et de la réexporter en franchise, sous réserve, dans l'un et l'autre cas, des conditions jugées nécessaires par le gouvernement du pays intéressé.
Dans les conditions et suivant la procédure fixée par le Parlement européen et le Conseil statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, les fonctionnaires et autres agents de l'Union sont soumis au profit de celle-ci à un impôt sur les traitements, salaires et émoluments versés par elle .
Ils sont exempts d'impôts nationaux sur les traitements, salaires et émoluments versés par l'Union.
FR
Pour l'application des impôts sur les revenus et sur la fortune, des droits de succession ainsi que des conventions tendant à éviter les doubles impositions conclues entre les pays membres de l'Union, les fonctionnaires et autres agents de l'Union qui, en raison uniquement de l'exercice de leurs fonctions au service de l'Union, établissent leur résidence sur le territoire d'un pays membre autre que le pays du domicile fiscal qu'ils possèdent au moment de leur entrée au service de l'Union sont considérés, tant dans le pays de leur résidence que dans le pays du domicile fiscal, comme ayant conservé leur domicile dans ce dernier pays si celuici est membre de l'Union.
Cette disposition s'applique également au conjoint dans la mesure où celuici n'exerce pas d'activité professionnelle propre ainsi qu'aux enfants à charge et sous la garde des personnes visées au présent article .
Les biens meubles appartenant aux personnes visées à l'alinéa précédent et situés sur le territoire de l'État de séjour sont exonérés de l'impôt sur les successions dans cet État; pour l'établissement de cet impôt, ils sont considérés comme se trouvant dans l'État du domicile fiscal, sous réserve des droits des États tiers et de l'application éventuelle des dispositions des conventions internationales relatives aux doubles impositions.
Les domiciles acquis en raison uniquement de l'exercice de fonctions au service d'autres organisations internationales ne sont pas pris en considération dans l'application des dispositions du présent article .
Le Parlement européen et Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des institutions concernées, fixent le régime des prestations sociales applicables aux fonctionnaires et autres agents de l'Union.
Le Parlement européen et le Conseil, statuant par voie de règlements conformément à la procédure législative ordinaire et après consultation des autres institutions intéressées, déterminent les catégories de fonctionnaires et autres agents de l'Union auxquels s'appliquent, en tout ou partie, les dispositions des articles 11, 12, deuxième alinéa, et 13.
Les noms, qualités et adresses des fonctionnaires et autres agents compris dans ces catégories sont communiqués périodiquement aux gouvernements des États membres.
FR
CHAPITRE VI
L'État membre sur le territoire duquel est situé le siège de l'Union accorde aux missions des États tiers accréditées auprès de l'Union les immunités et privilèges diplomatiques d'usage.
CHAPITRE VII
DISPOSITIONS GÉNÉRALES Article 17 (ex-article 18)
Les privilèges, immunités et facilités sont accordés aux fonctionnaires et autres agents de l'Union exclusivement dans l'intérêt de cette dernière.
Chaque institution de l'Union est tenue de lever l'immunité accordée à un fonctionnaire ou autre agent dans tous les cas où elle estime que la levée de cette immunité n'est pas contraire aux intérêts de l'Union.
Pour l'application du présent protocole, les institutions de l'Union agissent de concert avec les autorités responsables des États membres intéressés.
Article 19 (ex-article 20) Les articles 11 à 14 inclus et 17 sont applicables au président du Conseil européen.
Ils sont également applicables aux membres de la Commission.
Les articles 11 à 14 et l'article 17 sont applicables aux juges, aux avocats généraux, aux greffiers et aux rapporteurs adjoints de la Cour de justice de l'Union européenne, sans préjudice des dispositions de l'article 3 du protocole sur le statut de la Cour de justice de l'Union européenne relatives à l'immunité de juridiction des juges et des avocats généraux.
FR
Le présent protocole s'applique également à la Banque européenne d'investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celleci.
La Banque européenne d'investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
De même, sa dissolution et sa liquidation n'entraîneront aucune perception.
Enfin, l'activité de la Banque et de ses organes, s'exerçant dans les conditions statutaires, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
Le présent protocole s'applique également à la Banque centrale européenne, aux membres de ses organes et à son personnel, sans préjudice des dispositions du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne.
La Banque centrale européenne sera, en outre, exonérée de toute imposition fiscale et parafiscale à l'occasion des augmentations de son capital ainsi que des formalités diverses que ces opérations pourront comporter dans l'État du siège.
L'activité de la Banque et de ses organes, s'exerçant dans les conditions prévues par les statuts du Système européen de banques centrales et de la Banque centrale européenne, ne donnera pas lieu à l'application des taxes sur le chiffre d'affaires.
FR
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
L'accord relatif à l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales (ci-après dénommée «Convention européenne»), prévue à l'article 6, paragraphe 2, du traité sur l'Union européenne, doit refléter la nécessité de préserver les caractéristiques spécifiques de l'Union et du droit de l'Union, notamment en ce qui concerne: a) les modalités particulières de l'éventuelle participation de l'Union aux instances de contrôle de la Convention européenne; b) les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l'Union, selon le cas .
L'accord visé à l'article 1er doit garantir que l'adhésion de l'Union n'affecte ni les compétences de l'Union ni les attributions de ses institutions .
Il doit garantir qu'aucune de ses dispositions n'affecte la situation particulière des États membres à l'égard de la Convention européenne, et notamment de ses protocoles, des mesures prises par les États membres par dérogation à la Convention européenne, conformément à son article 15, et des réserves à la Convention européenne formulées par les États membres conformément à son article 57.
Aucune disposition de l'accord visé à l'article 1 fonctionnement de l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
ÉTANT DONNÉ que, lors de l'approbation du traité de Lisbonne, il était d'une importance fondamentale de dégager un accord sur la décision du Conseil relative à la mise en œuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part (ci-après dénommée «la décision»),
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Avant l'examen par le Conseil de tout projet qui tendrait soit à modifier ou à abroger la décision ou l'une de ses dispositions, soit à en modifier indirectement la portée ou le sens par la modification d'un autre acte juridique de l'Union, le Conseil européen délibère préalablement dudit projet, statuant par consensus conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
FR
SUR LA COOPÉRATION STRUCTURÉE PERMANENTE ÉTABLIE PAR L'ARTICLE 42 DU TRAITÉ SUR L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
VU l'article 42, paragraphe 6, et l'article 46 du traité sur l'Union européenne,
RAPPELANT que l'Union conduit une politiqueétrangère et de sécuritécommune fondée sur la réalisation d'un degré toujours croissant de convergence des actions des États membres;
RAPPELANT que la politique de sécurité et de défensecommune fait partie intégrante de la politiqueétrangère et de sécurité commune; qu'elle assure à l'Union une capacité opérationnelle s'appuyant sur des moyens civils et militaires; que l'Union peut y avoir recours pour des missions visées à l'article 43 du traité sur l'Union européenne en dehors de l'Union afin d'assurer le maintien de la paix, la prévention des conflits et le renforcement de la sécurité internationale conformément aux principes de la charte des Nations unies; que l'exécution de ces tâches repose sur les capacités militaires fournies par les États membres, conformément au principe du «réservoir unique de forces»;
RAPPELANT que la politique de sécurité et de défensecommune de l'Union n'affecte pas le caractère spécifique de la politique de sécurité et de défense de certains États membres;
RAPPELANT que la politique de sécurité et de défensecommune de l'Union respecte les obligations découlant du traité de l'Atlantique Nord pour les États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'Organisation du traité de l'Atlantique Nord, qui reste le fondement de la défense collective de ses membres, et qu'elle est compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
CONVAINCUES qu'un rôle plus affirmé de l'Union en matière de sécurité et de défense contribuera à la vitalité d'une alliance atlantique rénovée, en accord avec les arrangements dits de «Berlin plus»;
DÉTERMINÉES à ce que l'Union soit capable d'assumer pleinement les responsabilités qui lui incombent au sein de la communauté internationale;
RECONNAISSANT que l'Organisation des Nations unies peut demander l'assistance de l'Union pour mettre en œuvre d'urgence des missions entreprises au titre des chapitres VI et VII de la charte des Nations unies;
RECONNAISSANT que le renforcement de la politique de sécurité et de défense demandera aux États membres des efforts dans le domaine des capacités;
CONSCIENTES que le franchissement d'une nouvelle étape dans le développement de la politique européenne de sécurité et de défense suppose des efforts résolus des États membres qui y sont disposés;
RAPPELANT l'importance de ce que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité soit pleinement associé aux travaux de la coopération structurée permanente,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
La coopération structurée permanente visée à l'article 42, paragraphe 6, du traité sur l'Union européenne est ouverte à tout État membre qui s'engage, dès la date d'entrée en vigueur du traité de Lisbonne: a) à procéder plus intensivement au développement de ses capacités de défense, par le développement de ses contributions nationales et la participation, le cas échéant, à des forces multinationales , aux principaux programmes européens d'équipement et à l'activité de l'Agence dans le domaine du développement des capacités de défense, de la recherche, de l'acquisition et de l'armement (l'Agence européenne de défense), et b) à avoir la capacité de fournir, au plus tard en 2010, soit à titre national, soit comme composante de groupes multinationaux de forces, des unités de combat ciblées pour les missions envisagées, configurées sur le plan tactique comme un groupement tactique, avec les éléments de soutien, y compris le transport et la logistique, capables d'entreprendre, dans un délai de 5 à 30 jours, des missions visées à l'article 43 du traité sur l'Union européenne, en particulier pour répondre à des demandes de l'Organisation des Nations unies, et soutenables pour une période initiale de 30 jours, prorogeable jusqu'au moins 120 jours.
Les États membres qui participent à la coopération structurée permanente s'engagent, pour atteindre les objectifs visés à l'article 1er: a) à coopérer, dès l'entrée en vigueur du traité de Lisbonne, en vue d'atteindre des objectifs agréés concernant le niveau des dépenses d'investissement en matière d'équipements de défense, et à réexaminer régulièrement ces objectifs à la lumière de l'environnement de sécurité et des responsabilités internationales de l'Union; b) à rapprocher, dans la mesure du possible, leurs outils de défense, notamment en harmonisant l'identification des besoins militaires, en mettant en commun et, le cas échéant, en spécialisant leurs moyens et capacités de défense, ainsi qu'en encourageant la coopération dans les domaines de la formation et de la logistique; c) à prendre des mesures concrètes pour renforcer la disponibilité, l'interopérabilité, la flexibilité et la capacité de déploiement de leurs forces, notamment en identifiant des objectifs communs en matière de projection de forces, y compris en réexaminant, éventuellement, leurs procédures de décision nationales; d) à coopérer afin de s'assurer qu'ils prennent les mesures nécessaires pour combler, y compris par des approches multinationales et sans préjudice des engagements les concernant au sein de l'Organisation du traité de l'Atlantique Nord, les lacunes constatées dans le cadre du «Mécanisme de développement des capacités»;
FR
C 83/277 e) à participer, le cas échéant, au développement de programmes communs ou européens d'équipements majeurs dans le cadre de l'Agence européenne de défense.
L'Agence européenne de défense contribue à l'évaluation régulière des contributions des États membres participants en matière de capacités, en particulier des contributions fournies suivant les critères qui seront établis, entre autres, sur la base de l'article 2, et en fait rapport au moins une fois par an.
L'évaluation peut servir de base aux recommandations et aux décisions du Conseil adoptées conformément à l'article 46 du traité sur l'Union européenne.
FR
LES HAUTES PARTIES CONTRACTANTES,
GARDANT À L'ESPRIT la nécessité d'appliquer pleinement les dispositions de l'article 42, paragraphe 2, du traité sur l'Union européenne;
GARDANT À L'ESPRIT que la politique de l'Union au titre de l'article 42 ne doit pas affecter le caractère spécifique de la politique de sécurité et de défense de certains États membres, qu'elle doit respecter les obligations découlant du traité de l'Atlantique Nord pour certains États membres qui considèrent que leur défensecommune est réalisée dans le cadre de l'OTAN et qu'elle doit être compatible avec la politique commune de sécurité et de défense arrêtée dans ce cadre;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
L'Union européenne, en collaboration avec l'Union de l'Europe occidentale, élabore des arrangements visant à améliorer la coopération entre elles .
FR
SUR LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités de la procédure concernant les déficits excessifs visés à l'article 126 du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Les valeurs de référence visées à l'article 126, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sont les suivantes:
— 3 % pour le rapport entre le déficit public prévu ou effectif et le produit intérieur brut aux prix du marché;
— 60 % pour le rapport entre la dette publique et le produit intérieur brut aux prix du marché .
Article 2 À l'article 126 dudit traité et dans le présent protocole, on entend par:
— public: ce qui est relatif au gouvernement général, c'est-à-dire les administrations centrales, les autorités régionales ou locales et les fonds de sécurité sociale, à l'exclusion des opérations commerciales, telles que définies dans le système européen de comptes économiques intégrés;
— déficit: le besoin net de financement, tel que défini dans le système européen de comptes économiques intégrés;
— investissement: la formation brute de capital fixe, telle que définie dans le système européen de comptes économiques intégrés;
— dette: le total des dettes brutes, à leur valeur nominale, en cours à la fin de l'année et consolidées à l'intérieur des secteurs du gouvernement général tel qu'il est défini au premier tiret.
En vue d'assurer l'efficacité de la procédure concernant les déficits excessifs, les gouvernements des États membres sont responsables, aux termes de la présente procédure, des déficits du gouvernement
FR
Les États membres veillent à ce que les procédures nationales en matière budgétaire leur permettent de remplir les obligations qui leur incombent dans ce domaine en vertu des traités.
Les États membres notifient rapidement et régulièrement à la Commission leurs déficits prévus et effectifs ainsi que le niveau de leur dette.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
FR
SUR LES CRITÈRES DE CONVERGENCE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de fixer les modalités des critères de convergence qui doivent guider l'Union dans les décisions de mettre fin aux dérogations des États membres faisant l'objet d'une dérogation visées à l'article 140, du traité sur le fonctionnement de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le critère de stabilité des prix, visé à l'article 140, paragraphe 1, premier tiret, du traité sur le fonctionnement de l'Union européenne, signifie qu'un État membre a un degré de stabilité des prix durable et un taux d'inflation moyen, observé au cours d'une période d'un an avant l'examen, qui ne dépasse pas de plus de 1,5 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
L'inflation est calculée au moyen de l'indice des prix à la consommation sur une base comparable, compte tenu des différences dans les définitions nationales.
Le critère de situation des finances publiques, visé à l'article 140, paragraphe 1, deuxième tiret, dudit traité, signifie qu'un État membre ne fait pas l'objet, au moment de l'examen, d'une décision du Conseil visée à l'article 126, paragraphe 6, dudit traité concernant l'existence d'un déficit excessif dans l'État membre concerné.
Le critère de participation au mécanisme de change du système monétaire européen, visé à l'article 140, paragraphe 1, troisième tiret, dudit traité, signifie qu'un État membre a respecté les marges normales de fluctuation prévues par le mécanisme de change du système monétaire européen sans connaître de tensions graves pendant au moins les deux dernières années précédant l'examen.
Notamment, l'État membre n'a, de sa propre initiative, pas dévalué le taux central bilatéral de sa monnaie par rapport à l'euro pendant la même période .
Le critère de convergence des taux d'intérêt, visé à l'article 140, paragraphe 1, quatrième tiret, dudit traité, au cours d'une période d'un an précédant l'examen, signifie qu'un État membre a eu un
FR
30.3.2010 taux d'intérêt nominal moyen à long terme qui n'excède pas de plus de 2 % celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix.
Les taux d'intérêt sont calculés sur la base d'obligations d'État à long terme ou de titres comparables, compte tenu des différences dans les définitions nationales.
Les données statistiques utilisées pour l'application du présent protocole sont fournies par la Commission.
Le Conseil, statuant à l'unanimité, sur proposition de la Commission et après consultation du Parlement européen, de la BCE, ainsi que du comité économique et financier, adopte les dispositions appropriées pour préciser de manière détaillée les critères de convergence visés à l'article 140 dudit traité, qui remplacent alors le présent protocole.
FR
SUR L'EUROGROUPE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de favoriser les conditions d'une croissance économique plus forte dans l'Union européenne et, à cette fin, de développer une coordination sans cesse plus étroite des politiques é c on o miques dans la zone euro,
CONSCIENTES de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres dont la monnaie est l'euro, en attendant que l'euro devienne la monnaie de tous les États membres de l'Union,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les ministres des États membres dont la monnaie estl'euro se réunissent entre eux de façon informelle.
Ces réunion sont lieu, en tant que de besoin, pour discuter de questions liées aux responsabilités spécifiques qu'ils partagent en matière de monnaie unique.
La Commission participe aux réunions.
La Banque centrale européenne est invitée à prendre part à ces réunions, qui sont préparées par les représentants des ministres chargés des finances des États membres dont la monnaie estl'euro et de la Commission.
Les ministres des États membres dont la monnaie estl'euro élisent un président pour deux ans et demi, à la majorité de ces États membres.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU ROYAUME-UNI DE GRANDE-BRETAGNE ET D'IRLANDE DU NORD
LES HAUTES PARTIES CONTRACTANTES,
RECONNAISSANT que le Royaume-Uni n'est pas tenu et n'a pas pris l'engagement d'adopter l'euro sans décision distincte en ce sens de son gouvernement et de son parlement,
VU que, le 16 octobre 1996 et le 30 octobre 1997, le gouvernement du Royaume-Uni a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
PRENANT ACTE que le gouvernement du Royaume-Uni a coutume de financer ses emprunts par la vente de titres de créance au secteur privé,
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume-Uni n'est pas tenu d'adopter l'euro, sauf s'il notifie au Conseil son intention de le faire.
Les paragraphes 3 à 8 et 10 sont applicables au Royaume-Uni compte tenu de la notification faite au Conseil par son gouvernement le 16 octobre 1996 et le 30 octobre 1997.
Le Royaume-Uni conserve ses pouvoirs dans le domaine de la politique monétaire conformément à son droit national.
L'article 119, deuxième alinéa, l'article 126, paragraphes 1, 9 et 11, l'article 127, paragraphes 1 à 5, l'article 128, les articles 130, 131, 132, 133, 138 et 140, paragraphe 3, l'article 219, l'article 282, paragraphe 2, à l'exception de sa première et de sa dernière phrase, l'article 282, paragraphe 5, et l'article 283 du traité sur le fonctionnement de l'Union européenne ne s'appliquent pas au Royaume-Uni .
De même, l'article 121, paragraphe 2, de ce traité ne s'applique pas à lui pour ce qui concerne l'adoption des parties des grandes orientations des politiques économiques qui concernent la zone euro de manière générale.
Dans ces dispositions, les références à l'Union et aux États membres n'incluent pas le Royaume-Uni et les références aux banques centrales nationales n'incluent pas la Banque d'Angleterre.
Le Royaume-Uni s'efforce d'éviter un déficit public excessif.
Les articles 143 et 144 du traité sur le fonctionnement de l'Union européenne continuent à s'appliquer au Royaume-Uni .
L'article 134, paragraphe 4, et l'article 142 s'appliquent au Royaume-Uni comme s'il faisait l'objet d'une dérogation.
FR
Les droits de vote du Royaume-Uni sont suspendus pour les actes du Conseil visés aux articles énumérés au paragraphe 4 et dans les cas visés à l'article 139, paragraphe 4, premier alinéa, du traité sur le fonctionnement de l'Union européenne.
À cet effet, l'article 139, paragraphe 4, deuxième alinéa, dudit traité s'applique.
Le Royaume-Uni n'a pas non plus le droit de participer à la nomination du président, du viceprésident et des autres membres du directoire de la BCE prévue à l'article 283, paragraphe 2, deuxième alinéa dudit traité .
Les articles 3, 4, 6, 7, 9.2, 10.1, 10.3, 11.2, 12.1, 14, 16, 18, 19, 20, 22, 23, 26, 27, 30, 31, 32, 33, 34 et 49 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne («les statuts») ne s'appliquent pas au Royaume-Uni .
Dans ces articles, les références à l'Union ou aux États membres ne concernent pas le Royaume-Uni et les références aux banques centrales nationales ou aux actionnaires ne concernent pas la Banque d'Angleterre.
Les références aux articles 10.3 et 30.2 des statuts au «capital souscrit de la BCE» n'incluent pas le capital souscrit par la Banque d'Angleterre.
L'article 141, paragraphe 1, du traité sur le fonctionnement de l'Union européenne et les articles 43 à 47 des statuts sont applicables, qu'un État membre fasse ou non l'objet d'une dérogation, sous réserve des modifications suivantes: a) à l'article 43, les références aux missions de la BCE et de l'IME comprennent les missions qui doivent encore être menées à bien après l'introduction de l'euro en raison d'une éventuelle décision du Royaume-Uni de ne pas adopter l'euro; b) en plus des missions visées à l'article 46, la BCE remplit une fonction de conseil et d'assistance dans la préparation de toute décision que le Conseil pourrait être amené à prendre à l'égard du Royaume-Uni conformément aux dispositions du paragraphe 9, points a) et c); c) la Banque d'Angleterre verse sa contribution au capital de la BCE à titre de participation à ses frais de fonctionnement sur la même base que les banques centrales nationales des États membres faisant l'objet d'une dérogation.
Le Royaume-Uni peut notifier à tout moment son intention d'adopter l'euro.
Dans ce cas: a) le Royaume-Uni a le droit d'adopter l'euro pour autant qu'il remplisse les conditions nécessaires.
Le Conseil, statuant à la demande du Royaume-Uni, dans les conditions et selon la procédure fixées à l'article 140, paragraphes 1 et 2, du traité sur le fonctionnement de l'Union européenne, décide s'il remplit les conditions nécessaires; b) la Banque d'Angleterre verse sa part de capital souscrit et transfère à la BCE des avoirs de réserve en devises et contribue à ses réserves sur la même base que la banque centrale nationale d'un État membre dont la dérogation a pris fin;
FR
30.3.2010 c) le Conseil, statuant dans les conditions et selon la procédure fixées à l'article 140, paragraphe 3, dudit traité, prend toute autre décision nécessaire pour permettre au Royaume-Uni d'adopter l'euro.
Si le Royaume-Uni adopte l'euro conformément aux dispositions du présent paragraphe, les paragraphes 3 à 8 cessent d'être applicables.
Par dérogation à l'article 123 du traité sur le fonctionnement de l'Union européenne et à l'article 21.1 des statuts, le gouvernement du Royaume-Uni peut conserver la ligne de crédit «Ways and Means» dont il dispose auprès de la Banque d'Angleterre si et aussi longtemps que le Royaume-Uni n'adopte pas l'euro.
FR
SUR CERTAINES DISPOSITIONS RELATIVES AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
VU que la Constitution du Danemark contient des dispositions susceptibles de rendre nécessaire l'organisation au Danemark d'un référendum avant que cet État ne renonce à sa dérogation,
VU que, le 3 novembre 1993, le gouvernement danois a notifié au Conseil son intention de ne pas vouloir participer à la troisième phase de l'union économique et monétaire,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark bénéficie d'une dérogation, compte tenu de la notification faite au Conseil par le gouvernement danois le 3 novembre 1993.
Cette dérogation a pour effet de rendre applicables au Danemark tous les articles et toutes les dispositions des traités et des statuts du SEBC et de la BCE faisant référence à une dérogation.
La procédure prévue à l'article 140 du traité sur le fonctionnement de l'Union européenne pour mettre fin à la dérogation n'est entamée qu'à la demande du Danemark.
Au cas où il est mis fin à la dérogation, les dispositions du présent protocole cessent d'être applicables.
FR
SUR LE DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers relatifs au Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions de l'article 14 du protocole sur les statuts du Système européen de banques centrales et de la Banque centrale européenne n'affectent pas le droit de la Banque nationale du Danemark d'exercer les tâches qu'elle assume actuellement à l'égard des territoires du Royaume de Danemark qui ne font pas partie de l'Union.
FR
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de tenir compte d'un élément particulier concernant la France,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La France conservera le privilège d'émettre des monnaies en Nouvelle-Calédonie, en Polynésie français e et à Wallis-et-Futuna selon les modalités établies par sa législation nationale, et elle sera seule habilitée à déterminer la parité du franc CFP.
FR
SUR L'ACQUIS DE SCHENGENINTÉGRÉ DANS LE CADRE DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
NOTANT que les accords relatifs à la suppression graduelle des contrôles aux frontières communes signés par certains des États membres de l'Union européenne à Schengen le 14 juin 1985 et le
19 juin 1990, ainsi que les accords connexes et les règles adoptées sur la base desdits accords, ont été intégrés dans le cadre de l'Union européenne par le traité d'Amsterdam du 2 octobre 1997;
SOUHAITANT préserver l'acquis de Schengen, tel que développé depuis l'entrée en vigueur du traité d'Amsterdam, et développer cet acquis pour contribuer à la réalisation de l'objectif visant à offrir aux citoyens de l'Union un espace de liberté, de sécurité et de justice sans frontières intérieures;
COMPTE TENU de la position particulière du Danemark;
COMPTE TENU du fait que l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ne participent pas à toutes les dispositions de l'acquis de Schengen; qu'il convient, toutefois, de prévoir la possibilité pour ces États membres d'accepter d'autres dispositions de cet acquis en tout ou en partie;
RECONNAISSANT qu'il est nécessaire, en conséquence, de recourir aux dispositions des traités relatives à la coopération renforcée entre certains États membres;
COMPTE TENU de la nécessité de maintenir des relations privilégiées avec la République d'Islande et le Royaume de Norvège, ces deux États, ainsi que les États nordiques membres de l'Union européenne, étant liés par les dispositions de l'Union nordique de passeports;
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Royaume de Belgique, la République de Bulgarie, la République tchèque, le Royaume de Danemark, la Républiquefédérale d'Allemagne, la République d'Estonie, la République hellénique, le Royaume d'Espagne, la République française, la République italienne, la République de Chypre, la République de Lettonie, la République de Lituanie, le Grand-Duché de Luxembourg, la République de Hongrie, la République de Malte, le Royaume des Pays-Bas, la République d'Autriche, la République de Pologne, la République portugaise, la Roumanie, la République de Slovénie, la République slovaque, la République de Finlande et le Royaume de Suède sont autorisés à instaurer entre eux une coopération renforcée dans des domaines relevant des dispositions définies par le Conseil, qui constituent l'acquis de Schengen.
Cette coopération est conduite dans le cadre juridique et institutionnel de l'Union européenne et dans le respect des dispositions pertinentes des traités.
FR
L'acquis de Schengen s'applique aux États membres visés à l'article 1er, sans préjudice de l'article 3 de l'acte d'adhésion du 16 avril 2003 et de l'article 4 de l'acte d'adhésion du 25 avril 2005.
Le Conseil se substitue au comité exécutif institué par les accords de Schengen.
La participation du Danemark à l'adoption des mesures constituant un développement de l'acquis de Schengen, ainsi que la mise en oeuvre et l'application de ces mesures au Danemark, sont régies par les dispositions pertinentes du protocole sur la position du Danemark.
L'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord peuvent à tout moment demander de participer à tout ou partie des dispositions de l'acquis de Schengen.
Le Conseil statue sur la demande à l'unanimité de ses membres visés à l'article 1 du gouvernement de l'État concerné.
Les propositions et initiatives fondées sur l'acquis de Schengen sont soumises aux dispositions pertinentes des traités.
Dans ce cadre, si l'Irlande ou le Royaume-Uni n'a pas, dans un délai raisonnable, notifié par écrit au Conseil que l'un ou l'autre souhaite participer, l'autorisation visée à l'article 329 du traité sur le fonctionnement de l'Union européenne est réputée avoir été accordée aux États membres visés à l'article 1er ainsi qu'à l'Irlande ou au Royaume-Uni si l'un ou l'autre souhaite participer aux domaines de coopération en question.
Si l'Irlande ou le Royaume-Uni est réputé, en vertu d'une décision au titre de l'article 4, avoir procédé à une notification, l'un ou l'autre peut cependant notifier par écrit au Conseil, dans un délai de trois mois, qu'il ne souhaite pas participer à une telle proposition ou initiative.
Dans ce cas, l'Irlande ou le Royaume-Uni ne participe pas à l'adoption de ladite proposition ou initiative.
À compter de cette dernière notification, la procédure d'adoption de la mesure fondée sur l'acquis de Schengen est suspendue jusqu'à la fin de la procédure prévue aux paragraphes 3 ou 4 ou jusqu'à ce que cette notification soit retirée à tout moment pendant cette procédure.
Pour l'État membre ayant procédé à la notification visée au paragraphe 2, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de la mesure proposée, dans la mesure jugée nécessaire par le Conseil et dans les conditions qui seront fixées dans une décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
Cette décision est prise conformément aux critères suivants: le Conseil cherche à
FR
30.3.2010 conserver la plus grande participation possible de l'État membre concerné sans que cela porte gravement atteinte au fonctionnement pratique des différentes composantes de l'acquis de Schengen et en respectant leur cohérence.
La Commission présente sa proposition le plus tôt possible après la notification visée au paragraphe 2.
Le Conseil, si nécessaire après la convocation de deux sessions successives, statue dans un délai de quatre mois à compter de la proposition de la Commission.
Si, à l'issue de la période de quatre mois, le Conseil n'a pas adopté de décision, un État membre peut, sans attendre, demander que le Conseil européen soit saisi de la question.
Dans ce cas, lors de sa réunion suivante, le Conseil européen, statuant à la majorité qualifiée sur proposition de la Commission, prend une décision conformément aux critères visés au paragraphe 3.
Si, à l'issue de la procédure prévue aux paragraphes 3 ou 4, le Conseil ou, le cas échéant, le Conseil européen n'a pas adopté de décision, il est mis fin à la suspension de la procédure d'adoption de la mesure fondée sur l'acquis de Schengen.
Si, par la suite, ladite mesure est adoptée, toute décision prise par le Conseil conformément à l'article 4 cesse de s'appliquer, à compter de la date d'entrée en vigueur de ladite mesure, à l'État membre concerné dans la mesure et dans les conditions fixées par la Commission, à moins que, avant l'adoption de la mesure, ledit État membre n'ait retiré sa notification visée au paragraphe 2.
La Commission statue au plus tard à la date d'adoption de la mesure.
Lorsqu'elle adopte sa décision, la Commission respecte les critères visés au paragraphe 3.
La République d'Islande et le Royaume de Norvège sont associés à la mise en œuvre de l'acquis de Schengen et à la poursuite de son développement .
Des procédures appropriées sont prévues à cet effet dans le cadre d'un accord avec ces États, conclu par le Conseil statuant à l'unanimité des membres visés à l'article 1er.
Un tel accord doit comprendre des dispositions sur la contribution de l'Islande et de la Norvège à toute conséquence financière résultant de la mise en œuvre du présent protocole.
Un accord séparé est conclu avec l'Islande et la Norvège par le Conseil, statuant à l'unanimité, pour l'établissement des droits et obligations entre l'Irlande et le Royaume-Uni de Grande-Bretagne et d'Irlande du Nord, d'une part, et l'Islande et la Norvège, d'autre part, dans les domaines de l'acquis de Schengen qui s'appliquent à ces États .
Aux fins des négociations en vue de l'adhésion de nouveaux États membres à l'Union européenne, l'acquis de Schengen et les autres mesures prises par les institutions dans le champ d'application de celuici sont considérés comme un acquis qui doit être intégralement accepté par tous les États candidats à l'adhésion.
FR
SUR L'APPLICATION DE CERTAINS ASPECTS DE L'ARTICLE 26 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE AU ROYAUME-UNI ET À L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU de l'existence, depuis de nombreuses années, d'arrangements particuliers relatifs aux voyages entre le Royaume-Uni et l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Nonobstant les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition dudit traité ou du traité sur l'Union européenne, toute mesure adoptée en vertu de ces traités ou tout accord international conclu par l'Union ou par l'Union et ses États membres avec un ou plusieurs pays tiers, le Royaume-Uni est habilité à exercer, à ses frontières avec d'autres États membres, sur les personnes souhaitant entrer sur son territoire, les contrôles qu'il considère nécessaires pour: a) vérifier si des citoyens d'États membres ou des personnes à leur charge exerçant des droits conférés par le droit de l'Union, ainsi que des citoyens d'autres États à qui de tels droit sont été conférés par un accord qui lie le Royaume-Uni, ont le droit d'entrer sur le territoire du Royaume-Uni et b) décider d'accorder ou non à d'autres personnes l'autorisation d'entrer sur le territoire du Royaume-Uni .
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte aux droits du Royaume-Uni d'instaurer ou d'exercer de tels contrôles.
Les références au Royaume-Uni dans le présent article englobent les territoires dont les relations extérieures relèvent de sa responsabilité .
Le Royaume-Uni et l'Irlande peuvent continuer à conclure entre eux des arrangements concernant la circulation des personnes entre leurs territoires (la «zone de voyage commune»), tout en respectant pleinement les droits des personnes visées à l'article 1er, premier alinéa, point a), du présent protocole.
FR
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte à ces arrangements.
Les autres États membres sont habilités à exercer, à leurs frontières ou à tout point d'entrée sur leur territoire, de tels contrôles sur les personnes qui cherchent à entrer sur leur territoire en provenance du Royaume-Uni ou de tout territoire dont les relations extérieures relèvent de sa responsabilité aux mêmes fins que celles énoncées à l'article 1er du présent protocole, ou d'Irlande, dans la mesure où les dispositions de l'article 1er du présent protocole sont applicables à ce pays .
Les articles 26 et 77 du traité sur le fonctionnement de l'Union européenne, toute autre disposition de ce traité ou du traité sur l'Union européenne susmentionnés ou toute mesure adoptée en application de ceux-ci ne portent en rien atteinte au droit des autres États membres d'adopter ou d'exercer de tels contrôles.
FR
SUR LA POSITION DU ROYAUME-UNI ET DE L'IRLANDE À L'ÉGARD DE L'ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certaines questions relatives au Royaume-Uni et à l'Irlande,
COMPTE TENU du protocole sur l'application de certains aspects de l'article 26 du traité sur le fonctionnement de l'Union européenne au Royaume-Uni et à l'Irlande,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Sous réserve de l'article 3, le Royaume-Uni et l'Irlande ne participent pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception des représentants des gouvernements du Royaume-Uni et de l'Irlande, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Le Royaume-Uni ou l'Irlande peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi cet État y est habilité.
FR
L'unanimité des membres du Conseil, à l'exception du membre qui n'a pas procédé à une telle notification, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Une mesure adoptée selon le présent paragraphe lie tous les États membres qui ont participé à son adoption.
Les mesures adoptées en application de l'article 70 du traité sur le fonctionnement de l'Union européenne fixent les conditions de participation du Royaume-Uni et de l'Irlande aux évaluations concernant les domaines couverts par la troisième partie, titre V, dudit traité .
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Royaume-Uni ou de l'Irlande, le Conseil peut adopter cette mesure conformément à l'article 1er sans la participation du Royaume-Uni ou de l'Irlande.
Dans ce cas, l'article 2 s'applique.
Le Royaume-Uni ou l'Irlande peut, à tout moment après l'adoption d'une mesure par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, notifier au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, du traité sur le fonctionnement de l'Union européenne s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Royaume-Uni et l'Irlande, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à leur égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Royaume-Uni ou de l'Irlande à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut les engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Royaume-Uni ou l'Irlande n'ont pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne les lie plus et n'est plus applicable à leur égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
FR
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Royaume-Uni ou l'Irlande supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
Un État membre qui n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs occasionnés pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres et après consultation du Parlement européen, n'en décide autrement.
Lorsque, dans les cas visés au présent protocole, le Royaume-Uni ou l'Irlande est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent à cet État pour ce qui concerne la mesure en question.
Le Royaume-Uni ou l'Irlande ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Royaume-Uni ou l'Irlande n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Les articles 3, 4 et 4 bis s'entendent sans préjudice du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne.
L'Irlande peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du présent protocole.
Dans ce cas, les dispositions normales des traités s'appliquent à l'Irlande.
FR
En ce qui concerne l'Irlande, le présent protocole ne s'applique pas à l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
SUR LA POSITION DU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT la décision des chefs d'État ou de gouvernement, réunis au sein du Conseil européen à Édimbourg le 12 décembre 1992, concernant certains problèmes soulevés par le Danemark au sujet du traité sur l'Union européenne,
AYANT PRIS ACTE de la position du Danemark en ce qui concerne la citoyenneté, l'Union économique et monétaire, la politique de défense et la justice et les affaires intérieures, telle qu'énoncée dans la décision d'Édimbourg,
CONSCIENTES du fait que le maintien dans le cadre des traités d'un régime juridique datant de la décision d'Édimbourg restreindra considérablement la participation du Danemark dans d'importants domaines de coopération de l'Union et qu'il serait dans l'intérêt de l'Union d'assurer l'intégrité de l'acquis dans le domaine de la liberté, de la sécurité et de la justice,
SOUHAITANT dès lors établir un cadre juridique qui offrira au Danemark la possibilité de participer à l'adoption de mesures proposées sur la base de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne et saluant l'intention du Danemark de se prévaloir de cette possibilité lorsque cela sera possible conformément à ses exigences constitutionnelles,
PRENANT NOTE de ce que le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération en ce qui concerne des mesures par lesquelles il n'est pas lié,
COMPTE TENU de l'article 3 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées relevant de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement du Danemark, est requise pour les décisions que le Conseil est appelé à prendre à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
FR
Aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures ou toute mesure modifiée ou modifiable en application dudit titre, ne lie le Danemark ou n'est applicable à son égard; ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark; ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
En particulier, les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne qui sont modifiés continuent de lier le Danemark et d'être applicables à son égard inchangés.
L'article 2 du présent protocole est également d'application à l'égard de celles des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité .
Le Danemark ne supporte pas les conséquences financières des mesures visées à l'article 1 que les coûts administratifs occasionnés pour les institutions .
Le Danemark décide, dans un délai de six mois après que le Conseil a arrêté une mesure au sujet d'une proposition ou d'une initiative visant à développer l'acquis de Schengen et relevant de la présente partie, s'il transpose cette mesure dans son droit national.
S'il décide de le faire, cette mesure créera une obligation de droit international entre le Danemark et les autres États membres liés par cette mesure.
Si le Danemark décide de ne pas appliquer une mesure du Conseil au sens du paragraphe 1, les États membres liés par cette mesure et le Danemark examineront les mesures appropriées à prendre .
FR
Le Danemark ne s'opposera pas à ce que les autres États membres poursuivent le développement de leur coopération dans ce domaine.
Le Danemark n'est pas obligé de contribuer au financement des dépenses opérationnelles découlant de ces mesures, ni de mettre des capacités militaires à la disposition de l'Union.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
Les articles 1er, 2 et 3 ne s'appliquent pas aux mesures déterminant les pays tiers dont les ressortissants doivent être munis d'un visa lors du franchissement des frontières extérieures des États membres ni aux mesures relatives à l'instauration d'un modèle type de visa.
Le Danemark peut à tout moment, conformément à ses exigences constitutionnelles, informer les autres États membres qu'il ne souhaite plus se prévaloir de la totalité ou d'une partie du présent protocole.
Dans ce cas, le Danemark appliquera intégralement toutes les mesures pertinentes alors en vigueur, prises dans le cadre de l'Union européenne.
Le Danemark peut à tout moment, et sans préjudice de l'article 7, conformément à ses exigences constitutionnelles, notifier aux autres États membres que, avec effet au premier jour du mois suivant la notification, la partie I est constituée des dispositions figurant à l'annexe.
Dans ce cas, les articles 5 à 8 sont renumérotés en conséquence.
Six mois après la date à laquelle la notification visée au paragraphe 1 prend effet, tout l'acquis de Schengen ainsi que les mesures adoptées pour développer cet acquis qui, jusqu'alors, liaient le Danemark au titre d'obligations de droit international, lient ce dernier au titre du droit de l'Union.
FR
ANNEXE
Sous réserve de l'article 3, le Danemark ne participe pas à l'adoption par le Conseil des mesures proposées en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne.
L'unanimité des membres du Conseil, à l'exception du représentant du gouvernement danois, est requise pour les actes que le Conseil est appelé à adopter à l'unanimité.
Aux fins du présent article, la majorité qualifiée se définit conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne.
En vertu de l'article 1er et sous réserve des articles 3, 4 et 8, aucune des dispositions de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, aucune mesure adoptée en application dudit titre, aucune disposition d'un accord international conclu par l'Union en application dudit titre et aucune décision de la Cour de justice de l'Union européenne interprétant ces dispositions ou mesures, ne lie le Danemark ou n'est applicable à son égard.
Ces dispositions, mesures ou décisions ne portent en rien atteinte aux compétences, aux droits et aux obligations du Danemark.
Ces dispositions, mesures ou décisions ne modifient en rien l'acquis communautaire ni celui de l'Union et ne font pas partie du droit de l'Union, tels qu'ils s'appliquent au Danemark.
Le Danemark peut notifier par écrit au président du Conseil, dans un délai de trois mois à compter de la présentation au Conseil d'une proposition ou d'une initiative en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, son souhait de participer à l'adoption et à l'application de la mesure proposée, à la suite de quoi le Danemark est habilité à le faire.
Si, après un délai raisonnable, une mesure visée au paragraphe 1 ne peut pas être adoptée avec la participation du Danemark, le Conseil peut adopter la mesure visée au paragraphe 1, conformément à l'article 1er, sans la participation du
Après l'adoption d'une mesure en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, le Danemark peut notifier à tout moment au Conseil et à la Commission son intention d'accepter ladite mesure.
Dans ce cas, la procédure prévue à l'article 331, paragraphe 1, dudit traité s'applique mutatis mutandis.
Les dispositions du présent protocole s'appliquent, en ce qui concerne le Danemark, également aux mesures proposées ou adoptées en vertu du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne qui modifient une mesure existante contraignante à son égard.
Cependant, dans les cas où le Conseil, statuant sur proposition de la Commission, décide que la non-participation du Danemark à la version modifiée d'une mesure existante rend l'application de cette mesure impraticable pour d'autres États membres ou l'Union, il peut l'engager à procéder à une notification conformément à l'article 3 ou 4.
Aux fins de l'article 3, une nouvelle période de deux mois commence à courir à compter de la date où le Conseil a pris une telle décision.
FR
Si, à l'expiration du délai de deux mois à compter de la décision du Conseil, le Danemark n'a pas procédé à une notification conformément à l'article 3 ou 4, la mesure existante ne le lie plus et n'est plus applicable à son égard, à moins que l'État membre concerné n'ait procédé à une notification conformément à l'article 4 avant l'entrée en vigueur de la mesure portant modification.
Ceci prend effet à compter de la date d'entrée en vigueur de la mesure portant modification ou, si elle lui est ultérieure, de la date d'expiration du délai de deux mois.
Aux fins du présent paragraphe, le Conseil, après avoir procédé à une discussion approfondie sur la question, statue à une majorité qualifiée de ses membres représentant les États membres participant ou ayant participé à l'adoption de la mesure portant modification.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi décider que le Danemark supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à la mesure existante.
La notification prévue à l'article 4 est présentée au plus tard six mois après l'adoption définitive d'une mesure qui développe l'acquis de Schengen.
Si le Danemark ne présente pas de notification conformément à l'article 3 ou 4 à l'égard d'une mesure développant l'acquis de Schengen, les États membres liés par celle-ci et le Danemark examineront les dispositions appropriées à prendre .
Une notification faite en application de l'article 3 à l'égard d'une mesure développant l'acquis de Schengen est irrévocablement réputée constituer une notification faite en application de l'article 3 à l'égard de toute autre proposition ou initiative visant à développer cette mesure, dans la mesure où cette proposition ou initiative développe l'acquis de Schengen.
Le Danemark ne sera pas lié par des règles fixées sur la base de l'article 16 du traité sur le fonctionnement de l'Union européenne qui concernent le traitement des données à caractère personnel par les États membres dans l'exercice d'activités qui relèvent du champ d'application des chapitres 4 ou 5 du titre V de la troisième partie dudit traité, lorsque le Danemark n'est pas lié par des règles de l'Union qui régissent des formes de coopération judiciaire en matière pénale ou de coopération policière dans le cadre desquelles les dispositions fixées sur la base de l'article 16 doivent être respectées.
Lorsque, dans les cas visés dans la présente partie, le Danemark est lié par une mesure adoptée par le Conseil en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, les dispositions pertinentes des traités s'appliquent au Danemark en ce qui concerne la mesure en question.
Lorsque le Danemark n'est pas lié par une mesure adoptée en application de la troisième partie, titre V, du traité sur le fonctionnement de l'Union européenne, il ne supporte pas les conséquences financières de cette mesure autres que les coûts administratifs qu'elle occasionne pour les institutions, à moins que le Conseil, statuant à l'unanimité de tous ses membres, après consultation du Parlement européen, n'en décide autrement.
FR
SUR LES RELATIONS EXTÉRIEURES DES ÉTATS MEMBRES EN CE QUI CONCERNE LE FRANCHISSEMENT DES FRONTIÈRES EXTÉRIEURES
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU de la nécessité pour les États membres d'assurer des contrôles effectifs à leurs frontières extérieures, le cas échéant en coopération avec des pays tiers,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions sur les mesures relatives au franchissement des frontières extérieures prévues à l'article 77, paragraphe 2), point b), du traité sur le fonctionnement de l'Union européenne ne préjugent pas la compétence des États membres de négocier ou de conclure des accords avec des pays tiers, pour autant que lesdits accords respectent le droit de l'Union et les autres accords internationaux pertinents.
FR
SUR LE DROIT D'ASILE POUR LES RESSORTISSANTS DES ÉTATS MEMBRES DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 1, du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fond a m en taux,
CONSIDÉRANT que, conformément à l'article 6, paragraphe 3, du traité sur l'Union européenne, les droits fondamentaux, tels qu'ils sont garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, font partie du droit de l'Union en tant que principes généraux,
CONSIDÉRANT que la Cour de justice de l'Union européenne est compétente pour assurer que, dans l'interprétation et l'application de l'article 6, paragraphes 1 et 3, du traité sur l'Union européenne, le droit est respecté par l'Union,
CONSIDÉRANT que, conformément à l'article 49 du traité sur l'Union européenne, tout État européen qui demande à devenir membre de l'Union doit respecter les valeurs énoncées à l'article 2 du traité sur l'Union européenne,
GARDANT À L'ESPRIT que l'article 7 du traité sur l'Union européenne crée un mécanisme de suspension de certains droits en cas de violation grave et persistante de ces valeurs par un État membre,
RAPPELANT que tout ressortissant d'un État membre jouit, en tant que citoyen de l'Union, d'un statut spécial et d'une protection spéciale qui sont garantis par les États membres conformément aux dispositions de la deuxième partie du traité sur le fonctionnement de l'Union européenne,
GARDANT À L'ESPRIT que les traités établissent un espace sans frontières intérieures et accordent à chaque citoyen de l'Union le droit de circuler et de séjourner librement sur le territoire des États membres,
SOUHAITANT empêcher que l'asile en tant qu'institution soit utilisé à des fins autres que celles auxquelles il est destiné,
CONSIDÉRANT que le présent protocole respecte la finalité et les objectifs de la convention de Genève du 28 juillet 1951 relative au statut des réfugiés,
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Vu le niveau de protection des droits fondamentaux et des libertés fondamentales dans les États membres de l'Union européenne, ceux-ci sont considérés comme constituant des pays d'origine sûrs les uns vis-à-vis des autres pour toutes les questions juridiques et pratiques liées aux affaires d'asile.
En conséquence, toute demande d'asile présentée par un ressortissant d'un État membre ne peut être prise en considération ou déclarée admissible pour instruction par un autre État membre que dans les cas suivants: a) si l'État membre dont le demandeur est ressortissant, invoquant l'article 15 de la convention de Rome sur la protection des droits de l'homme et des libertés fondamentales, prend, après l'entrée en vigueur du traité d'Amsterdam, des mesures dérogeant, sur son territoire, à ses obligations au titre de cette convention; b) si la procédure prévue à l'article 7, paragraphe 1, du traité sur l'Union européenne a été d é c l en chée et jusqu'à ce que le Conseil, ou le cas échéant le Conseil européen, prenne une décision à ce sujet à l'égard de l'État membre dont le demandeur est ressortissant; c) si le Conseil aadopté une décision conformément à l'article 7, paragraphe 1, du traité sur l'Union européenne à l'égard de l'État membre dont le demandeur est le ressortissant ou si le Conseil européen aadopté une décision conformément à l'article 7, paragraphe 2, dudit traité à l'égard de l'État membre dont le demandeur est le ressortissant; d) si un État membre devait en décider ainsi unilatéralement en ce qui concerne la demande d'un ressortissant d'un autre État membre; dans ce cas, le Conseil est immédiatement informé; la demande est traitée sur la base de la présomption qu'elle est manifestement non fondée sans que, quelque soit le cas, le pouvoir de décision de l'État membre ne soit affecté d'aucune manière.
FR
SUR L'EXERCICE DES COMPÉTENCES PARTAGÉES
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
En ce qui concerne l'article 2, paragraphe 2, du traité sur le fonctionnement de l'Union européenne relatif aux compétences partagées, lorsque l'Union mène une action dans un certain domaine, le champ d'application de cet exercice de compétence ne couvre que les éléments régis par l'acte de l'Union en question et ne couvre donc pas tout le domaine.
FR
SUR LES SERVICES D'INTÉRÊT GÉNÉRAL
LES HAUTES PARTIES CONTRACTANTES,
SOUHAITANT souligner l'importance des services d'intérêt général,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les valeurs communes de l'Union concernant les services d'intérêt économique général au sens de l'article 14 du traité sur le fonctionnement de l'Union européenne comprennent notamment:
— le rôle essentiel et le large pouvoir discrétionnaire des autorités nationales, régionales et locales pour fournir, faire exécuter et organiser les services d'intérêt économique général d'une manière qui réponde autant que possible aux besoins des utilisateurs;
— la diversité des services d'intérêt économique général et les disparités qui peuvent exister au niveau des besoins et des préférences des utilisateurs en raison de situations géographiques, sociales ou culturelles différentes;
— un niveau élevé de qualité, de sécurité et quant au caractère abordable, l'égalité de traitement et la promotion de l'accès universel et des droits des utilisateurs;
Les dispositions des traités ne portent en aucune manière atteinte à la compétence des États membres pour fournir, faire exécuter et organiser des services non économiques d'intérêt général.
FR
SUR LE MARCHÉ INTÉRIEUR ET LA CONCURRENCE
LES HAUTES PARTIES CONTRACTANTES,
COMPTE TENU du fait que le marché intérieur tel qu'il est défini à l'article 3 du traité sur l'Union européenne comprend un système garantissant que la concurrence n'est pas faussée,
SONT CONVENUES que à cet effet, l'Union prend, si nécessaire, des mesures dans le cadre des dispositions des traités, y compris l'article 352 du traité sur le fonctionnement de l'Union européenne.
Le présent protocole est annexé au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LA COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l'article 3 du traité sur l'Union européenne mentionne, entre autres objectifs, la promotion de la cohésion économique, sociale et territoriale et de la solidarité entre les États membres, et que ladite cohésion figure parmi les domaines de compétence partagée de l'Union énumérés à l'article 4, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne,
RAPPELANT que les dispositions de l'ensemble de la troisième partie, titre XVIII, consacré à la cohésion économique, sociale et territoriale, fournissent la base juridique permettant de consolider et de développer davantage l'action de l'Union dans le domaine de la cohésion économique, sociale et territoriale, notamment de créer un nouveau Fonds,
RAPPELANT que les dispositions de l'article 177 du traité sur le fonctionnement de l'Union européenne prévoient la création d'un Fonds de cohésion,
NOTANT que la Banque européenne d'investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres,
NOTANT le souhait d'une plus grande souplesse dans les modalités d'octroi des ressources provenant des fonds structurels,
NOTANT le souhait d'une modulation des niveaux de la participation de l'Union aux programmes et aux projets dans certains pays,
NOTANT la proposition de prendre davantage en compte, dans le système des ressources propres, la prospérité relative des États membres,
RÉAFFIRMENT que la promotion de la cohésion économique, sociale et territoriale est vitale pour le développement intégral et le succès durable de l'Union,
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de l'Union dans le domaine de la cohésion,
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majorité de ses ressources à la promotion de la cohésion économique, sociale et territoriale et se déclarent disposées à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet,
CONVIENNENT que le Fonds de cohésion attribuera des contributions financières de l'Union à des projets relatifs à l'environnement et aux réseaux transeuropéens dans des États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l'Union et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l'article 126 du traité sur le fonctionnement de l'Union européenne,
FR
DÉCLARENT qu'elle sont l'intention de permettre une plus grande flexibilité dans l'octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels,
SE DÉCLARENT disposées à moduler les niveaux de la participation de l'Union dans le cadre des programmes et des projets des fonds structurels, afin d'éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères,
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique, sociale et territoriale et se déclarent prêtes à étudier toutes les mesures nécessaires à cet égard,
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d'étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres,
CONVIENNENT d'annexer le présent protocole au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne.
FR
SUR LE SYSTÈME DE RADIODIFFUSION PUBLIQUE DANS LES ÉTATS MEMBRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que la radiodiffusion de service public dans les États membres est directement liée aux besoins démocratiques, sociaux et culturels de chaque société ainsi qu'à la nécessité de préserver le pluralisme dans les médias,
SONT CONVENUES des dispositions interprétatives ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Les dispositions des traités sont sans préjudice de la compétence des États membres de pourvoir au financement du service public de radiodiffusion dans la mesure où ce financement est accordé aux organismes de radiodiffusion aux fins de l'accomplissement de la mission de service public telle qu'elle a été conférée, définie et organisée par chaque État membre et dans la mesure où ce financement n'altère pas les conditions des échanges et de la concurrence dans l'Union dans une mesure qui serait contraire à l'intérêt commun, étant entendu que la réalisation du mandat de ce service public doit être prise en compte.
FR
SUR L'APPLICATION DE LA CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE À LA POLOGNE ET AU ROYAUME-UNI
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT qu'à l'article 6 du traité sur l'Union européenne, l'Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux de l'Union européenne;
CONSIDÉRANT que la Charte doit être appliquée en stricte conformité avec les dispositions de l'article 6 susmentionné et du titre VII de la Charte proprement dite;
CONSIDÉRANT que l'article 6 précité dispose que la Charte doit être appliquée et interprétée par les juridictions de la Pologne et du Royaume-Uni en stricte conformité avec les explications visées à cet article;
CONSIDÉRANT que la Charte contient à la fois des droits et des principes;
CONSIDÉRANT que la Charte contient des dispositions qui revêtent un caractère civil et politique et des dispositions qui revêtent un caractère économique et social;
CONSIDÉRANT que la Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles, sans toutefois créer de nouveaux droits ou principes;
RAPPELANT les obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonctionnement de l'Union européenne et du droit de l'Union en général;
PRENANT ACTE du souhait de la Pologne et du Royaume-Uni de clarifier certains aspects de l'a p p l i cation de la Charte;
DÉSIREUSES dès lors de clarifier l'application de la Charte en ce qui concerne les lois et l'action administrative de la Pologne et du Royaume-Uni, ainsi que sa justiciabilité en Pologne et au Royaume-Uni;
RÉAFFIRMANT que les références, dans le présent protocole, à la mise en œuvre de dispositions spécifiques de la Charte sont strictement sans préjudice de la mise en œuvre des autres dispositions de la Charte;
RÉAFFIRMANT que le présent protocole est sans préjudice de l'application de la Charte aux autres États membres;
RÉAFFIRMANT que le présent protocole est sans préjudice des autres obligations qui incombent à la Pologne et au Royaume-Uni en vertu du traité sur l'Union européenne, du traité sur le fonction ne ment de l'Union européenne et du droit de l'Union en général;
FR
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
La Charte n'étend pas la faculté de la Cour de justice de l'Union européenne, ou de toute juridiction de la Pologne ou du Royaume-Uni, d'estimer que les lois, règlements ou dispositions, pratiques ou action administratives de la Pologne ou du Royaume-Uni sont incompatibles avec les droits, les libertés et les principes fondamentaux qu'elle réaffirme.
En particulier, et pour dissiper tout doute, rien dans le titre IV de la Charte ne crée des droits justiciables applicables à la Pologne ou au Royaume-Uni, sauf dans la mesure où la Pologne ou le Royaume-Uni a prévu de tels droits dans sa législation nationale.
Lorsqu'une disposition de la Charte fait référence aux législations et pratiques nationales, elle ne s'applique à la Pologne ou au Royaume-Uni que dans la mesure où les droits et principes qu'elle contient sont reconnus dans la législation ou les pratiques de la Pologne ou du Royaume-Uni .
FR
RELATIF AUX IMPORTATIONS DANS L'UNION EUROPÉENNE DE PRODUITSPÉTROLIERS RAFFINÉS AUX ANTILLES NÉERLANDAISES
LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT apporter des précisions sur le régime des échanges applicable aux importations dans l'Union européenne de produitspétroliers raffinés aux Antilles néerlandaises,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Le présent protocole est applicable aux produitspétroliers relevant des positions 27.10, 27.11, 27.12, ex 27.13 (paraffine, cires de pétrole ou de schistes et résidus paraffineux) et 27.14 de la nomenclature de Bruxelles importés pour la mise à la consommation dans les États membres.
Les États membres s'engagent à accorder aux produitspétroliers raffinés aux Antilles néerlandaises les avantages tarifaires résultant de l'association de ces dernières à l'Union, dans les conditions prévues au présent protocole.
Ces dispositions sont valables, quelles que soient les règles d'origine appliquées par les États membres.
Lorsque la Commission, sur demande d'un État membre ou de sa propre initiative, constate que les importations dans l'Union de produitspétroliers raffinés aux Antilles néerlandaises sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur le marché de un ou de plusieurs États membres, elle décide que les droits de douane applicables auxdites importations seront introduits, augmentés ou réintroduits par les États membres intéressés, dans la mesure et pour la période nécessaires, pour faire face à cette situation.
Les taux des droits de douane ainsi introduits, augmentés ou réintroduits ne peuvent pas dépasser ceux des droits de douane applicables aux pays tiers pour ces mêmes produits.
Les dispositions prévues au paragraphe précédent pourront être appliquées en tout état de cause lorsque les importations dans l'Union de produitspétroliers raffinés aux Antilles néerlandaises a t t e i gnent deux millions de tonnes par an.
Les décisions prises par la Commission en vertu des paragraphes précédents, y compris celles qui tendent à rejeter la demande d'un État membre, sont portées à la connaissance du Conseil.
Celuici peut s'en saisir à la demande de tout État membre et peut à tout moment les modifier ou les rapporter.
FR
Si un État membre estime que les importations de produitspétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus provoquent des difficultés réelles sur son marché et qu'une action immédiate est nécessaire pour y faire face, il peut décider de son propre chef d'appliquer à ces importations des droits de douane dont les taux ne peuvent dépasser ceux des droits de douane applicables aux pays tiers pour les mêmes produits.
Il notifie cette décision à la Commission, qui décide dans un délai d'un mois si les mesures prises par l'État peuvent être maintenues ou doivent être modifiée sous u p pr i mées.
Les dispositions de l'article 3, paragraphe 3, sont applicables à cette décision de la Commission.
Lorsque les importations de produitspétroliers raffinés aux Antilles néerlandaises effectuées directement ou à travers un autre État membre sous le régime prévu à l'article 2 ci-dessus dans un ou plusieurs États membres de l'Union européenne dépassent pendant une année civile les tonnages indiqués en annexe au présent protocole, les mesures éventuellement prises en vertu du paragraphe 1 par ce ou ces États membres pour l'année en cours seront considérées comme légitimes; la Commission, après s'être assurée que les tonnages fixé sont été atteints, prendra acte des mesures prises .
En un tel cas, les autres États membres s'abstiendront de saisir le Conseil.
Si l'Union décide d'appliquer des restrictions quantitatives aux importations de produitspétroliers de toute provenance, celles-ci pourront être également appliquées aux importations de ces produits en provenance des Antilles néerlandaises.
En pareil cas, un traitement préférentiel par rapport aux pays tiers sera assuré aux Antilles néerlandaises.
Les dispositions prévues aux articles 2 à 5 seront révisées par le Conseil, statuant à l'unanimité après consultation du Parlement européen et de la Commission, lors de l'adoption d'une définition commune de l'origine pour les produitspétroliers en provenance des pays tiers et des pays associés, ou lors de décisions prises dans le cadre d'une politique commerciale commune pour les produits en cause, ou lors de l'établissement d'une politique énergétique commune.
Toutefois, lors d'une telle révision, des avantages de portée équivalente devront en tout cas être maintenus aux Antilles néerlandaises, sous une forme appropriée et pour une quantité d'au moins deux millions et demi de tonnes de produitspétroliers .
Les engagements de l'Union relatifs aux avantages de portée équivalente mentionnés au paragraphe 2 du présent article pourront faire, en cas de besoin, l'objet d'une répartition par pays en tenant compte des tonnages indiqués dans l'annexe au présent protocole.
FR
Pour l'exécution du présent protocole, la Commission est chargée de suivre le développement des importations dans les États membres de produitspétroliers raffinés aux Antilles néerlandaises.
Les États membres communiquent à la Commission, qui en assure la diffusion, toutes informations utiles à cet effet, selon les modalités administratives qu'elle recommande.
Pour la mise en œuvre du paragraphe 2 de l'article 4 du protocole relatif aux importations dans l’Union européenne de produitspétroliers raffinés aux Antilles néerlandaises, les Hautes Parties Contractantes ont décidé que la quantité de 2 millions de tonnes de produitspétroliers antillais sera répartie comme suit entre les États membres:
Union économique belgo-luxembourgeoise . . . . . . . . . . . . . . . . . . . . . . . .
FR
SUR L'ACQUISITION DE BIENS IMMOBILIERS AU DANEMARK
LES HAUTES PARTIES CONTRACTANTES,
DÉSIREUSES de régler certains problèmes particuliers présentant un intérêt pour le Danemark,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Nonobstant les dispositions des traités, le Danemark peut maintenir sa législation en vigueur en matière d'acquisition de résidences secondaires.
FR
SUR L'ARTICLE 157 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
LES HAUTES PARTIES CONTRACTANTES,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Aux fins de l'application de l'article 157 du traité sur le fonctionnement de l'Union européenne, des prestations en vertu d'un régime professionnel de sécurité sociale ne seront pas considérées comme rémunération si et dans la mesure où elles peuvent être attribuées aux périodes d'emploi antérieures au 17 mai 1990, exception faite pour les travailleurs ou leurs ayants droit qui ont, avant cette date, engagé une action en justice ou introduit une réclamation équivalente selon le droit national applicable.
FR
SUR LE RÉGIME PARTICULIER APPLICABLE AU GROENLAND
Le traitement à l'importation dans l'Union des produits soumis à l'organisation commune des marchés de la pêche, originaires du Groenland, s'effectue, dans le respect des mécanismes de l'organisation commune des marchés, en exemption de droits de douane et de taxes d'effet équivalent, et sans restrictions quantitatives ni mesures d'effet équivalent, si les possibilités d'accès aux zones de pêche groenlandaises ouvertes à l'Union en vertu d'un accord entre l'Union et l'autorité compétente pour le Groenland sont satisfaisantes pour l'Union.
Sont adoptées selon la procédure prévue à l'article 43 du traité sur le fonctionnement de l'Union européenne toutes mesures relatives au régime d'importation desdits produits, y compris celles relatives à l'adoption desdites mesures .
FR
SUR L'ARTICLE 40.3.3 DE LA CONSTITUTION DE L'IRLANDE
LES HAUTES PARTIES CONTRACTANTES
SONT CONVENUES des dispositions ci après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté euro péenne de l'énergie atomique:
Aucune disposition des traités, du traité instituant la Communauté européenne de l'énergie atomique ni des traités et actes modifiant ou complétant lesdits traités n'affecte l'application en Irlande de l'article 40.3.3 de la Constitution de l'Irlande.
FR
SUR LES DISPOSITIONS TRANSITOIRES
LES HAUTES PARTIES CONTRACTANTES,
CONSIDÉRANT que, afin d'organiser la transition entre les dispositions institutionnelles des traités applicables avant l'entrée en vigueur du traité de Lisbonne et celles prévues par ledit traité il est nécessaire de prévoir des dispositions transitoires,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne, au traité sur le fonctionnement de l'Union européenne et au traité instituant la Communauté européenne de l'énergie atomique:
Dans le présent protocole, les mots «les traités» désignent le traité sur l'Union européenne, le traité sur le fonctionnement de l'Union européenne et le traité instituant la Communauté européenne de l'énergie atomique.
TITRE I
DISPOSITIONS CONCERNANT LE PARLEMENT EUROPÉEN
En temps utile avant les élections parlementaires européennes de 2009, le Conseil européen adopte, conformément à l'article 14, paragraphe 2, second alinéa, du traité sur l'Union européenne, une décision fixant la composition du Parlement européen.
Jusqu'à la fin de la législature 2004-2009, la composition et le nombre de membres du Parlement européen restent ceux existant lors de l'entrée en vigueur du traité de Lisbonne.
TITRE II
Conformément à l'article 16, paragraphe 4, du traité sur l'Union européenne, les dispositions de ce paragraphe et les dispositions de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, relatives à la définition de la majorité qualifiée au Conseil européen et au Conseil, prennent effet le 1er novembre 2014.
Entre le 1er novembre 2014 et le 31 mars 2017, lorsqu'une délibération doit être prise à la majorité qualifiée, un membre du Conseil peut demander que cette délibération soit prise à la majorité qualifiée telle que définie au paragraphe 3.
Dans ce cas, les paragraphes 3 et 4 s'appliquent.
FR
Jusqu'au 31 octobre 2014, les dispositions suivantes sont en vigueur, sans préjudice de l'article 235, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne:
Pour les délibérations du Conseil européen et du Conseil qui requièrent une majorité qualifiée, les voix des membres sont affectées de la pondération suivante:
Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie
Les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu des traités, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations sont acquises si elle sont recueilli au moins 255 voix exprimant le vote favorable d'au moins deux tiers des membres.
Un membre du Conseil européen ou du Conseil peut demander que, lorsqu'un acte est adopté par le Conseil européen ou par le Conseil à la majorité qualifiée, il soit vérifié que les États membres constituant cette majorité qualifiée représentent au moins 62 % de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, l'acte en cause n'est pas adopté.
Jusqu'au 31 octobre 2014, dans les cas où, en application des traités, tous les membres du Conseil ne prennent pas part au vote, à savoir dans les cas où il est fait renvoi à la majorité qualifiée définie conformément à l'article 238, paragraphe 3, du traité sur le fonctionnement de l'Union européenne, la majorité qualifiée se définit comme étant la même proportion des voix pondérées et la même proportion du nombre des membres du Conseil, ainsi que, le cas échéant, le même pourcentage de la population des États membres concernés que ceux fixés au paragraphe 3 du présent article .
TITRE III
DISPOSITIONS RELATIVES AUX FORMATIONS DU CONSEIL
Jusqu'à l'entrée en vigueur de la décision visée à l'article 16, paragraphe 6, premier alinéa, du traité sur l'Union européenne, le Conseil peut se réunir dans les formations prévues aux deuxième et troisième alinéas dudit paragraphe ainsi que dans les autres formations dont la liste est établie par une décision du Conseil des affaires générales, statuant à la majorité simple.
FR
TITRE IV
DISPOSITIONS RELATIVES À LA COMMISSION, Y COMPRIS LE HAUT REPRÉSENTANT DE L'UNION POUR LES AFFAIRES ÉTRANGÈRES ET LA POLITIQUE DE SÉCURITÉ
Les membres de la Commission qui sont en fonction à la date d'entrée en vigueur du traité de Lisbonne le restent jusqu'à la fin de leur mandat.
Toutefois, le jour de la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, le mandat du membre ayant la même nationalité que le haut représentant prend fin.
TITRE V
DISPOSITIONS RELATIVES AU SECRÉTAIRE GÉNÉRAL DU CONSEIL, HAUT REPRÉSENTANT POUR LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE ET AU SECRÉTAIRE GÉNÉRAL ADJOINT DU CONSEIL
Les mandats du secrétaire général du Conseil, Haut représentant pour la politiqueétrangère et de sécurité commune, et du secrétaire général adjoint du Conseil prennent fin à la date d'entrée en vigueur du traité de Lisbonne.
Le Conseil nomme un secrétaire général conformément à l'article 240, paragraphe 2, du traité sur le fonctionnement de l'Union européenne.
TITRE VI
DISPOSITIONS CONCERNANT LES ORGANES CONSULTATIFS
Jusqu'à l'entrée en vigueur de la décision visée à l'article 301 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité économique et social est la suivante:
Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie
FR
Slovénie Slovaquie Finlande Suède Royaume Uni
Jusqu'à l'entrée en vigueur de la décision visée à l'article 305 du traité sur le fonctionnement de l'Union européenne, la répartition des membres du Comité des régions est la suivante:
Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume Uni
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg
TITRE VII
DISPOSITIONS TRANSITOIRES RELATIVES AUX ACTES ADOPTÉS SUR LA BASE DES TITRES V ET VI DU TRAITÉ SUR L'UNION EUROPÉENNE AVANT L'ENTRÉE EN VIGUEUR DU TRAITÉ DE LISBONNE
Les effets juridiques des actes des institutions, organes et organismes de l'Union adoptés sur la base du traité sur l'Union européenne avant l'entrée en vigueur du traité de Lisbonne sont préservés aussi longtemps que ces actes n'auront pas été abrogés, annulés ou modifiés en application des traités.
Il en va de même des conventions conclues entre les États membres sur la base du traité sur l'Union européenne.
À titre de mesure transitoire, et en ce qui concerne les actes de l'Union dans le domaine de la coopération policière et judiciaire en matière pénale qui ont été adoptés avant l'entrée en vigueur du traité de Lisbonne, les attributions des institutions sont les suivantes à la date d'entrée en vigueur
FR
30.3.2010 dudit traité: les attributions de la Commission en vertu de l'article 258 du traité sur le fonctionnement de l'Union européenne ne seront pas applicables et les attributions de la Cour de justice de l'Union européenne en vertu du titre VI du traité sur l'Union européenne, dans sa version en vigueur avant l'entrée en vigueur du traité de Lisbonne, restent inchangées, y compris lorsqu'elle sont été acceptées conformément à l'article 35, paragraphe 2, dudit traité sur l'Union européenne.
La modification d'un acte visé au paragraphe 1 entraîne l'application, en ce qui concerne l'acte modifié et à l'égard des États membres auxquels cet acte s'applique, des attributions des institutions visées audit paragraphe telles que prévues par les traités.
En tout état de cause, la mesure transitoire visée au paragraphe 1 cesse de produire ses effets cinq ans après la date d'entrée en vigueur du traité de Lisbonne.
Au plus tard six mois avant l'expiration de la période transitoire visée au paragraphe 3, le Royaume-Uni peut notifier au Conseil qu'il n'accepte pas, en ce qui concerne les actes visés au paragraphe 1, les attributions des institutions visées au paragraphe 1 et telles que prévues par les traités.
Au cas où le Royaume-Uni a procédé à cette notification, tous les actes visés au paragraphe 1 cessent de s'appliquer à son égard à compter de la date d'expiration de la période transitoire visée au paragraphe 3.
Le présent alinéa ne s'applique pas en ce qui concerne les actes modifiés qui sont applicables au Royaume-Uni conformément à ce qui est indiqué au paragraphe 2.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, détermine les arrangements nécessaires qui découlent de ce qui précède et les arrangements transitoires nécessaires.
Le Royaume-Uni ne participe pas à l'adoption de cette décision.
Une majorité qualifiée du Conseil se définit conformément à l'article 238, paragraphe 3, point a), du traité sur le fonctionnement de l'Union européenne.
Le Conseil, statuant à la majorité qualifiée sur proposition de la Commission, peut aussi adopter une décision établissant que le Royaume-Uni supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à ces actes .
Le Royaume-Uni peut, à tout moment par la suite, notifier au Conseil son souhait de participer à des actes qui ont cessé de s'appliquer à son égard conformément au paragraphe 4, premier alinéa.
Dans ce cas, les dispositions pertinentes du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne ou du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, selon le cas, s'appliquent.
Les attributions des institutions en ce qui concerne ces actes sont celles prévues par les traités.
Lorsqu'ils agissent en vertu des protocoles concernés, les institutions de l'Union et le Royaume-Uni cherchent à rétablir la plus grande participation possible du Royaume-Uni à l'acquis de l'Union relatif à l'espace de liberté, de sécurité et de justice sans que cela porte gravement atteinte au fonctionnement pratique de ses différentes composantes et en respectant leur cohérence.
FR
RELATIF AUX CONSÉQUENCES FINANCIÈRES DE L'EXPIRATION DU TRAITÉCECA ET AU FONDS DE RECHERCHE DU CHARBON ET DE L'ACIER
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que tous les éléments du patrimoine actif et passif de la Communauté européenne de charbon et de l'acier, tels qu'ils existaient au 23 juillet 2002, ont été transférés à la Communauté européenne à compter du 24 juillet 2002,
TENANT COMPTE du fait qu'il est souhaitable d'utiliser ces fonds pour la recherche dans les secteurs liés à l'industrie du charbon et de l'acier et qu'il y a lieu, par conséquent, d'établir certaines règles spécifiques à cet égard,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne:
Article premier
Sous réserve de toute augmentation ou diminution qui peut intervenir à la suite des opérations de liquidation, la valeur nette de ces éléments, tels qu'ils apparaissent dans le bilan de la CECA au 23 juillet 2002, est considérée comme un patrimoine destiné à la recherche dans les secteurs liés à l'industrie du charbon et de l'acier, désigné par «CECA en liquidation».
Après la clôture de la liquidation, le patrimoine est dénommé «Avoirs du Fonds de recherche du charbon et de l'acier».
Les recettes produites par ce patrimoine, dénommées «Fonds de recherche du charbon et de l'acier», sont affectées exclusivement à la recherche menée dans les secteurs liés à l'industrie du charbon et de l'acier en dehors du programme-cadre de recherche, conformément aux dispositions du présent protocole et des actes adoptés sur la base de celuici.
Le Conseil, statuant conformément à une procédure législative spéciale et après approbation du Parlement européen, arrête toutes les dispositions nécessaires à la mise en œuvre du présent protocole, y compris les principes essentiels.
Le Conseil adopte, sur proposition de la Commission et après consultation du Parlement européen, les mesures établissant les lignes directrices financières pluriannuelles pour la gestion du patrimoine du Fonds de recherche du charbon et de l'acier, ainsi que des lignes directrices techniques pour le programme de recherche de ce Fonds.
FR
Les dispositions des traités s'appliquent, sauf dispositions contraires du présent protocole et des actes adoptés sur la base de celuici.
FR
FR
ANNEXE I
LISTE PRÉVUE À L'ARTICLE 38 DU TRAITÉ SUR LE FONCTIONNEMENT DE L'UNION EUROPÉENNE
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 1
Animaux vivants
Chapitre 2
Viandes et abats comestibles
Chapitre 3
Chapitre 4
Lait et produits de la laiterie; œufs d'oiseaux; miel naturel
Chapitre 5
Boyaux, vessies et estomacs d'animaux, en tiers ou en morceaux, autres que ceux de poissons
Produits d'origine animale, non dénommés ni compris ailleurs; animaux morts des chapitres 1 ou 3, impropres à la consommation humaine
Chapitre 6
Plantes vivantes et produits de la floriculture
Chapitre 7
Légumes, plantes, racines et tubercules alimentaires
Chapitre 8
Fruits comestibles; écorces d'agrumes et de melons
Chapitre 9
Café, thé et épices, à l'exclusion du maté (n 09.03)
Chapitre 10
Chapitre 11
Produits de la minoterie; malt; amidons et fécules; gluten; inuline
Chapitre 12
Graines et fruits oléagineux; graines, semences et fruits divers; plantes industrielles et médicinales; pailles et fourrages
Chapitre 13 ex 13.03
Chapitre 15
Saindoux et autres graisses de porc pressées ou fondues; graisse de volailles pressée ou fondue
Suifs (des espèces bovine, ovine et caprine) bruts ou fondus, y compris les suifs dits «premiers jus»
Stéarine solaire; oléo stéarine; huile de saindoux et oléo margarine non émulsionnée, sans mélange ni aucune préparation
Graisses et huiles de poissons et de mammifères marins même raffinées
Huiles végétales fixes, fluides ou concrètes, brutes, épurées ou raffinées
Graisses et huiles animales ou végétales hydrogénées, même raffinées mais non préparées
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Margarine, simili saindoux et autres graisses alimentaires préparées
Résidus provenant du traitement des corps gras ou de cires animales ou végétales
Chapitre 16
Préparations de viandes, de poissons, de crustacés et de mollusques
Chapitre 17
Sucres de betterave et de canne, à l'état solide
Autres sucres; sirops; succédanés du miel, même mélangés de miel naturel; sucres et mélasses caramélisés
Mélasses, même décolorées
Sucres, sirops et mélasses aromatisés ou additionnés de colorants (y compris le sucre vanillé ou vanilliné), à l'exception des jus de fruits additionnés de sucre en toutes proportions
Chapitre 18
Cacao en fèves et brisures de fèves, brutes ou torréfiées
Coques, pelures, pellicules et déchets de cacao
Chapitre 20
Préparations de légumes, de plantes potagères, de fruits et d'autres plantes ou parties de plantes
Chapitre 22
Moûts de raisins partiellement fermentés, même mutés autrement qu'à l'alcool
Vins de raisins frais; moûts de raisins frais mutés à l'alcool (y compris les mistelles)
Cidre, poiré, hydromel et autres boissons fermentées ex 22.08 (*) ex 22.09 (*)
Alcool éthylique, dénaturé ou non, de tous titres, et obtenu à partir de produits agricoles figurant à l'annexe I, à l'exclusion de se aux de vie, liqueurs et autres boissons spiritueuses, préparations alcooliques composées (dites «extraits concentrés») pour la fabrication de boissons
Vinaigres comestibles et leurs succédanés comestibles
Chapitre 23
Résidus et déchets des industries alimentaires; aliments préparés pour animaux
Chapitre 24
Tabacs bruts ou non fabriqués; déchets de tabac
Chapitre 45
Liège naturel brut et déchets de liège; liège concassé, granulé ou pulvérisé
FR
Désignation des produits
Numéros de la nomenclature de Bruxelles
Chapitre 54
Lin brut, roui, teillé, peigné, ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
Chapitre 57
Chanvre (Cannabis sativa) brut, roui, teillé, peigné ou autrement traité, mais non filé; étoupes et déchets (y compris les effilochés)
(*) Position ajoutée par l’article 1er du règlement no
FR
ANNEXE II
PAYS ET TERRITOIRES D'OUTRE-MER AUXQUELS S'APPLIQUENT DISPOSITIONS DE LA QUATRIÈME PARTIE DU TRAITÉ SUR FONCTIONNEMENT DE L'UNION EUROPÉENNE
— La Nouvelle-Calédonie et ses dépendances,
— les Terres australes et antarctiques françaises,
— le territoire de l'Antarctique britannique,
— les territoires britanniques de l'océan Indien,
FR
ANNEXÉES À L'ACTE FINAL DE LA CONFÉRENCE INTERGOUVERNEMENTALE QUI AADOPTÉ LE TRAITÉ DE LISBONNE signé le 13 décembre 2007
FR
Déclaration sur la Charte des droits fondamentaux de l'Union européenne
La Charte des droits fondamentaux de l'Union européenne, juridiquement contraignante, confirme les droits fondamentaux garantis par la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales et tels qu'ils résultent des traditions constitutionnelles communes aux États membres.
La Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies par les traités.
Déclaration ad article 6, paragraphe 2, du traité sur l'Union européenne
La Conférence convient que l'adhésion de l'Union à la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales devrait s'effectuer selon des modalités permettant de préserver les spécificités de l'ordre juridique de l'Union.
Dans ce contexte, la Conférence constate l'existence d'un dialogue régulier entre la Cour de justice de l'Union européenne et la Cour européenne des droits de l'Homme, dialogue qui pourra être renforcé lors de l'adhésion de l'Union à cette Convention.
Déclaration ad article 8 du traité sur l'Union européenne
L'Union prendra en compte la situation particulière des pays de petite dimension territoriale entretenant avec elle des relations spécifiques de proximité.
Déclaration concernant la composition du Parlement européen
Le siège supplémentaire au Parlement européen sera attribué à l'Italie.
Déclaration concernant l'accord politique du Conseil européen sur le projet de décision relative à la composition du Parlement européen
Le Conseil européen donnera son accord politique sur le projet révisé de décision relative à la composition du Parlement européen pour la législature 2009-2014, fondé sur la proposition du Parlement européen.
FR
Déclaration ad article 15, paragraphes 5 et 6, article 17, paragraphes 6 et 7, et article 18 du traité sur l'Union européenne
Le choix des personnes appelées à occuper les fonctions de président du Conseil européen, de président de la Commission et de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité devra tenir dûment compte de la nécessité de respecter la diversité géographique et démographique de l'Union ainsi que de ses États membres.
Déclaration ad article 16, paragraphe 4, du traité sur l'Union européenne et article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la décision relative à la mise en œuvre de l'article 16, paragraphe 4, du traité sur l'Union européenne et de l'article 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne sera adoptée par le Conseil à la date de la signature du traité de Lisbonne et entrera en vigueur le jour où ledit traité entrera en vigueur.
Le projet de décision figure ci-après:
Projet de décision du Conseil relative à la mise en œuvre des articles16, paragraphe 4, du traité sur l'Union européenne et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne entre le 1er novembre 2014 et le 31 mars 2017, d'une part, et à partir du 1er avril 2017, d'autre part
LE CONSEIL DE L'UNION EUROPÉENNE, considérant ce qui suit:
Il convient d'adopter des dispositions permettant une transition sans heurts du système de prise de décision du Conseil à la majorité qualifiée - tel qu'il est défini à l'article 3, paragraphe 3, du protocole sur les dispositions transitoires, qui continuera de s'appliquer jusqu'au 31 octobre 2014 - au système de vote prévu par les articles16, paragraphe 4, du traité sur l'Union européenne, et 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, qui s'appliquera à compter du 1er novembre 2014, y compris, pendant une période transitoire jusqu'au 31 mars 2017, des dispositions spécifiques prévues à l'article 3, paragraphe 2, dudit protocole.
Il est rappelé que le Conseil a pour pratique de déployer les plus grands efforts pour renforcer la légitimité démocratique des actes adoptés à la majorité qualifiée,
FR
Section 1 Dispositions applicables entre le 1er novembre 2014 et le 31 mars 2017
Entre le 1er a) au moins trois-quarts de la population, ou b) au moins trois-quarts du nombre des États membres, nécessaires pour constituer une minorité de blocage résultant de l'application des articles16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 1er.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 2 Dispositions applicables à partir du 1 avril 2017
Article 4 avril 2017, si des membres du Conseil, représentant:
FR
30.3.2010 nécessaires pour constituer une minorité de blocage résultant de l'application des articles16, paragraphe 4, premier alinéa, du traité sur l'Union européenne ou 238, paragraphe 2, du traité sur le fonctionnement de l'Union européenne, indiquent leur opposition à l'adoption d'un acte par le Conseil à la majorité qualifiée, le Conseil en délibère.
Le Conseil, au cours de cette délibération, fait tout ce qui est en son pouvoir pour aboutir, dans un délai raisonnable et sans porter préjudice aux limites obligatoires de temps fixées par le droit de l'Union, à une solution satisfaisante pour répondre aux préoccupations soulevées par les membres du Conseil visés à l'article 4.
À cette fin, le président du Conseil, avec l'assistance de la Commission et dans le respect du règlement intérieur du Conseil, déploie toute initiative nécessaire pour faciliter la réalisation d'une plus large base d'accord au sein du Conseil.
Les membres du Conseil lui apportent leur concours.
Section 3 Entrée en vigueur
Article 7 La présente décision entre en vigueur le jour de l'entrée en vigueur du traité de Lisbonne.
Déclaration relativeaux mesures pratiques à prendre au moment de l'entrée en vigueur du traité de Lisbonne en ce qui concerne la présidence du Conseil européen et du Conseil des affaires étrangères
Au cas où le traité de Lisbonne entrerait en vigueur après le 1er janvier 2009, la Conférence invite les autorités compétentes de l'État membre exerçant la présidence semestrielle du Conseil à ce momentlà, d'une part, et la personnalité qui sera élue président du Conseil européen et la personnalité qui sera nommée haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, d'autre part, à prendre, en consultation avec la présidence semestrielle suivante, les mesures concrètes nécessaires qui permettent une transition efficace des aspects matériels et organisationnels de l'exercice de la présidence du Conseil européen et du Conseil des affaires étrangères.
FR
Déclaration ad article 16, paragraphe 9, du traité sur l'Union européenne concernant la décision du Conseil européen relative à l'exercice de la présidence du Conseil
La Conférence déclare que le Conseil devrait commencer à préparer la décision fixant les procédures de mise en œuvre de la décision relative à l'exercice de la présidence du Conseil dès la signature du traité de Lisbonne et l'approuver politiquement dans les six mois.
Un projet de décision du Conseil européen, qui sera adoptée le jour de l'entrée en vigueur dudit traité, figure ci-après:
Projet de décision du Conseil européen relative à l'exercice de la présidence du Conseil
La présidence du Conseil, à l'exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l'Union.
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l'exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d'un programme commun.
Les membres du groupe peuvent convenir entre eux d'autres arrangements.
La présidence du Comité des représentants permanents des gouvernements des États membres est assurée par un représentant de l'État membre qui assure la présidence du Conseil des affaires générales.
La présidence du comité politique et de sécurité est assurée par un représentant du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité .
La présidence des organes préparatoires des diverses formations du Conseil, à l'exception de la formation des affaires étrangères, relève du membre du groupe qui assure la présidence de la formation concernée, sauf décision contraire conformément à l'article 4.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d'une programmation pluriannuelle.
Les États membres en charge de la présidence prennent, avec l'assistance du secrétariat général du Conseil, toutes les dispositions utiles à l'organisation et à la bonne marche des travaux du Conseil.
FR
Article 4 Le Conseil adopte une décision établissant les mesures d'application de la présente décision.
Déclaration ad article 17 du traité sur l'Union européenne
La Conférence considère que, lorsque la Commission ne comprendra plus des ressortissants de tous les États membres, celle-ci devrait accorder une attention particulière à la nécessité de garantir une transparence absolue dans ses relations avec l'ensemble des États membres.
En conséquence, la Commission devrait rester en contact étroit avec tous les États membres, que ceux-ci comptent ou non un de leurs ressortissants parmi les membres de la Commission, et, à cet égard, elle devrait accorder une attention particulière à la nécessité de partager les informations avec tous les États membres et de les consulter.
La Conférence considère, en outre, que la Commission devrait prendre toutes les mesures utiles afin de garantir que les réalités politiques, sociales et économiques de tous les États membres, y compris ceux qui ne comptent pas de ressortissant parmi les membres de la Commission, sont pleinement prises en compte.
Parmi ces mesures devrait figurer la garantie que la position de ces États membres est prise en compte par l'adoption des modalités d'organisation appropriées.
Déclaration ad article 17, paragraphes 6 et 7, du traité sur l'Union européenne
La Conférence considère que, en vertu des dispositions des traités, le Parlement européen et le Conseil européen ont une responsabilité commune dans le bon déroulement du processus conduisant à l'élection du président de la Commission européenne.
En conséquence, des représentants du Parlement européen et du Conseil européen procéderont, préalablement à la décision du Conseil européen, aux consultations nécessaires dans le cadre jugé le plus approprié.
Ces consultations porteront sur le profil des candidats aux fonctions de président de la Commission en tenant compte des élections au Parlement européen, conformément à l'article 17, paragraphe 7, premier alinéa.
Les modalités de ces consultations pourront être précisées, en temps utile, d'un commun accord entre le Parlement européen et le Conseil européen.
Déclaration ad article 18 du traité sur l'Union européenne
La Conférence déclare que des contacts appropriés seront pris avec le Parlement européen pendant les travaux préparatoires précédant la nomination du haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, qui interviendra à la date de l'entrée en vigueur du traité de Lisbonne, conformément à l'article 18 du traité sur l'Union européenne et à l'article 5 du protocole sur les dispositions transitoires; le mandat du haut représentant commencera à cette même date et durera jusqu'à la fin du mandat de la Commission alors en exercice.
En outre, la Conférence rappelle que le haut représentant de l'Union pour les affaires étrangères et la politique de sécurité, dont le mandat commencera en novembre 2009 en même temps et pour la même durée que la prochaine Commission, sera nommé conformément aux dispositions des articles 17 et 18 du traité sur l'Union européenne.
FR
Déclaration sur la politiqueétrangère et de sécuritécommune
La Conférence souligne que les dispositions du traité sur l'Union européenne portant sur la politiqueétrangère et de sécurité commune, y compris la création de la fonction de haut représentant de l'Union pour les affaires étrangères et la politique de sécurité et la mise en place d'un service pour l'action extérieure, ne portent pas atteinte aux responsabilités des États membres, telles qu'elles existent actuellement, pour l'élaboration et la conduite de leur politiqueétrangère ni à leur représentation nationale dans les pays tiers et au sein des organisations internationales.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défensecommune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Elle souligne que l'Union européenne et ses États membres demeureront liés par les dispositions de la Charte des Nations unies et, en particulier, par la responsabilité principale incombant au Conseil de sécurité et à ses États membres du maintien de la paix et de la sécurité internationales.
Déclaration sur la politiqueétrangère et de sécuritécommune
En plus des règles et procédures spécifiques visées à l'article 24, paragraphe 1, du traité sur l'Union européenne, la Conférence souligne que les dispositions concernant la politiqueétrangère et de sécurité commune, y compris pour ce qui est du Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité ainsi que du service pour l'action extérieure, n'affecteront pas la base juridique existante, les responsabilités ni les compétences de chaque État membre en ce qui concerne l'élaboration et la conduite de sa politique étrangère, son service diplomatique national, ses relations avec les pays tiers et sa participation à des organisations internationales, y compris l'appartenance d'un État membre au Conseil de sécurité des Nations unies.
La Conférence note par ailleurs que les dispositions concernant la politiqueétrangère et de sécuritécommune ne confèrent pas de nouveaux pouvoirs à la Commission de prendre l'initiative de décisions ni n'accroissent le rôle du Parlement européen.
La Conférence rappelle également que les dispositions régissant la politique de sécurité et de défensecommune sont sans préjudice du caractère spécifique de la politique de sécurité et de défense des États membres.
Déclaration ad article 27 du traité sur l'Union européenne
La Conférence déclare que, dès la signature du traité de Lisbonne, le secrétaire général du Conseil, Haut représentant pour la politiqueétrangère et de sécurité commune, la Commission et les États membres devraient entamer les travaux préparatoires relatifs au Service européen pour l'action extérieure.
FR
Déclaration ad article 55, paragraphe 2, du traité sur l'Union européenne
La Conférence estime que la possibilité de traduire les traités dans les langues visées à l'article 55, paragraphe 2, contribue à la réalisation de l'objectif énoncé à l'article 3, paragraphe 3, quatrième alinéa, qui prévoit que l'Union respecte la richesse de sa diversité culturelle et linguistique.
À cet égard, la Conférence confirme que l'Union est attachée à la diversité culturelle de l'Europe et qu'elle continuera d'accorder une attention particulière à ces langues et à d'autres langues.
La Conférence recommande que les États membres qui souhaitent faire usage de la possibilité visée à l'article 55, paragraphe 2, fassent connaître au Conseil, dans les six mois suivant la signature du traité de Lisbonne, la ou les langues dans lesquelles les traités seront traduits.
La Conférence rappelle que, selon une jurisprudence constante de la Cour de justice de l'Union européenne, les traités et le droit adopté par l'Union sur la base des traités priment le droit des États membres, dans les conditions définies par ladite jurisprudence.
En outre, la Conférence a décidé d'annexer au présent Acte final l'avis du Service juridique du Conseil sur la primauté tel qu'il figure au document 11197/07 (JUR 260):
«Avis du Service juridique du Conseil du 22 juin 2007
Il découle de la jurisprudence de la Cour de justice que la primauté du droit communautaire est un principe fondamental dudit droit .
Selon la Cour, ce principe est inhérent à la nature particulière de la Communauté européenne.
À l'époque du premier arrêt de cette jurisprudence constante (arrêt du 15 juillet 1964 rendu dans l'affaire 6/64, Costa contre ENEL (1)), la primauté n'était pas mentionnée dans le traité .
Tel est toujours le cas actuellement.
Le fait que le principe de primauté ne soit pas inscrit dans le futur traité ne modifiera en rien l'existence de ce principe ni la jurisprudence en vigueur de la Cour de justice.
) “Il [en] résulte (…) qu'issu d'une source autonome, le droit né du traité ne pourrait donc, en raison de sa nature spécifique originale, se voir judiciairement opposer un texte interne quel qu'il soit, sans perdre son caractère communautaire et sans que soit mise en cause la base juridique de la Communauté elle-même.”»
Déclaration concernant la délimitation des compétences
La Conférence souligne que, conformément au système de répartition des compétences entre l'Union et les États membres tel que prévu par le traité sur l'Union européenne et le traité sur le fonctionnement de l'Union européenne, toute compétence non attribuée à l'Union dans les traités appartient aux États membres.
FR
Lorsque les traités attribuent à l'Union une compétence partagée avec les États membres dans un domaine déterminé, les États membres exercent leur compétence dans la mesure où l'Union n'a pas exercé la sienne ou a décidé de cesser de l'exercer.
Ce dernier cas de figure peut se produire lorsque les institutions compétentes de l'Union décident d'abroger un acte législatif, en particulier en vue de mieux garantir le respect constant des principes de subsidiarité et de proportionnalité.
Sur l'initiative d'un ou de plusieurs de ses membres (représentants des États membres) et conformément à l'article 241 du traité sur le fonctionnement de l'Union européenne, le Conseil peut demander à la Commission de soumettre des propositions visant à abroger un acte législatif.
La Conférence se félicite que la Commission déclare qu'elle accordera une attention particulière à ce type de demande.
De même, les représentants des gouvernements des États membres, réunis en Conférence intergouvernementale , conformément à la procédure de révision ordinaire prévue à l'article 48, paragraphes 2 à 5, du traité sur l'Union européenne, peuvent décider de modifier les traités sur lesquels l'Union est fondée, y compris en vue d'accroître ou de réduire les compétences attribuées à l'Union dans lesdits traités.
Déclaration ad article 8 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que, dans le cadre des efforts globaux de l'Union pour éliminer les inégalités entre les femmes et les hommes, celle-ci visera, dans ses différentes politiques, à lutter contre toutes les formes de violence domestique.
Il convient que les États membres prennent toutes les mesures nécessaires pour prévenir et réprimer ces actes criminels ainsi que pour soutenir et protéger les victimes.
Déclaration ad article 16 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que, chaque fois que doivent être adoptées, sur la base de l'article 16, des règles relatives à la protection des données à caractère personnel qui pourraient avoir une incidence directe sur la sécurité nationale, il devra en être dûment tenu compte.
Elle rappelle que la législation actuellement applicable (voir en particulier la directive 95/46/CE) prévoit des dérogations spécifiques à cet égard.
Déclaration sur la protection des données à caractère personnel dans le domaine de la coopération judiciaire en matière pénale et de la coopération policière
La Conférence reconnaît que des règles spécifiques sur la protection des données à caractère personnel et sur la libre circulation de ces données dans les domaines de la coopération judiciaire en matière pénale et de la coopération policière se basant sur l'article 16 du traité sur le fonctionnement de l'Union européenne pourraient s'avérer nécessaires en raison de la nature spécifique de ces domaines .
FR
Déclaration ad articles 48 et 79 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que, au cas où un projet d'acte législatif fondé sur l'article 79, paragraphe 2, porterait atteinte aux aspects importants du système de sécurité sociale d'un État membre, notamment pour ce qui est du champ d'application, du coût ou de la structure financière, ou en affecterait l'équilibre financier comme le prévoit l'article 48, second alinéa, les intérêts dudit État membre seront dûment pris en considération.
Déclaration ad article 48, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que, dans ce cas, le Conseil européen se prononce par consensus, conformément à l'article 15, paragraphe 4, du traité sur l'Union européenne.
Déclaration sur la personnalité juridique de l'Union européenne
La Conférence confirme que le fait que l'Union européenne au ne personnalité juridique n'autorisera en aucun cas l'Union à légiférer ou à agir au-delà des compétences que les États membres lui ont attribuées dans les traités.
Déclaration ad articles 75 et 215 du traité sur le fonctionnement de l'Union européenne
La Conférence rappelle que le respect des droits et des libertés fondamentaux implique notamment qu'une attention suffisante soit accordée à la protection et au respect du droit des personnes physiques ou des entités concernées de bénéficier des garanties prévues par la loi.
À cette fin, et afin de garantir un contrôle juridictionnel rigoureux des décisions soumettant une personne physique ou une entité à des mesures restrictives, les décisions en question doivent s'appuyer sur ces critères clairs et distincts.
Ces critères devraient être adaptés aux caractéristiques propres à chaque mesure restrictive.
Déclaration relative à la non-participation d'un État membre à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que lorsqu'un État membre choisit de ne pas participer à une mesure baséesur le titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne, le Conseil aura une discussion approfondie sur les implications et effets possibles de la non-participation de cet État membre à cette mesure.
En outre, tout État membre peut inviter la Commission à examiner la situation sur base de l'article 116 du traité sur le fonctionnement de l'Union européenne.
Les alinéas qui précèdent sont sans préjudice de la possibilité d'un État membre de saisir le Conseil européen de cette question.
FR
Déclaration ad article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les règlements visés à l'article 85, paragraphe 1, deuxième alinéa, du traité sur le fonctionnement de l'Union européenne devraient tenir compte des règles et pratiques nationales concernant le déclenchement d'enquêtes pénales.
Déclaration ad article 98 du traité sur le fonctionnement de l'Union européenne
La Conférence constate que les dispositions de l'article 98 doivent être appliquées conformément à la pratique actuelle.
Les termes «les mesures (…) nécessaires (…) pour compenser les désavantages économiques causés, par la division de l'Allemagne, à l'économie de certaines régions de la Républiquefédérale affectées par cette division» doivent être interprétés conformément à la jurisprudence existante de la Cour de justice de l'Union européenne.
Déclaration ad article 107, paragraphe 2, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence constate que l'article 107, paragraphe 2, point c), doit être interprété conformément à la jurisprudence existante de la Cour de justice de l'Union européenne en matière d'applicabilité de ces dispositions aux aides accordées à certaines régions de la Républiquefédérale d'Allemagne touchées par l'ancienne division de l'Allemagne.
Déclaration ad article 126 du traité sur le fonctionnement de l'Union européenne
En ce qui concerne l'article 126, la Conférence confirme que le renforcement du potentiel de croissance et la garantie de situations budgétaires saines forment les deux piliers sur lesquels repose la politique économique et budgétaire de l'Union et des États membres.
Le Pacte de stabilité et de croissance est un instrument important pour la réalisation de ces objectifs .
La Conférence réaffirme son attachement aux dispositions relatives au Pacte de stabilité et de croissance , qui constituent le cadre dans lequel doit s'effectuer la coordination des politiques budgétaires des États membres.
La Conférence confirme qu'un système fondé sur des règles est le meilleur moyen de garantir le respect des engagements et une égalité de traitement pour tous les États membres.
Dans ce cadre, la Conférence réaffirme également son attachement aux objectifs de la stratégie de Lisbonne: création d'emplois, réformes structurelles et cohésion sociale.
L'Union vise à parvenir à une croissance économique équilibrée et à la stabilité des prix.
Les politiques économiques et budgétaires doivent, par conséquent, fixer les priorités adéquates en matière de réformes économiques, d'innovation, de compétitivité et de renforcement de l'investissement privé et de la consommation durant les périodes de faible croissance économique .
Cela devrait se traduire dans les orientations des décisions budgétaires au niveau national et au niveau
FR
30.3.2010 de l'Union, grâce notamment à une restructuration des recettes et des dépenses publiques, tout en respectant la discipline budgétaire conformément aux traités et au Pacte de stabilité et de croissance.
Les défis budgétaires et économiques que doivent relever les États membres mettent en évidence l'importance d'une politique budgétaire saine pour l'ensemble du cycle économique .
La Conférence convient que les États membres devraient tirer parti activement des périodes de reprise économique pour consolider leurs finances publiques et améliorer leur situation budgétaire.
L'objectif est de parvenir progressivement à un excédent budgétaire en période de conjoncture favorable, ce qui crée la marge de manœuvre nécessaire pour faire face aux fléchissements de la conjoncture et contribuer ainsi à la viabilité à long terme des finances publiques.
Les États membres attendent avec intérêt d'éventuelles propositions de la Commission et de nouvelles contributions des États membres visant à renforcer et à clarifier la mise en œuvre du Pacte de stabilité et de croissance.
Les États membres prendront toutes les mesures nécessaires pour accroître le potentiel de croissance de leur économie.
Une meilleure coordination de la politique économique pourrait favoriser cet objectif.
La présente déclaration ne préjuge pas le débat futur sur le Pacte de stabilité et de croissance.
Déclaration ad article 156 du traité sur le fonctionnement de l'Union européenne
La Conférence confirme que les politiques décrites à l'article 156 relèvent essentiellement de la compétence des États membres.
Les mesures d'encouragement et de coordination à prendre au niveau de l'Union conformément aux dispositions de cet article revêtent un caractère complémentaire .
Elles servent à renforcer la coopération entre États membres et non pas à harmoniser des systèmes nationaux.
Les garanties et usages existant dans chaque État membre eu égard à la responsabilité des partenaires sociaux n'en sont pas affectés.
La présente déclaration est sans préjudice des dispositions des traités attribuant des compétences à l'Union, y compris dans le domaine social.
Déclaration ad article 168, paragraphe 4, point c), du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les mesures qui seront adoptées en application de l'article 168, paragraphe 4, point c), doivent respecter les enjeux communs de sécurité et doivent avoir pour objectif de fixer des normes élevées de qualité et de sécurité, lorsque des normes nationales affectant le marché intérieur empêcheraient, autrement, d'atteindre un niveau élevé de protection de la santé humaine.
FR
Déclaration ad article 174 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que les termes «régions insulaires» figurant à l'article 174 peuvent également désigner des États insulaires dans leur intégralité, sous réserve que les conditions nécessaires soient réunies.
Déclaration ad article 179 du traité sur le fonctionnement de l'Union européenne
La Conférence convient que l'action de l'Union dans le domaine de la recherche et du développement technologique tiendra dûment compte des orientations et choix fondamentaux inscrits dans les politiques de recherche des États membres.
Déclaration ad article 194 du traité sur le fonctionnement de l'Union européenne
La Conférence estime que l'article 194 n'affecte pas le droit des États membres de prendre les dispositions nécessaires afin d'assurer leur approvisionnement énergétique dans les conditions prévues par l'article 347.
Déclaration ad article 218 du traité sur le fonctionnement de l'Union européenne concernant la négociation et la conclusion par les États membres d'accords internationauxconcernant l'espace de liberté, de sécurité et de justice
La Conférence confirme que les États membre sont le droit de négocier et de conclure des accords avec des pays tiers ou des organisations internationales dans les domaines couverts par la troisième partie, titre V, chapitres 3, 4 et 5, pour autant que ces accords soient conformes au droit de l'Union.
Déclaration ad article 222 du traité sur le fonctionnement de l'Union européenne
Sans préjudice des mesures adoptées par l'Union pour s'acquitter de son obligation de solidarité à l'égard d'un État membre qui est l'objet d'une attaque terroriste ou la victime d'une catastrophe naturelle ou d'origine humaine, aucune des dispositions de l'article 222 ne vise à porter atteinte au droit d'un autre État membre de choisir les moyens les plus appropriés pour s'acquitter de son obligation de solidarité à l'égard dudit État membre.
FR
Déclaration ad article 252 du traité sur le fonctionnement de l'Union européennerelative au nombre d'avocats généraux à la Cour de justice
La Conférence déclare que si, conformément à l'article 252, premier alinéa, du traité sur le fonctionnement de l'Union européenne, la Cour de justice demande que le nombre d'avocats généraux soit augmenté de trois personnes (soit onze au lieu de huit), le Conseil, statuant à l'unanimité, marquera son accord sur cette augmentation.
Dans ce cas, la Conférence convient que la Pologne, comme c'est déjà le cas pour l'Allemagne, la France, l'Italie, l'Espagne et le Royaume-Uni, aura un avocat général permanent et ne participera plus au système de rotation; par ailleurs, le système actuel de rotation comprendra cinq avocats généraux au lieu de trois .
Déclaration ad article 290 du traité sur le fonctionnement de l'Union européenne
La Conférence prend acte de l'intention de la Commission de continuer à consulter les experts désignés par les États membres dans l'élaboration de ses projets d'actes délégués dans le domaine des services financiers, conformément à sa pratique constante.
Déclaration ad article 329 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que les États membres peuvent indiquer, lorsqu'ils présentent une demande visant à instaurer une coopération renforcée, s'ils envisagent déjà à ce stade de faire application de l'article 333, qui prévoit l'extension du vote à la majorité qualifiée, ou de recourir à la procédure législative ordinaire.
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence déclare que la référence aux objectifs de l'Union figurant à l'article 352, paragraphe 1, du traité sur le fonctionnement de l'Union européenne vise les objectifs fixés à l'article 3, paragraphes 2 et 3, du traité sur l'Union européenne ainsi que les objectifs énoncés à l'article 3, paragraphe 5, dudit traité, relatif à l'action extérieure, en vertu de la cinquième partie du traité sur le fonctionnement de l'Union européenne.
Par conséquent, il est exclu qu'une action fondée sur l'article 352 du traité sur le fonctionnement de l'Union européenne poursuive uniquement les objectifs fixés à l'article 3, paragraphe 1, du traité sur l'Union européenne.
Dans ce cadre, la Conférence note que, conformément à l'article 31, paragraphe 1, du traité sur l'Union européenne, des actes législatifs ne peuvent être adoptés dans le domaine de la politiqueétrangère et de sécurité commune.
FR
Déclaration ad article 352 du traité sur le fonctionnement de l'Union européenne
La Conférence souligne que, conformément à la jurisprudence constante de la Cour de justice de l'Union européenne, l'article 352 du traité sur le fonctionnement de l'Union européenne qui fait partie intégrante d'un ordre institutionnel basé sur le principe des compétences d'attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de l'Union au-delà du cadre général résultant de l'ensemble des dispositions des traités, et en particulier de celles qui définissent les missions et les actions de l'Union.
Cet article ne saurait en tout cas servir de fondement à l'adoption de dispositions qui aboutiraient en substance, dans leurs conséquences, à une modification des traités échappant à la procédure que ceux-ci prévoient à cet effet.
Déclaration ad article 355, paragraphe 6, du traité sur le fonctionnement de l'Union européenne
Les Hautes Parties Contractantes conviennent que le Conseil européen, en application de l'article 355, paragraphe 6, prendra une décision aboutissant à la modification du statut de Mayotte à l'égard de l'Union, de manière à ce que ce territoire devienne une région ultrapériphérique au sens de l'article 355, paragraphe 1, et de l'article 349, lorsque les autorités françaises notifieront au Conseil européen et à la Commission que l'évolution en cours du statut interne de l'île le permet.
FR
DÉCLARATIONS RELATIVES À DES PROTOCOLES ANNEXÉS AUX TRAITÉS
Déclaration ad article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence note que lorsqu'un État membre a notifié, au titre de l'article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne, qu'il ne souhaite pas participer à une proposition ou à une initiative, cette notification peut être retirée à tout moment avant l'adoption de la mesure fondée sur l'acquis de Schengen.
Déclaration ad article 5, paragraphe 2, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence déclare que, chaque fois que le Royaume-Uni ou l'Irlande fait part au Conseil de son intention de ne pas participer à une mesure fondée sur une partie de l'acquis de Schengen à laquelle l'un ou l'autre participe, le Conseil tiendra une discussion approfondie sur les implications possibles de la non-participation dudit État membre à cette mesure.
La discussion au sein du Conseil devra être menée à la lumière des indications fournies par la Commission sur la relation entre la proposition et l'acquis de Schengen.
Déclaration ad article 5, paragraphe 3, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence rappelle que si le Conseil ne prend pas de décision à l'issue d'une première discussion de fond de la question, la Commission peut lui présenter une proposition modifiée en vue d'un réexamen supplémentaire de fond dans le délai de 4 mois.
Déclaration ad article 5, paragraphes 3, 4 et 5, du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne
La Conférence note que les conditions à déterminer dans la décision visée aux paragraphes 3, 4 ou 5 de l'article 5 du protocole sur l'acquis de Schengenintégré dans le cadre de l'Union européenne peuvent établir que l'État membre concerné supporte, le cas échéant, les conséquences financières directes découlant nécessairement et inévitablement de la cessation de sa participation à certains ou à l'ensemble des acquis visés dans toute décision prise par le Conseil conformément à l'article 4 dudit protocole.
FR
Déclaration concernant le protocole sur la position du Danemark
La Conférence note que, en ce qui concerne les actes juridiques devant être adoptés par le Conseil, agissant seul ou conjointement avec le Parlement européen, et comportant des dispositions applicables au Danemark ainsi que des dispositions ne s'appliquant pas à ce dernier par ce qu'elles sont fondées sur une base juridique à laquelle la partie I du protocole sur la position du Danemark s'applique, le Danemark déclare qu'il n'utilisera pas son droit de vote pour s'opposer à l'adoption des dispositions qui ne lui sont pas applicables.
En outre, la Conférence note que, sur la base de la déclaration qu'elle a faite sur l'article 222, le Danemark déclare que sa participation à des actions ou à des actes juridiques en application de l'article 222 aura lieu conformément aux partie sI et II du protocole sur la position du Danemark.
La Conférence prend acte du fait que le protocole concernant l'Italie, annexé en 1957 au traité instituant la Communauté économique européenne, tel que modifié lors de l'adoption du traité sur l'Union européenne, précisait que:
«LES HAUTES PARTIES CONTRACTANTES,
DÉSIRANT régler certains problèmes particuliers intéressant l'Italie,
SONT CONVENUES des dispositions ci-après, qui sont annexées au traité:
LES ÉTATS MEMBRES DE LA COMMUNAUTÉ
PRENNENT ACTE du fait que le gouvernement italien est engagé dans la mise en exécution d'un programme décennal d'expansion économique, qui a pour but de redresser les déséquilibres de structure de l'économie italienne, notamment par l'équipement des zones moins développées dans le Midi et dans les îles et par la création d'emplois nouveaux dans le but d'éliminer le chômage.
RAPPELLENT que ce programme du gouvernement italien a été pris en considération et approuvé dans ses principes et ses objectifs par des organisations de coopération internationale dont ils sont membres.
RECONNAISSENT qu'il est de leur intérêt commun que les objectifs du programme italien soient atteints.
CONVIENNENT, en vue de faciliter au gouvernement italien l'accomplissement de cette tâche, de recommander aux institutions de la Communauté de mettre en œuvre tous les moyens et procédures prévus par le traité en recourant notamment à un emploi adéquat des ressources de la Banque européenne d'investissement et du Fonds social européen.
FR
SONT D'AVIS qu'il doit être tenu compte par les institutions de la Communauté, dans l'application du traité, de l'effort que l'économie italienne devra supporter dans les prochaines années et de l'opportunité d'éviter que des tensions dangereuses ne se produisent, notamment dans la balance des paiements ou dans le niveau de l'emploi, qui pourraient compromettre l'application de ce traité en Italie.
RECONNAISSENT en particulier que, dans le cas d'application des articles 109 H et 109 I, il faudra veiller à ce que les mesures demandées au gouvernement italien sauvegardent l'aboutissement de son programme d'expansion économique et de relèvement du niveau de vie de la population.».
Déclaration ad article 10 du protocole sur les dispositions transitoires
La Conférence invite le Parlement européen, le Conseil et la Commission, dans le cadre de leurs attributions respectives, à s'efforcer d'adopter, dans les cas appropriés et dans la mesure du possible dans le délai de cinq ans visé à l'article 10, paragraphe 3, du protocole sur les dispositions transitoires, des actes juridiques modifiant ou remplaçant les actes visés à l'article 10, paragraphe 1, dudit protocole.
FR
DÉCLARATIONS D'ÉTATS MEMBRES
Déclaration du Royaume de Belgique relativeaux parlements nationaux
La Belgique précise que, en vertu de son droit constitutionnel, tant la Chambre des Représentants et le Sénat du Parlement fédéral que les assemblées parlementaires des Communautés et des Régions agissent, en fonction des compétences exercées par l'Union, comme composantes du système parlementaire national ou chambres du Parlement national.
Déclaration du Royaume de Belgique, de la République de Bulgarie, de la Républiquefédérale d'Allemagne, de la République hellénique, du Royaume d'Espagne, de la République italienne, de la République de Chypre, de la République de Lituanie, du Grand-Duché de Luxembourg, de la République de Hongrie, de la République de Malte, de la République d'Autriche, de la République portugaise, de la Roumanie, de la République de Slovénie et de la République slovaque relativeaux symboles de l'Union européenne
La Belgique, la Bulgarie, l'Allemagne, la Grèce, l'Espagne, l'Italie, Chypre, la Lituanie, le Luxembourg, la Hongrie, Malte, l'Autriche, le Portugal, la Roumanie, la Slovénie et la Slovaquie déclarent que le drapeau représentant un cercle de douze étoiles d'or sur fond bleu, l'hymne tiré de «l'Ode à la joie» de la Neuvième symphonie de Ludwig van Beethoven, la devise «Unie dans la diversité», l'euro en tant que monnaie de l'Union européenne et la Journée de l'Europe le 9 mai continueront d'être, pour eux, les symboles de l'appartenance commune des citoyens à l'Union européenne et de leur lien avec celleci.
Déclaration de la République tchèque sur la Charte des droits fondamentaux de l'Union européenne
La République tchèque rappelle que les dispositions de la Charte des droits fondamentaux de l'Union européenne s'adressent aux institutions et organes de l'Union européenne dans le respect du principe de subsidiarité et de la répartition des compétences entre l'Union européenne et ses États membres telle qu'elle est réaffirmée dans la déclaration (no 18) concernant la délimitation des compétences.
La République tchèque souligne que les dispositions de la Charte s'adressent aux États membres uniquement lorsqu'ils mettent en œuvre le droit de l'Union et non lorsqu'ils adoptent et mettent en œuvre le droit national indépendamment du droit de l'Union.
La République tchèque souligne également que la Charte n'étend pas le champ d'application du droit de l'Union et ne crée aucune compétence nouvelle pour l'Union.
Elle ne réduit pas le champ d'application du droit national et ne limite aucune compétence actuelle des autorités nationales dans ce domaine.
FR
La République tchèque souligne que, dans la mesure où la Charte reconnaît des droits et des principes fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits et principes doivent être interprétés en harmonie avec lesdites traditions.
La République tchèque souligne en outre qu'aucune disposition de la Charte ne peut être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Déclaration de la Républiquefédérale d'Allemagne, de l'Irlande, de la République de Hongrie, de la République d'Autriche et du Royaume de Suède
L'Allemagne, l'Irlande, la Hongrie, l'Autriche et la Suède notent que les dispositions essentielles du traité instituant la Communauté européenne de l'énergie atomique n'ont pas fait l'objet de modifications de fond depuis l'entrée en vigueur dudit traité, et qu'une mise à jour est nécessaire.
Elles sont donc favorables à l'idée d'une Conférence des représentants des gouvernements des États membres, qu'il conviendrait de convoquer dès que possible.
Déclaration du Royaume d'Espagne et du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord
Les traités s'appliquent à Gibraltar en tant que territoire européen dont un État membre assume les relations extérieures.
Cela n'implique aucun changement des positions respectives des États membres concernés.
Déclaration de l'Irlande ad article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice
L'Irlande se déclare attachée à l'Union en tant qu'espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et des différents systèmes et traditions juridiques des États membres à l'intérieur duquel les citoyens jouissent d'un niveau élevé de sécurité .
En conséquence, l'Irlande fait part de sa ferme intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part, autant que possible, à l'adoption de mesures relevant du titre V de la troisième partie du traité sur le fonctionnement de l'Union européenne.
En particulier, l'Irlande participera autant que possible aux mesures dans le domaine de la coopération policière.
FR
En outre, l'Irlande rappelle que, conformément à l'article 8 du protocole, elle peut notifier par écrit au Conseil son souhait de ne plus relever des dispositions du protocole.
L'Irlande a l'intention de revoir le fonctionnement de ces dispositions dans un délai de trois ans à compter de l'entrée en vigueur du traité de Lisbonne.
Déclaration de la République italienne relative à la composition du Parlement européen
L'Italie constate que, conformément aux articles 10 et 14 du traité sur l'Union européenne, le Parlement européen est composé de représentants des citoyens de l'Union, dont la représentation est assurée de façon dégressivement proportionnelle.
L'Italie constate également que, en vertu de l'article 9 du traité sur l'Union européenne et de l'article 20 du traité sur le fonctionnement de l'Union européenne, est citoyen de l'Union toute personne ayant la nationalité d'un État membre.
Par conséquent l'Italie considère que, sans préjudice de la décision relative à la législature 2009-2014, toute décision adoptée par le Conseil européen, sur initiative du Parlement européen et avec son approbation, fixant la composition du Parlement européen, doit respecter les principes visés à l'article 14, deuxième paragraphe, premier alinéa.
Déclaration de la République de Lettonie, de la République de Hongrie et de la République de Malte relative à l'orthographe du nom de la monnaie unique dans les traités
Sans préjudice de l'orthographe unifiée du nom de la monnaie unique de l'Union européenne visée dans les traités et telle que figurant sur les billets de banque et les pièces de monnaie, la Lettonie, la Hongrie et Malte déclarent que l'orthographe du nom de la monnaie unique, y compris ses dérivés, utilisée dans les versions lettone, hongroise et maltaise des traités, n'a aucune incidence sur les règles existantes de la langue lettone, de la langue hongroise et de la langue maltaise.
Déclaration du Royaume des Pays-Bas ad article 312 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas approuvera une décision visée à l'article 312, paragraphe 2, second alinéa, du traité sur le fonctionnement de l'Union européenne lorsqu'une révision de la décision visée à l'article 311, troisième alinéa, dudit traité aura apporté aux Pays-Bas une solution satisfaisante pour sa situation des paiements nette négative, excessive par rapport au budget de l'Union.
FR
Déclaration du Royaume des Pays-Bas ad article 355 du traité sur le fonctionnement de l'Union européenne
Le Royaume des Pays-Bas déclare qu'une initiative en vue d'une décision visée à l'article 355, paragraphe 6, visant à modifier le statut des Antilles néerlandaises et/ou d'Aruba à l'égard de l'Union, ne sera présentée que sur la base d'une décision prise conformément au statut du Royaume des Pays-Bas .
Déclaration de la République de Pologne sur la Charte des droits fondamentaux de l'Union européenne
La Charte ne porte atteinte en aucune manière au droit des États membres de légiférer dans le domaine de la moralité publique, du droit de la famille ainsi que de la protection de la dignité humaine et du respect de l'intégrité humaine physique et morale.
Déclaration de la République de Pologne relative au Protocole sur l'application de la Charte des droits fondamentaux de l'Union européenne à la Pologne et au Royaume-Uni
La Pologne déclare que, compte tenu de la tradition liée au mouvement social «Solidarité» et de sa contribution importante à la lutte en faveur des droits sociaux et du travail, elle respecte intégralement les droits sociaux et du travail établis par le droit de l'Union, et en particulier ceux qui sont réaffirmés au titre IV de la Charte des droits fondamentaux de l'Union européenne.
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur la définition du terme «ressortissants»
En ce qui concerne les traités et le traité instituant la Communauté européenne de l'énergie atomique, et tout acte dérivant de ces traités ou restant en vigueur en vertu de ces traités, le Royaume-Uni réitère la déclaration qu'il a faite le 31 décembre 1982 sur la définition du terme «ressortissants», l'expression «citoyens des territoires dépendants britanniques» devant toutefois être entendue comme signifiant «citoyens des territoires d'outre-mer britanniques».
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord sur le droit de vote aux élections parlementaires européennes
Le Royaume-Uni note que l'article 14 du traité sur l'Union européenne et d'autres dispositions des traités ne sont pas destinés à modifier la base du droit de vote pour les élections parlementaires européennes.
FR
Déclaration du Royaume-Uni de Grande-Bretagne et d'Irlande du Nord ad article 75 du traité sur le fonctionnement de l'Union européenne
Le Royaume-Uni est totalement en faveur d'une action énergique en ce qui concerne l'adoption de sanctions financières visant à la prévention du terrorisme et des activités connexes, ainsi qu'à la lutte contre ces phénomènes.
Le Royaume-Uni déclare donc qu'il a l'intention d'exercer le droit qui lui est conféré, en vertu de l'article 3 du protocole sur la position du Royaume-Uni et de l'Irlande à l'égard de l'espace de liberté, de sécurité et de justice, de prendre part à l'adoption de toutes les propositions présentées au titre de l'article 75 du traité sur le fonctionnement de l'Union européenne.
FR
TABLEAUX DE CORRESPONDANCE (*)
Traité sur l’Union européenne
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE I — DISPOSITIONS COMMUNES
TITRE I — DISPOSITIONS COMMUNES
TITRE II — DISPOSITIONS RELATIVES AUX PRINCIPES DÉMOCRATIQUES
TITRE II — DISPOSITIONS PORTANT MODIFICATION DU TRAITÉ INSTITUANT LA COMMUNAUTÉ ÉCONOMIQUE EUROPÉENNE EN VUE D’ÉTABLIR LA COMMUNAUTÉ EUROPÉENNE
1) Remplacé, en substance, par l’article 7 du traité sur le fonctionnement de l’Union européenne (ci-après TFUE) et les articles 13, paragraphe 1, et 21, paragraphe 3, second alinéa, du traité sur l’Union européenne (ci-après traité UE).
2) Remplace l’article 5 du traité instituant la Communauté européenne (ci-après traité CE)
4) Remplacé, en substance, par l’article 13, paragraphe 2.
5) L’article 8 du traité UE qui était en vigueur avant l’entrée en vigueur du traité de Lisbonne (ci-après l’actuel traité UE) modifiait le traité CE .
Ces modifications sont incorporées dans ce dernier traité et l’article 8 est abrogé.
Son numéro est utilisé pour y insérer une nouvelle disposition.
6) Le paragraphe 4 remplace en substance l’article 191, premier alinéa, du traité CE .
(*) Ces deux tableaux sont issus des tableaux visés à l’article 5 du traité de Lisbonne, sans la colonne du milieu qui reprenait la numérotation intermédiaire apparaissant dans le traité de Lisbonne.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE III — DISPOSITIONS RELATIVES AUX INSTITUTIONS
TITRE III — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DU CHARBON ET DE L’ACIER
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE IV — DISPOSITIONS MODIFIANT LE TRAITÉ INSTITUANT LA COMMUNAUTÉ EUROPÉENNE DE L’ÉNERGIE ATOMIQUE
Article 10 (abrogé) (13) Articles 27 A à 27 E (remplacés) Articles 40 à 40 B (remplacés) Articles 43 à 45 (remplacés)
) L’article 9 de l’actuel traité UE modifiait le traité instituant la Communauté européenne du charbon et de l’acier.
Ce dernier traité a expiré le 23 juillet 2002.
L’article 9 est abrogé et son numéro est utilisé pour y insérer une autre disposition.
) — Les paragraphes 1 et 2 remplacent, en substance, l’article 189 du traité CE; — les paragraphes 1 à 3 remplacent, en substance, l’article 190, paragraphes 1 à 3, du traité CE; — le paragraphe 1 remplace, en substance, l’article 192, premier alinéa, du traité CE; — le paragraphe 4 remplace, en substance, l’article 197, premier alinéa, du traité CE .
) — Le paragraphe 1 remplace, en substance, l’article 202, premier et deuxième tirets, du traité CE; — les paragraphes 2 et 9 remplacent, en substance, l’article 203 du traité CE; — les paragraphes 4 et 5 remplacent, en substance, l’article 205, paragraphes 2 et 4, du traité CE .
) — Le paragraphe 1 remplace, en substance, l’article 211 du traité CE; — les paragraphes 3 et 7 remplacent, en substance, l’article 214 du traité CE; — le paragraphe 6 remplace, en substance, l’article 217, paragraphes 1, 3 et 4, du traité CE .
) — Remplace, en substance, l’article 220 du traité CE; — le paragraphe 2, premier alinéa, remplace, en substance, l’article 221, premier alinéa, du traité CE .
) L’article 10 de l’actuel traité UE modifiait le traité instituant la Communauté européenne de l’énergie atomique.
Ces modifications sont incorporées dans ce dernier traité et l’article 10 est abrogé.
Son numéro est utilisé pour y insérer une autre disposition.
) Remplace aussi les articles 11 et 11 A du traité CE .
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
TITRE V — DISPOSITIONS CONCERNANT UNE POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
TITRE V — DISPOSITIONS GÉNÉRALES RELATIVES À L’ACTION EXTÉRIEURE DE L’UNION ET DISPOSITIONS SPÉCIFIQUES CONCERNANT LA POLITIQUEÉTRANGÈRE ET DE SÉCURITÉCOMMUNE
Chapitre 1 — Dispositions générales relatives à l’action extérieure de l’Union
Chapitre 2 — Dispositions spécifiques concernant la politiqueétrangère et de sécuritécommune
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 27 A (remplacé) (
Article 27 B (remplacé) ( 15
Article 27 C (remplacé) ( 15
Article 27 D (remplacé) (
Article 27 E (remplacé) ( 15
Section 2 — Dispositions concernant la politique de sécurité et de défensecommune
TITRE VI — DISPOSITIONS RELATIVES À LA COOPÉRATION POLICIÈRE ET JUDICIAIRE EN MATIÈRE PÉNALE (abrogé) (16)
Article 29 (remplacé) ( 17
Article 30 (remplacé) ( 18
Article 31 (remplacé) ( 19
) Les articles 27 A à 27 E de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
) Les dispositions du titre VI de l’actuel traité UE, relatives à la coopération policière et judiciaire en matière pénale, sont remplacées par les dispositions des chapitres 1, 4 et 5 du titre IV (renuméroté V) de la troisième partie du TFUE.
) Remplacé par l’article 67 du TFUE. )
Remplacé par les articles 87 et 88 du TFUE. )
Remplacé par les articles 82, 83 et 85 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 32 (remplacé) ( 20
Article 33 (remplacé) ( 21
Article 36 (remplacé) ( 22
Article 40 (remplacé) ( 23
Article 40 A (remplacé) (
Article 40 B (remplacé) ( 23
TITRE IV — DISPOSITIONS SUR LES COOPÉRATIONS RENFORCÉES
TITRE VII — DISPOSITIONS SUR LA COOPÉRATION RENFORCÉE (remplacé) ( 24
Article 43 (remplacé) ( 24
Article 43 A (remplacé) (
Article 43 B (remplacé) ( 24
Article 44 (remplacé) ( 24
Article 44 A (remplacé) (
Article 45 (remplacé) ( 24
TITRE VIII — DISPOSITIONS FINALES
TITRE VI — DISPOSITIONS FINALES
) Remplacé par l’article 89 du TFUE. )
Remplacé par l’article 72 du TFUE. )
Remplacé par l’article 71 du TFUE.
) Les articles 40 à 40 B de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
) Les articles 43 à 45 et le titre VII de l’actuel traité UE, relatifs à la coopération renforcée, sont aussi remplacés par les articles 326 à 334 du TFUE.
FR
Ancienne numérotation du traité sur l’Union européenne
Nouvelle numérotation du traité sur l’Union européenne
Article 47 (remplacé)
Traité sur le fonctionnement de l’Union européenne
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
PREMIÈRE PARTIE — LES PRINCIPES
PREMIÈRE PARTIE — LES PRINCIPES
Article premier (abrogé)
Titre I — Catégories et domaines de compétences de l’Union
Titre II — Dispositions d’application générale
) Remplacé, en substance, par l’article 3 du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 3, paragraphe 1 (abrogé) ( 26
Article 5 (remplacé) ( 27
Article 11 (remplacé) ( 32
Article 11 A (remplacé) (
Article 286 (remplacé)
) Remplacé, en substance, par les articles 3 à 6 du TFUE. )
Remplacé par l’article 5 du traité UE. ) Insertion du dispositif du protocole sur la protection et le bien-être des animaux. )
Remplacé, en substance, par l’article 13 du traité UE. )
Remplacé, en substance, par l’article 13 du traité UE et l’article 282, paragraphe 1, du TFUE. )
Remplacé, en substance, par l’article 4, paragraphe 3, du traité UE. ) Remplacé aussi par l’article 20 du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
DEUXIÈME PARTIE — NON-DISCRIMINATION ET CITOYENNETÉ DE L’UNION
DEUXIÈME PARTIE — LA CITOYENNETÉ DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES ET ACTIONS INTERNES DE L’UNION
TROISIÈME PARTIE — LES POLITIQUES DE LA COMMUNAUTÉ
Titre I — Le marché intérieur
Titre I — La libre circulation des marchandises
Titre II — La libre circulation des marchandises
Chapitre 1 — L’union douanière
Chapitre 1 — L’union douanière
Chapitre 2 — La coopération douanière
Troisième partie, Titre X, Coopération douanière (déplacé)
Chapitre 2 — L’interdiction des restrictions quantitatives entre les États membres
Chapitre 3 — L’interdiction des restrictions quantitatives entre les États membres
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre II — L’agriculture
Titre III — L’agriculture et la pêche
Titre III — La libre circulation des personnes, des services et des capitaux
Titre IV — La libre circulation des personnes, des services et des capitaux
Chapitre 1 — Les travailleurs
Chapitre 1 — Les travailleurs
Chapitre 2 — Le droit d’établissement
Chapitre 2 — Le droit d’établissement
Chapitre 3 — Les services
Chapitre 3 — Les services
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 4 — Les capitaux et les paiements
Chapitre 4 — Les capitaux et les paiements
Titre V — L’espace de liberté, de sécurité et de justice
Titre IV — Visas, asile, immigration et autres politiques liées à la libre circulation des personnes
Chapitre 1 — Dispositions générales
Article 64, paragraphe 1 (remplacé)
Article 66 (remplacé)
) Remplace aussi l’article 29 de l’actuel traité UE. )
Remplace l’article 36 de l’actuel traité UE. )
Remplace aussi l’article 33 de l’actuel traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 2 — Politiques relatives aux contrôles aux frontières, à l’asile et à l’immigration
Article 64, paragraphe 1 (remplacé)
Chapitre 3 — Coopération judiciaire en matière civile
Article 66 (remplacé)
Chapitre 4 — Coopération judiciaire en matière pénale
Chapitre 5 — Coopération policière
) L’article 63, points 1 et 2, du traité CE est remplacé par l’article 78, paragraphes 1 et 2, du TFUE et l’article 64, paragraphe 2, est remplacé par l’article 78, paragraphe 3, du TFUE.
) Remplace l’article 31 de l’actuel traité UE. )
Remplace l’article 30 de l’actuel traité UE. )
Remplace l’article 32 de l’actuel traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre VII — Les règles communes sur la concurrence, la fiscalitéet le rapprochement des législations
Titre VI — Les règles communes sur la concurrence, la fiscalitéet le rapprochement des législations
Chapitre 1 — Les règles de concurrence
Chapitre 1 — Les règles de concurrence
Section 1 — Les règles applicables aux entreprises
Section 1 — Les règles applicables aux entreprises
Section 2 — Les aides accordées par les États
Section 2 — Les aides accordées par les États
Chapitre 2 — Dispositions fiscales
Chapitre 2 — Dispositions fiscales
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Chapitre 3 — Le rapprochement des législations
Chapitre 3 — Le rapprochement des législations
Titre VII — La politique économique et monétaire
Titre VIII — La politique économique et monétaire
Chapitre 1 — La politique économique
Chapitre 1 — La politique économique
Chapitre 2 — La politique monétaire
Chapitre 2 — La politique monétaire
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Chapitre 3 — Dispositions institutionnelles
Chapitre 3 — Dispositions institutionnelles
Chapitre 4 — Dispositions propres aux États membres dont la monnaie est l’euro
Chapitre 4 — Dispositions transitoires
Chapitre 5 — Dispositions transitoires
Article 117, paragraphes 1, 2, sixième tiret, et 3 à 9 (abrogés)
Article 117, paragraphe 2, cinq premiers tirets (déplacés)
Article 121, paragraphe 1 (déplacé) Article 122, paragraphe 2, seconde phrase (déplacé) Article 123, paragraphe 5 (déplacé)
Article 123, paragraphe 3 (déplacé) Article 117, paragraphe 2, cinq premiers tirets (déplacé)
) — l’article 140, paragraphe 1, reprend le paragraphe 1 de l’article 121; — l’article 140, paragraphe 2, reprend la seconde phrase du paragraphe 2 de l’article 122; — l’article 140, paragraphe 3, reprend le paragraphe 5 de l’article 123.
) — l’article 141, paragraphe 1, reprend le paragraphe 3 de l’article 123; — l’article 141, paragraphe 2, reprend les cinq premiers tirets du paragraphe 2 de l’article 117.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 121, paragraphes 2 à 4 (abrogés)
Article 122, paragraphes 1, 2, première phrase, 3, 4, 5 et 6 (abrogés)
Article 140, paragraphe 2, premier alinéa
Article 122, paragraphe 2, seconde phrase (déplacé)
Article 123, paragraphes 1, 2 et 4 (abrogés)
Article 124, paragraphe 2 (abrogé)
Titre VIII — Emploi
Titre IX — Emploi
Titre IX — La politique commerciale commune (déplacé)
Cinquième partie, Titre II, La politique commerciale commune
Titre X — Coopération douanière (déplacé)
Troisième partie, Titre II, Chapitre 2, La coopération douanière
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre X — Politique sociale
Titre XI — Politique sociale, éducation, formation professionnelle et jeunesse
Chapitre 1 — Dispositions sociales (abrogé)
Chapitre 2 — Le Fonds social européen
Titre XI — Le Fonds social européen
Titre XII — Éducation, formation professionnelle, jeunesse etsport
Chapitre 3 — Éducation, formation professionnelle et jeunesse
Titre XII — Culture
Titre XIII — Culture
Titre XIII — Santé publique
Titre XIV — Santé publique
Titre XIV — Protection des consommateurs
Titre XV — Protection des consommateurs
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre XV — Réseaux transeuropéens
Titre XVI — Réseaux transeuropéens
Titre XVI — Industrie
Titre XVII- Industrie
Titre XVII — Cohésion économique et sociale
Titre XVIII — Cohésion économique, sociale et territoriale
Titre XIX — Recherche et développement technologique et espace
Titre XVIII — Recherche et développement technologique
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Titre XIX — Environnement
Titre XX — Environnement
Titre XXI — Energie
Titre XXII — Tourisme
Titre XXIII — Protection civile
Titre XXIV — Coopération administrative
Cinquième partie, Titre III, Chapitre 1, La coopération au développement
Titre XX — Coopération au développement (déplacé)
Titre XXI — Coopération économique, financière et technique avec les pays tiers (déplacé)
Cinquième partie, Titre III, Chapitre 2, La coopération économique, financière et technique avec les pays tiers
QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
QUATRIÈME PARTIE — L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
CINQUIÈME PARTIE — L’ACTION EXTÉRIEURE DE L’UNION
Titre I — Dispositions générales relatives à l’action extérieure de l’Union
Titre II — La politique commerciale commune
Troisième partie, Titre IX, La politique commerciale commune (déplacé)
Titre III — La coopération avec les pays tiers et l’aide humanitaire
Chapitre 1 — Coopération au développement
Troisième partie, Titre XX, Coopération au développement (déplacé)
Chapitre 2 — La coopération économique, financière et technique avec les pays tiers
Troisième partie, Titre XXI, Coopération économique, financière et technique avec les pays tiers (déplacé)
Chapitre 3 — L’aide humanitaire
Titre IV — Les mesures restrictives
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 301 (remplacé)
Titre V — Accords internationaux
Article 300 (remplacé)
Article 111, paragraphes 1 à 3 et 5 (déplacés)
Titre VI — Relations de l’Union avec les organisations internationales et les pays tiers et délégations de l’Union
Articles 302 à 304 (remplacés)
Titre VII — Clause de solidarité
SIXIÈME PARTIE — DISPOSITIONS INSTITUTIONNELLES ET FINANCIÈRES
CINQUIÈME PARTIE — LES INSTITUTIONS DE LA COMMUNAUTÉ
Titre I — Dispositions institutionnelles
Titre I — Dispositions institutionnelles
Chapitre 1 — Les institutions
Chapitre 1 — Les institutions
Section 1 — Le Parlement européen
Section 1 — Le Parlement européen
Article 190, paragraphes 1 à 3 (abrogés) ( 45
Article 191, premier alinéa (abrogé) ( 46
Article 192, premier alinéa (abrogé) ( 47
) Remplacé, en substance, par l’article 14, paragraphes 1 et 2, du traité UE. )
Remplacé, en substance, par l’article 14, paragraphes 1 à 3, du traité UE. )
Remplacé, en substance, par l’article 11, paragraphe 4, du traité UE. )
Remplacé, en substance, par l’article 14, paragraphe 1, du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 197, premier alinéa (abrogé) ( 48
Section 2 — Le Conseil européen
Section 2 — Le Conseil
Section 3 — Le Conseil
Article 205, paragraphes 2 et 4 (abrogés) ( 51
) Remplacé, en substance, par l’article 14, paragraphe 4, du traité UE. ) Remplacé, en substance, par l’article 16, paragraphe 1, du traité UE et les articles 290 et 291 du TFUE. )
Remplacé, en substance, par l’article 16, paragraphes 2 et 9, du traité UE. )
Remplacé, en substance, par l’article 16, paragraphes 4 et 5, du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 217, paragraphes 1, 3 et 4 (abrogés) (
Article 218, paragraphe 1 (abrogé) (
Section 4 — La Cour de justice
Section 5 — La Cour de justice de l’Union européenne
Article 221, premier alinéa (abrogé) ( 57
Article 221, deuxième et troisième alinéas
) Remplacé, en substance, par l’article 17, paragraphe 1, du traité UE. )
Remplacé, en substance, par l’article 17, paragraphes 3 et 7 du traité UE. )
Remplacé, en substance, par l’article 17, paragraphe 6, du traité UE. ) Remplacé, en substance, par l’article 295 du TFUE. )
Remplacé, en substance, par l’article 19 du traité UE. )
Remplacé, en substance, par l’article 19, paragraphe 2, premier alinéa, du traité UE.
) La première phrase du premier alinéa est remplacée, en substance, par l’article 19, paragraphe 2, second alinéa, du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Section 6 — La Banque centrale européenne
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Section 5 — La Cour des comptes
Section 7 — La Cour des comptes
Chapitre 2 — Actes juridiques de l’Union, procédures d’adoption et autres dispositions
Chapitre 2 — Dispositions communes à plusieurs institutions
Section 1 — Les actes juridiques de l’Union
Section 2 — Procédures d’adoption des actes et autres dispositions
Chapitre 3 — Les organes consultatifs de l’Union
Chapitre 3 — Le Comité économique et social
Section 1 — Le Comité économique et social
) Remplace, en substance, l’article 202, troisième tiret, du traité CE .
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 258, troisième alinéa (abrogé) ( 61
Chapitre 4 — Le Comité des régions
Section 2 — Le Comité des régions
Article 263, premier et cinquième alinéas (abrogé) (62)
Article 263, deuxième à quatrième alinéas
Chapitre 5 — La Banque européenne d ’ investissement
Chapitre 4 — La Banque européenne d ’ investissement
Titre II — Dispositions financières
Titre II — Dispositions financières
Chapitre 1 — Les ressources propres de l’Union
Chapitre 2 — Le cadre financier pluriannuel
Chapitre 3 — Le budget annuel de l’Union
) Remplacé, en substance, par l’article 300, paragraphe 2, du TFUE. )
Remplacé, en substance, par l’article 300, paragraphe 4, du TFUE. )
Remplacé, en substance, par l’article 300, paragraphes 3 et 4, du TFUE. )
Remplacé, en substance, par l’article 310, paragraphe 4, du TFUE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 272, paragraphes 2 à 10
Chapitre 4 — L’exécution du budget et la décharge
Chapitre 5 — Dispositions communes
Chapitre 6 — La lutte contre la fraude
Titre III — Coopérations renforcées
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
Articles 11 et 11 A (remplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
SIXIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
SEPTIÈME PARTIE — DISPOSITIONS GÉNÉRALES ET FINALES
Article 286 (remplacé)
Article 299, paragraphe 1 (abrogé) (
Article 299, paragraphe 2, deuxième, troisième et quatrième alinéas
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
) Remplace aussi les articles 27 A à 27 E, 40 à 40 B et 43 à 45 de l’actuel traité UE. )
Remplacé, en substance, par l’article 47 du traité UE. )
Remplacé, en substance, par l’article 52 du traité UE.
FR
Nouvelle numérotation du traité sur le fonctionnement de l’Union européenne
Article 299, paragraphe 2, premier alinéa, et paragraphes 3 à 6 (déplacé)
) Remplacé, en substance, par l’article 51 du traité UE. )
Remplacé, en substance, par l’article 55 du traité UE.
FR
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
FR
Le Parlement européen, le Conseil et la Commission proclament solennellement en tant que Charte des droits fondamentaux de l'Union européenne le texte repris ci-après.
CHARTE DES DROITS FONDAMENTAUX DE L'UNION EUROPÉENNE
Les peuples d'Europe, en établissant entre eux une union sans cesse plus étroite, ont décidé de partager un avenir pacifique fondé sur des valeurs communes.
Consciente de son patrimoine spirituel et moral, l'Union se fonde sur les valeurs indivisibles et universelles de dignité humaine, de liberté, d'égalité et de solidarité; elle repose sur le principe de la démocratie et le principe de l'État de droit .
Elle place la personne au coeur de son action en instituant la citoyenneté de l'Union et en créant un espace de liberté, de sécurité et de justice.
L'Union contribue à la préservation et au développement de ces valeurs communes dans le respect de la diversité des cultures et des traditions des peuples d'Europe, ainsi que de l'identité nationale des États membres et de l'organisation de leurs pouvoirs publics aux niveaux national, régional et local; elle cherche à promouvoir un développement équilibré et durable et assure la libre circulation des personnes, des services, des marchandises et des capitaux, ainsi que la liberté d'établissement.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer la protection des droits fondamentaux à la lumière de l'évolution de la société, du progrès social et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l'Union, ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditions constitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, des Chartes sociales adoptées par l'Union et par le Conseil de l'Europe, ainsi que de la jurisprudence de la Cour de justice de l'Union européenne et de la Cour européenne des droits de l'Homme.
Dans ce contexte, la Charte sera interprétée par les juridictions de l'Union et des États membres en prenant dûment en considération les explications établies sous l'autorité du praesidium de la Convention qui a élaboré la Charte et mises à jour sous la responsabilité du praesidium de la Convention européenne.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l'égard d'autrui qu'à l'égard de la communauté humaine et des générations futures.
En conséquence, l'Union reconnaît les droits, les libertés et les principes énoncés ci-après.
FR
TITRE I
Dignité humaine
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
Droit à la vie
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
Droit à l'intégrité de la personne
Toute personne a droit à son intégrité physique et mentale.
Dans le cadre de la médecine et de la biologie, doivent notamment être respectés: a) le consentement libre et éclairé de la personne concernée, selon les modalités définies par la loi; b) l'interdiction des pratiques eugéniques, notamment celles qui ont pour but la sélection des personnes; c) l'interdiction de faire du corps humain et de ses parties, en tant que tels, une source de profit; d) l'interdiction du clonage reproductif des êtres humains.
Interdiction de la torture et des peines ou traitements inhumains ou dégradants
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
Interdiction de l'esclavage et du travail forcé
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
FR
TITRE II
LIBERTÉS
Droit à la liberté et à la sûreté
Toute personne a droit à la liberté et à la sûreté.
Respect de la vie privée et familiale
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de ses communications .
Protection des données à caractère personnel
Toute personne a droit à la protection des données à caractère personnel la concernant .
Ces données doivent être traitées loyalement, à des fins déterminées et sur la base du consentement de la personne concernée ou en vertu d'un autre fondement légitime prévu par la loi.
Toute personne a le droit d'accéder aux données collectées la concernant et d'en obtenir la rectification.
Le respect de ces règles est soumis au contrôle d'une autorité indépendante.
Droit de se marier et droit de fonder une famille
Le droit de se marier et le droit de fonder une famille sont garantis selon les lois nationales qui en régissent l'exercice.
Liberté de pensée, de conscience et de religion
Toute personne a droit à la liberté de pensée, de conscience et de religion.
Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté de manifester sa religion ou sa conviction individuellement ou collectivement, en public ou en privé, par le culte, l'enseignement, les pratiques et l'accomplissement des rites.
Le droit à l'objection de conscience est reconnu selon les lois nationales qui en régissent l'exercice.
FR
Liberté d'expression et d'information
Toute personne a droit à la liberté d'expression.
Ce droit comprend la liberté d'opinion et la liberté de recevoir ou de communiquer des informations ou des idées sans qu'il puisse y avoir ingérence d'autorités publiques et sans considération de frontières.
La liberté des médias et leur pluralisme sont respectés.
Toute personne a droit à la liberté de réunion pacifique et à la liberté d'association à tous les niveaux, notamment dans les domaines politique, syndical et civique, ce qui implique le droit de toute personne de fonder avec d'autres des syndicats et de s'y affilier pour la défense de ses intérêts.
Les partis politiques au niveau de l'Union contribuent à l'expression de la volonté politique des citoyens de l'Union.
Liberté des arts et des sciences
Les arts et la recherche scientifique sont libres.
La liberté académique est respectée.
Droit à l'éducation
Toute personne a droit à l'éducation, ainsi qu'à l'accès à la formation professionnelle et continue.
Ce droit comporte la faculté de suivre gratuitement l'enseignement obligatoire.
La liberté de créer des établissements d'enseignement dans le respect des principes démocratiques, ainsi que le droit des parents d'assurer l'éducation et l'enseignement de leurs enfants conformément à leurs convictions religieuses, philosophiques et pédagogiques, sont respectés selon les lois nationales qui en régissent l'exercice.
Liberté professionnelle et droit de travailler
Toute personne a le droit de travailler et d'exercer une profession librement choisie ou acceptée.
Tout citoyen de l'Union a la liberté de chercher un emploi, de travailler, de s'établir ou de fournir des services dans tout État membre.
Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membre sont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens de l'Union.
FR
Liberté d'entreprise
La liberté d'entreprise est reconnue conformément au droit de l'Union et aux législations et pratiques nationales.
Droit de propriété
Toute personne a le droit de jouir de la propriété des biens qu'elle a acquis légalement, de les utiliser, d'en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n'est pour cause d'utilité publique, dans des cas et conditions prévus par une loi et moyennant en temps utile une juste indemnité pour sa perte.
L'usage des biens peut être réglementé par la loi dans la mesure nécessaire à l'intérêt général.
La propriété intellectuelle est protégée.
Droit d'asile
Le droit d'asile est garanti dans le respect des règles de la convention de Genève du 28 juillet 1951 et du protocole du 31 janvier 1967 relatifs au statut des réfugiés et conformément au traité sur l'Union européenne et au traité sur le fonctionnement de l'Union européenne (ci-après dénommés «les traités»).
Protection en cas d'éloignement, d'expulsion et d'extradition
Les expulsions collectives sont interdites.
Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe un risque sérieux qu'il soit soumis à la peine de mort, à la torture ou à d'autres peines ou traitements inhumains ou dégradants.
TITRE III
ÉGALITÉ
Égalité en droit
Toutes les personnes sont égales en droit .
FR
Est interdite toute discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l'appartenance à une minorité nationale, la fortune, la naissance, un handicap, l'âge ou l'orientation sexuelle.
Dans le domaine d'application des traités et sans préjudice de leurs dispositions particulières, toute discrimination exercée en raison de la nationalité est interdite.
Diversité culturelle, religieuse et linguistique
L'Union respecte la diversité culturelle, religieuse et linguistique.
Égalité entre femmes et hommes
L'égalité entre les femmes et les hommes doit être assurée dans tous les domaines, y compris en matière d'emploi, de travail et de rémunération.
Le principe de l'égalité n'empêche pas le maintien ou l'adoption de mesures prévoyant des avantages spécifiques en faveur du sexe sous-représenté.
Droits de l'enfant
Les enfant sont droit à la protection et aux soins nécessaires à leur bien-être.
Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour les sujets qui les concernent, en fonction de leur âge et de leur maturité.
Dans tous les actes relatifs aux enfants, qu'ils soient accomplis par des autorités publiques ou des institutions privées, l'intérêt supérieur de l'enfant doit être une considération primordiale.
Tout enfant a le droit d'entretenir régulièrement des relations personnelles et des contacts directs avec ses deux parents, sauf si cela est contraire à son intérêt.
Droits des personnes âgées
L'Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
FR
Intégration des personnes handicapées
L'Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesures visant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté .
TITRE IV
SOLIDARITÉ
Droit à l'information et à la consultation des travailleurs au sein de l'entreprise
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés, une information et une consultation en temps utile, dans les cas et conditions prévus par le droit de l'Union et les législations et pratiques nationales.
Droit de négociation et d'actions collectives
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformément au droit de l'Union et aux législations et pratiques nationales, le droit de négocier et de conclure des conventions collectives aux niveaux appropriés et de recourir, en cas de conflits d'intérêts, à des actions collectives pour la défense de leurs intérêts, y compris la grève.
Droit d'accès aux services de placement
Toute personne a le droit d'accéder à un service gratuit de placement.
Protection en cas de licenciement injustifié
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformément au droit de l'Union et aux législations et pratiques nationales.
Conditions de travail justes et équitables
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
Tout travailleur a droit à une limitation de la durée maximale du travail et à des périodes de repos journalier et hebdomadaire, ainsi qu'à une période annuelle de congés payés.
FR
Interdiction du travail des enfants et protection des jeunes au travail
Le travail des enfants est interdit.
L'âge minimal d'admission au travail ne peut être inférieur à l'âge auquel cesse la période de scolarité obligatoire, sans préjudice des règles plus favorables aux jeunes et sauf dérogations limitées.
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âge et être protégés contre l'exploitation économique ou contre tout travail susceptible de nuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou social ou de compromettre leur éducation.
Vie familiale et vie professionnelle
La protection de la famille est assurée sur le plan juridique, économique et social.
Afin de pouvoir concilier vie familiale et vie professionnelle, toute personne a le droit d'être protégée contre tout licenciement pour un motif lié à la maternité, ainsi que le droit à un congé de maternité payé et à un congé parental à la suite de la naissance ou de l'adoption d'un enfant.
Sécurité sociale et aide sociale
L'Union reconnaît et respecte le droit d'accès aux prestations de sécurité sociale et aux services sociaux assurant une protection dans des cas tels que la maternité, la maladie, les accidents du travail, la dépendance ou la vieillesse, ainsi qu'en cas de perte d'emploi, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Toute personne qui réside et se déplace légalement à l'intérieur de l'Union a droit aux prestations de sécurité sociale et aux avantages sociaux, conformément au droit de l'Union et aux législations et pratiques nationales.
Afin de lutter contre l'exclusion sociale et la pauvreté, l'Union reconnaît et respecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l'Union et les législations et pratiques nationales.
Protection de la santé
Toute personne a le droit d'accéder à la prévention en matière de santé et de bénéficier de soins médicaux dans les conditions établies par les législations et pratiques nationales.
Un niveau élevé de protection de la santé humaine est assuré dans la définition et la mise en oeuvre de toutes les politiques et actions de l'Union.
FR
Accès aux services d'intérêt économique général
L'Union reconnaît et respecte l'accès aux services d'intérêt économique général tel qu'il est prévu par les législations et pratiques nationales, conformément aux traités, afin de promouvoir la cohésion sociale et territoriale de l'Union.
Protection de l'environnement
Un niveau élevé de protection de l'environnement et l'amélioration de sa qualité doivent être intégrés dans les politiques de l'Union et assurés conformément au principe du développement durable.
Protection des consommateurs
Un niveau élevé de protection des consommateurs est assuré dans les politiques de l'Union.
TITRE V
CITOYENNETÉ
Droit de vote et d'éligibilité aux élections au Parlement européen
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections au Parlement européen dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État .
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
Droit de vote et d'éligibilité aux élections municipales
Tout citoyen de l'Union a le droit de vote et d'éligibilité aux élections municipales dans l'État membre où il réside, dans les mêmes conditions que les ressortissants de cet État .
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l'Union.
FR
Ce droit comporte notamment: a) le droit de toute personne d'être entendue avant qu'une mesure individuelle qui l'affecterait défavorablement ne soit prise à son encontre; b) le droit d'accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires; c) l'obligation pour l'administration de motiver ses décisions.
Toute personne a droit à la réparation par l'Union des dommages causés par les institutions, ou par ses agents dans l'exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s'adresser aux institutions de l'Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Droit d'accès aux documents
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d'accès aux documents des institutions, organes et organismes de l'Union, quelque soit leur support.
Médiateur européen
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l'action des institutions, organes ou organismes de l'Union, à l'exclusion de la Cour de justice de l'Union européenne dans l'exercice de ses fonctions juridictionnelles.
Droit de pétition
Tout citoyen de l'Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
Liberté de circulation et de séjour
Tout citoyen de l'Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
La liberté de circulation et de séjour peut être accordée, conformément aux traités, aux ressortissants de pays tiers résidant légalement sur le territoire d'un État membre.
FR
Protection diplomatique et consulaire
Tout citoyen de l'Union bénéficie, sur le territoire d'un pays tiers où l'État membre dont il est ressortissant n'est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmes conditions que les ressortissants de cet État .
TITRE VI
Droit à un recours effectif et à accéder à un tribunal impartial
Toute personne dont les droits et libertés garantis par le droit de l'Union ont été violés a droit à un recours effectif devant un tribunal dans le respect des conditions prévues au présent article .
Toute personne a droit à ce que sa cause soit entendue équitablement, publiquement et dans un délai raisonnable par un tribunal indépendant et impartial, établi préalablement par la loi.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
Une aide juridictionnelle est accordée à ceux qui ne disposent pas de ressources suffisantes, dans la mesure où cette aide serait nécessaire pour assurer l'effectivité de l'accès à la justice.
Présomption d'innocence et droits de la défense
Tout accusé est présumé innocent jusqu'à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
Principes de légalité et de proportionnalité des délits et des peines
Nul ne peut être condamné pour une action ou une omission qui, au moment où elle a été commise, ne constituait pas une infraction d'après le droit national ou le droit international.
De même, il n'est infligé aucune peine plus forte que celle qui était applicable au moment où l'infraction a été commise.
Si, postérieurement à cette infraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
Le présent article ne porte pas atteinte au jugement et à la punition d'une personne coupable d'une action ou d'une omission qui, au moment où elle a été commise, était criminelle d'après les principes généraux reconnus par l'ensemble des nations.
L'intensité des peines ne doit pas être disproportionnée par rapport à l'infraction.
FR
Droit à ne pas être jugé ou puni pénalement deux fois pour une même infraction
Nul ne peut être poursuivi ou puni pénalement en raison d'une infraction pour laquelle i la déjà été acquitté ou condamné dans l'Union par un jugement pénal définitif conformément à la loi.
TITRE VII
DISPOSITIONS GÉNÉRALES RÉGISSANT L'INTERPRÉTATION ET L'APPLICATION DE LA CHARTE
Les dispositions de la présente Charte s'adressent aux institutions, organes et organismes de l'Union dans le respect du principe de subsidiarité, ainsi qu'aux États membres uniquement lorsqu'ils mettent en oeuvre le droit de l'Union.
En conséquence, ils respectent les droits, observent les principes et en promeuvent l'application, conformément à leurs compétences respectives et dans le respect des limites des compétences de l'Union telles qu'elles lui sont conférées dans les traités.
La présente Charte n'étend pas le champ d'application du droit de l'Union au-delà des compétences de l'Union, ni ne crée aucune compétence ni aucune tâche nouvelles pour l'Union et ne modifie pas les compétences et tâches définies dans les traités.
Portée et interprétation des droits et des principes
Toute limitation de l'exercice des droits et libertés reconnus par la présente Charte doit être prévue par la loi et respecter le contenu essentiel desdits droits et libertés .
Dans le respect du principe de proportionnalité, des limitations ne peuvent être apportées que si elles sont nécessaires et répondent effectivement à des objectifs d'intérêt général reconnus par l'Union ou au besoin de protection des droits et libertés d'autrui.
Les droits reconnus par la présente Charte qui font l'objet de dispositions dans les traités s'exercent dans les conditions et limites définies par ceux-ci.
Dans la mesure où la présente Charte contient des droits correspondant à des droits garantis par la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, leur sens et leur portée sont les mêmes que ceux que leur confère ladite convention.
Cette disposition ne fait pas obstacle à ce que le droit de l'Union accorde une protection plus étendue.
Dans la mesure où la présente Charte reconnaît des droits fondamentaux tels qu'ils résultent des traditions constitutionnelles communes aux États membres, ces droits doivent être interprétés en harmonie avec lesdites traditions.
FR
Les dispositions de la présente Charte qui contiennent des principes peuvent être mises en oeuvre par des actes législatifs et exécutifs pris par les institutions, organes et organismes de l'Union, et par des actes des États membres lorsqu'ils mettent en oeuvre le droit de l'Union, dans l'exercice de leurs compétences respectives.
Leur invocation devant le juge n'est admise que pour l'interprétation et le contrôle de la légalité de tels actes .
Les législations et pratiques nationales doivent être pleinement prises en compte comme précisé dans la présente Charte .
Les explications élaborées en vue de guider l'interprétation de la présente Charte sont dûment prises en considération par les juridictions de l'Union et des États membres.
Niveau de protection
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l'homme et libertés fondamentales reconnus, dans leur champ d'application respectif, par le droit de l'Union, le droit international et les conventions internationales auxquelles sont parties l'Union, ou tous les États membres, et notamment la Convention européenne de sauvegarde des droits de l'Homme et des libertés fondamentales, ainsi que par les constitutions des États membres.
Interdiction de l'abus de droit
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquant un droit quelconque de se livrer à une activité ou d'accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plus amples des droits et libertés que celles qui sont prévues par la présente Charte .
Le texte ci-dessus reprend, en l'adaptant, la Charte proclamée le 7 décembre 2000 et la remplacera à compter du jour de l'entrée en vigueur du traité de Lisbonne.
Union européenne
Versions consolidées du traité sur l’Union européenneet du traité sur le fonctionnement de l’Union européenne
Charte des droits fondamentaux de l’Union européenne
Luxembourg: Oce des publications de l’Union européenne
Prix au Luxembourg (TVA exclue): 10,00 EUR
Publications gratuites:
• auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal ociel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):• auprès des bureaux de vente de l’Oce des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm)
Avis au lecteur
La présente brochure contient les versions consolidées du traité sur l’Union européenne et du traité sur le fonctionnement de l’Union européenne, ainsi que leurs protocoles et annexes, tels qu’ils résultent des modifications introduites par le traité de Lisbonne signé le 13 décembre 2007 et entré en vigueur le 1er décembre 2009.
Elle contient aussi les déclarations annexées à l’acte final de la Conférence intergouvernementale qui a adopté le traité de Lisbonne.
Cette publication contient également la Charte des droits fondamentaux de l’Union européenne proclamée à Strasbourg le 12 décembre 2007 par le Parlement européen, le Conseil et la Commission.
En vertu de l’article 6, paragraphe 1, premier alinéa, du traité sur l’Union européenne, la Charte proclamée en 2007 a la même valeur juridique que les traités.
Ce texte constitue un outil de documentation n’engageant pas la responsabilité des institutions de l’Union européenne.
Prix au Luxembourg(TVA exclue): 10,00 EUR
PROJET POUR L'EUROPE À L'HORIZON 2030
Les défis à relever et les chances à saisir
Rapport du groupe de réflexionau Conseil européen sur l'avenir de l'UE à l'horizon 2030
FR
PROJET POUR L'EUROPE À L'HORIZON 2030
Les défis à relever et les chances à saisir
Rapport du groupe de réflexionau Conseil européen sur l'avenir de l'UE à l'horizon 2030
De nombreuses informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
© Union européenne, 2010Conception graphique © Ville de Stuttgart, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE ÉLÉMENTAIRE (ECF)
DES MEMBRES DU GROUPE DE RÉFLEXIONAU CONSEIL EUROPÉEN
Monsieur le Président, Mesdames et Messieurs les membres du Conseil européen,
Nous avons l'honneur de vous présenter ci-après, conformément à la demande formulée par le Conseil européen lors de la réunion qu'il a tenue à Bruxelles le 14 décembre 2007, un rapport exposant les défis auxquels l'Union européenne est susceptible d'être confrontée à l'horizon 2030 ainsi que les solutions que nous pouvons y apporter.
Ce rapport est le fruit du travail d'un groupe composé de personnalités diverses ayant des priorités et des intérêts différents.
Il a été élaboré à l'issue de longs débats et échanges et, à ce titre, constitue un document à la fois de consensus et de compromis.
Toutes les propositions qui y figurent ne recueillent pas l'adhésion de l'ensemble des membres du groupe, mais tous appuient l'essentiel du texte.
L'incertitude qui caractérise notre époque a rendu notre tâche particulièrement ardue.
Nous avons dû fonder notre analyse uniquement sur les tendances à long terme qui sont plus aisées à cerner.
Nos conclusions ne sont rassurantes ni pour l'Union, ni pour nos citoyens: une crise économique mondiale, des États venant à la rescousse des banques, une population vieillissante qui met en péril la compétitivité de nos économies et la pérennité de nos modèles sociaux, une pression à la baisse sur les coûts et les salaires, les problèmes causés par le changement climatique et une dépendance énergétique accrue, et un déplacement vers l'Est de la répartition mondiale de la production et des économies.
À cela s'ajoutent les menaces que font peser sur l'UE le terrorisme, la criminalité organisée et la prolifération des armes de destruction massive.
L'UE sera-t-elle en mesure de maintenir et d'accroître son niveau de prospérité dans ce monde en mutation?
Sera-t-elle capable de promouvoir et de défendre les valeurs et les intérêts de l'Europe?
Notre réponse est "oui".
L'UE a la possibilité d'être un acteur du changement sur la scène internationale, un créateur de tendances, plutôt qu'un simple témoin passif.
Mais cela ne sera possible que si nous travaillons ensemble; les défis à venir sont trop importants pour qu'un pays européen, quel qu'il soit, puisse les relever seul.
Notre capacité à exercer une influence hors de nos frontières dépendra elle-même de notre capacité à garantir une croissance et une cohésion interne solides sur notre territoire.
Voilà la conclusion à laquelle notre groupe de réflexion est parvenu au terme de délibérations et de consultations approfondies avec nombre d'experts et d'institutions.
Tous les membres de notre groupe s'accordent sur un point essentiel: l'Europe se trouve aujourd'hui à un tournant de son histoire.
Nous ne surmonterons les défis qui nous attendent que si tous, responsables politiques, citoyens, employeurs et salariés, nous sommes capables de nous rassembler autour d'une vision commune nouvelle, définie en fonction des impératifs de notre époque.
Depuis la création de notre groupe, l'Europe a connu plusieurs événements majeurs, dont la crise institutionnelle provoquée par le rejet du traité de Lisbonne et la récente crise financière qui a déclenché une récession mondiale.
La ratification du traité de Lisbonne nous a permis de mettre un terme à une longue période d'introspection qui avait détourné de l'Union des grands défis auxquels elle devra faire face à l'avenir.
Malheureusement, la crise financière, causée par des manquements dans le fonctionnement et la surveillance de nos établissements financiers, est encore d'actualité.
La situation au sein de l'Union et, par conséquent, nos propres réflexions se sont largement ressenties des ramifications sociales, économiques et politiques de la crise.
À ce stade décisif, il faut que l'UE agisse avec détermination et de concert, en évitant les tentations protectionnistes.
Cette crise, qui trouve son origine outre-Atlantique, a touché plus durement l'Europe que toute autre région du monde en mettant au jour des faiblesses structurelles de l'économie européenne qui étaient connues depuis longtemps mais qui ont été trop souvent ignorées.
La crise a donc constitué un signal d'alarme, faisant prendre conscience à l'Europe de la nécessité de réagir face à un ordre mondial en mutation.
Au même titre que toutes les évolutions, l'ordre mondial qui se met en place créera de nouveaux gagnants et de nouveaux perdants.
Si l'Europe ne veut pas rejoindre les rangs des perdants, elle doit porter son regard vers l'extérieur et engager un ambitieux programme de réformes à long terme pour les vingt prochaines années.
Il faut que les dirigeants de l'UE continuent d'adopter des mesures pour surmonter la crise actuelle, mais celles-ci doivent être liées aux réformes à moyen et long terme dont l'Union a besoin.
Nous parlons d'Union en raison de notre marché unique, de notre monnaie commune et de notre pacte de stabilité et de croissance qui font que nous sommes interdépendants.
Les Européens doivent s'attaquer ensemble à la crise, faute de quoi ils verront leurs initiatives respectives échouer.
Afin de sortir définitivement de la crise, nous devons continuer à mettre en œuvre les mesures de relance budgétaire, jusqu'à ce que nos économies soient en mesure de fonctionner de manière autonome.
En mettant trop rapidement un terme aux dépenses, nous pourrions enrayer la reprise.
Notre principale priorité doit rester la création d'emplois et la croissance.
Les États membres qui ne peuvent plus se permettre de consentir des dépenses en raison d'opérations de sauvetage onéreuses, de dépenses sociales en hausse et de la réduction de leurs sources de revenus devront s'en remettre à l'UE et à d'autres États membres pour prendre l'initiative de créer les conditions de la reprise économique.
Il nous faut renforcer d'urgence la gouvernance économique au sein de l'UE si nous voulons éviter les chocs asymétriques liés à la coexistence de l'union monétaire et du marché unique, d'une part, et de politiques économiques divergentes, d'autre part.
nismes se sont révélés insuffisants pour assurer une convergence économique pendant la crise.
L'UE doit trouver des solutions aux déséquilibres qui existent entre les États membres, en examinant et en corrigeant les pertes de compétitivité mises en évidence par les déficits de la balance des paiements et de la balance des opérations courantes.
Ces éléments doivent être pris en compte dans les critères de convergence de l'Union et un instrument destiné à garantir la stabilité monétaire doit être mis en place pour faire face à des crises imprévues.
Si l'UE veut éviter une répétition de la crise, elle doit engager sans attendre des réformes relatives au fonctionnement et à la surveillance de ses établissements financiers.
À ce jour, ces établissements financiers n'ont guère modifié les pratiques qui ont conduit à la crise, si ce n'est qu'ils ont réduit de manière notable leurs prêts.
Il serait souhaitable que ces réformes soient coordonnées au niveau du G20 mais, d'ici là, l'UE doit définir ses propres normes réglementaires et mécanismes de contrôle et de surveillance.
Nos citoyens ne toléreront tout simplement pas une autre opération de sauvetage aussi importante que celle que nous avons connue.
À l'horizon 2030, les Européens auront besoin d'une économie sociale de marché extrêmement compétitive et durable pour maintenir la cohésion sociale et lutter contre le changement climatique.
Pour ce faire, il faudra arrêter un programme de réformes ambitieux, assorti de priorités claires, et mettre en place des mécanismes de mise en œuvre beaucoup plus efficaces que ceux que peut fournir la méthode ouverte de coordination.
À cet égard, nous partons du principe que la nouvelle stratégie "Europe 2020" de la Commission fera partie intégrante de cet effort majeur.
L'UE doit par conséquent mettre en œuvre sans plus tarder les réformes structurelles qu'il reste à accomplir au titre de la stratégie de Lisbonne.
À cette fin, il sera nécessaire de réformer les mécanismes de mise en œuvre de la nouvelle stratégie, au moyen d'un système plus efficace de mesures incitatives, afin que les objectifs fixés par le Conseil européen et d'autres institutions européennes soient effectivement atteints.
Le capital humain est l'instrument stratégique fondamental pour assurer le succès de l'UE dans l'économie mondiale.
Pourtant, l'Europe a perdu beaucoup de terrain dans la course vers une économie de la connaissance.
Pour rattraper son retard, il lui faudra coordonner ses efforts.
Les États membres doivent mobiliser les ressources qu'ils ont accepté d'investir dans la R & D, avec l'aide du secteur privé, et réformer tous les aspects de l'éducation, y compris la formation professionnelle.
L'Union doit également agir en utilisant ses propres instruments budgétaires révisés, tout en mettant mieux à contribution la Banque européenne d'investissement et le Fonds européen d'investissement.
Enfin, elle doit envisager la possibilité de créer de nouvelles sources de revenus, par exemple en imposant une taxe carbone.
des économies comme celles que préconise la stratégie "Europe 2020" et de diversifier ses approvisionnements énergétiques en provenance de pays tiers.
Les Européens doivent également engager une discussion approfondie sur la nécessité d'une énergie nucléaire sûre en Europe et esquisser un système permanent d'incitations pour le développement de sources énergétiques de substitution.
L'UE doit continuer de jouer un rôle moteur dans la lutte contre le changement climatique.
Néanmoins, afin que notre action soit plus efficace et que nous puissions jouer un rôle plus important dans l'ordre mondial qui se met en place, nous devons éviter de répéter les erreurs commises à Copenhague.
Il nous faudra élaborer une véritable stratégie de négociation commune, qui nous permettra de mieux défendre nos intérêts.
Les Européens doivent s'attaquer au défi démographique de l'Union.
Si aucune mesure n'est prise d'urgence, nos sociétés vieillissantes feront peser une pression intenable sur nos systèmes de retraite, de santé et de protection sociale et compromettront notre compétitivité économique.
Il faut, en priorité, accroître la proportion de femmes dans la population active, favoriser un meilleur équilibre entre vie professionnelle et vie privée, réformer notre conception de la retraite pour qu'elle soit envisagée comme un droit et non comme une obligation et définir une politique de l'immigration plus anticipatoire, correspondant à nos besoins en termes de démographie et de main d'œuvre.
L'UE doit consolider le marché unique afin qu'il résiste à la tentation du nationalisme économique et le compléter en y intégrant les services, la société numérique et d'autres secteurs, qui deviendront probablement les principaux moteurs de la croissance et de la création d'emplois dans un marché de 500 millions d'utilisateurs et de consommateurs.
Le renforcement et l'achèvement du marché unique devraient s'accompagner d'une meilleure coordination fiscale.
Les Européens doivent réformer le marché du travail et moderniser leurs pratiques en matière de gouvernance d'entreprise.
Si nous voulons exploiter pleinement le potentiel de la révolution technologique, nous devons modifier sensiblement les structures de nos marchés du travail.
Certains États membres ont déjà mis en œuvre avec succès des réformes reposant sur le modèle de la "flexisécurité".
Nous devons tirer les enseignements de ces expériences tout en les adaptant à nos situations nationales respectives.
L'amélioration de la productivité du travail doit devenir une priorité, et il faut faire en sorte que les gains de productivité soient directement proportionnels aux niveaux de revenus.
Il ne sera pas nécessaire de modifier le traité pour relever ces défis.
Par ailleurs, conformément au mandat qui nous a été donné, notre rapport n'opère pas de distinction précise entre les différents niveaux de pouvoir, pas plus qu'il ne détermine clairement à quel niveau il convient d'agir.
Nous nous sommes intéressés non pas à la question de savoir qui devrait agir mais plutôt à celle de l'action qu'il convenait d'engager, et ce, sans tarder.
Cela signifie également qu'il faut évaluer sans attendre les niveaux et
priorités budgétaires actuels, y compris à la fois les fonds alloués par l'Union et ceux que les États membres ont affectés à la mise en œuvre des priorités définies d'un commun accord au niveau de l'UE.
Si nous poursuivons des objectifs ambitieux avec des ressources limitées et des mécanismes de mise en œuvre peu performants, il y a de grandes chances que nous soyons déçus.
Si l'UE veut atteindre ses objectifs, le Conseil européen et l'Eurogroupe devront renforcer leur rôle de chef de file, en coordonnant leur action avec la Commission et le Parlement européen.
Pour mettre en œuvre ces réformes, nous devons tirer pleinement parti des nouveaux instruments prévus par le traité de Lisbonne en vue de renforcer la participation des citoyens à l'Union, de mettre en place une politique de sécurité efficace sur les plans interne et externe, d'établir des relations plus solides avec nos voisins et d'être en mesure de défendre nos intérêts à l'échelle mondiale.
Le projet de l'UE devrait également devenir un projet pour ses citoyens.
Les citoyens européens sont convaincus, et souvent davantage que leurs dirigeants si l'on en croit les sondages, qu'il est dans l'intérêt de l'Union et de ses États membres que l'UE joue un rôle plus important et mène une action plus efficace sur la scène internationale et qu'elle parle d'une seule voix dans le cadre des efforts qu'elle déploie pour promouvoir nos intérêts communs.
Les citoyens européens souhaitent une action européenne plus coordonnée dans la lutte contre la criminalité organisée et le terrorisme car ils savent que c'est le seul moyen de s'attaquer à ces problèmes dans un espace où les personnes traversent librement les frontières.
Les citoyens européens sont conscients que notre bien-être, notre développement et notre sécurité dépendent de ceux de nos voisins, avec lesquels nous devons établir une coopération particulièrement étroite pour servir nos intérêts communs.
Les citoyens européens savent que nos politiques étrangères auront plus de poids et seront plus efficaces si nous sommes capables d'agir de concert pour défendre nos intérêts au lieu d'afficher nos divisions, chaque État membre tentant de voler la vedette à son voisin comme par le passé.
Nos citoyens veulent que l'Union européenne serve leurs intérêts et s'attendent donc à pouvoir jouir de leurs droits sociaux, civils, familiaux et en matière d'emploi où qu'ils s'installent dans l'Union.
C'est en garantissant la transférabilité des droits sociaux que l'Union acquerra davantage de sens pour nos citoyens.
Tout ce qui précède appelle un nouveau pacte entre les institutions européennes et les acteurs économiques et sociaux, ainsi qu'entre les différents niveaux de pouvoir – national, régional et local.
Avant tout, la situation requiert une volonté politique forte, caractérisée par une capacité à mener un dialogue honnête et fructueux avec les citoyens et à
gouverner en partenariat. Il sera essentiel de s'assurer l'adhésion des citoyens européens, non seulement pour que l'Union puisse résister aux conséquences sociales et économiques de la crise, mais également pour qu'elle engage les réformes structurelles qui s'imposent si elle veut être plus forte à l'avenir.
L'UE est plus qu'un marché commun.
Elle est également une union de valeurs.
Avec le soutien de ses citoyens, elle peut prendre la tête de l'action menée pour relever les grands défis mondiaux.
Confrontés à une crise qu'ils n'ont pas provoquée, nos citoyens ne reprendront confiance dans le projet européen que si leurs dirigeants les informent en toute honnêteté de l'ampleur des défis à venir et s'ils sont invités à consentir des efforts comparables à ceux qui ont apporté la prospérité à l'Europe au lendemain de la Seconde Guerre mondiale.
MEMBRES DU GROUPE DE RÉFLEXION
Jorma Ollila, vice-président
Lykke Friis (jusqu'à novembre 2009)
SOMMAIRE
DES MEMBRES DU GROUPE DE RÉFLEXION AU CONSEIL EUROPÉEN
L'UE À LA CROISÉE DES CHEMINS
RENOUVELER LE MODÈLE ÉCONOMIQUE ET SOCIAL EUROPÉEN
LA CROISSANCE PAR LA CONNAISSANCE: PERMETTRE AUX PERSONNES DE SE RÉALISER PLEINEMENT
LE DÉFI DÉMOGRAPHIQUE: VIEILLISSEMENT, MIGRATION ET INTÉGRATION
SÉCURITÉ ÉNERGÉTIQUE ET CHANGEMENT CLIMATIQUE: UNE NOUVELLE RÉVOLUTION INDUSTRIELLE
SÉCURITÉ INTÉRIEURE ET EXTÉRIEURE: L'ÉTERNEL DÉFI
L'EUROPE DANS LE MONDE: S'AFFIRMER EN TANT QU'ACTEUR
L'UE ET SES CITOYENS
TIRER PARTI DES ATOUTS DE L'UE
REMERCIEMENTS
L'UE À LA CROISÉE DES CHEMINS
Cette situation représente un défi sans précédent pour l'Union européenne.
Durant la majeure partie de son existence, l'Union a constitué, après la Seconde Guerre mondiale, un pôle de stabilité intérieure générateur de paix, de démocratie et d'une prospérité non négligeable pour la moitié du continent.
Depuis, elle a fait entrer l'autre moitié de l'Europe par un processus d'intégration politique et économique sans précédent.
Ces succès ont fait de l'UE la première puissance économique du monde, dotée d'un marché et d'une monnaie uniques.
Et pourtant, les citoyens européens sont confrontés à un avenir sans cesse plus complexe et incertain, et ce, sans la visée commune qui caractérisait les années d'après-guerre.
Depuis la fin de la guerre froide, le monde a connu une évolution d'une rapidité et d'une ampleur époustouflantes.
Aucun domaine n'a échappé à cette évolution au cours des vingt dernières années: la façon dont nous travaillons, notre mode de consommation, notre manière de voyager, nos rapports avec autrui, les motifs de notre empathie et nos craintes, tout a changé.
Et la plupart de ces changements nous ont pris par surprise.
La crise financière mondiale n'est que l'épisode le plus récent d'une série d'événements qui ont ébranlé nos certitudes et nos systèmes de valeurs.
Pour la première fois dans l'histoire récente de l'Europe, la crainte que les enfants d'aujourd'hui seront moins bien lotis que leurs parents est généralisée.
Nous vivons aujourd'hui une ère d'insécurité.
Perspectives concernant la vie des citoyens européens en 2030
"Imaginez-vous l'Union européenne en 2030.
Comparée à aujourd'hui, la vie descitoyens européens sera…. ?"
Plus facile
Plus difficile
Source: Eurobaromètre 6/2009; EU 27 dépasser grâce à des niveaux plus élevés d'investissement dans la recherche, de développement technologique et d'innovation.
Les économies émergentes sont en passe de rattraper les niveaux de vie des pays industrialisés avancés, ce qui pousse à la hausse la consommation mondiale d'énergie.
D'ici 2030, les besoins énergétiques mondiaux devraient être supérieurs de 50 pour cent aux besoins actuels, les combustibles fossiles représentant alors 80 pour cent de l'approvisionnement.
La dépendance à l'égard des importations énergétiques augmentera nécessairement, sachant que l'UE importe près des deux tiers de sa consommation.
Toutes les avancées dont l'UE peut se targuer n'ont guère dépassé ses frontières; au cours des étapes successives de son intégration, l'environnement extérieur de l'Europe est demeuré relativement stable.
Aujourd'hui, on ne saurait imaginer situation plus différente.
Un vent de changements rapides souffle sur le monde.
Au cours des vingt prochaines années, non seulement il existera plusieurs pôles de puissance, mais le centre de gravité du monde se déplacera également - vers l'Asie et les pays du Sud, de nouveaux acteurs publics et privés et des institutions transnationales.
Les défis auxquels l'Europe est confrontée aujourd'hui découlent aussi bien d'évolutions en dehors de ses frontières que de la timidité de la réponse que l'UE y apporte.
Si l'Union veut assurer son avenir, elle doit adapter ses objectifs et ses politiques pour faire face à ce monde en évolution rapide.
Faire face aux bouleversements que connaît le monde
En outre, il est probable que le changement climatique affectera négativement la disponibilité des ressources énergétiques et d'autres ressources essentielles, et nombreux sont ceux qui prévoient de graves pénuries d'ici 2030.
La volatilité des prix et les incertitudes pesant sur l'approvisionnement seront en outre exacerbées par une instabilité politique dans les pays disposant d'importantes ressources énergétiques.
Les énergies renouvelables ont connu une croissance plus rapide que les sources d'énergie traditionnelles, mais elles ne constitueront toujours en 2030 qu'une petite part de l'approvisionnement énergétique mondial.
À cette évolution vient s'ajouter notre incapacité à enrayer l'appauvrissement de la biodiversité, ce qui aura de graves répercussions sur la viabilité économique à long terme.
Si les vingt dernières années ont été déstabilisantes, les vingt prochaines le seront vraisemblablement davantage encore.
Un nouveau monde multipolaire se fait jour dans lequel le pouvoir est plus dispersé et les dynamiques internationales sont plus complexes.
Étant donné que la croissance dans l'UE est inférieure à celle qu'enregistrent ses principaux concurrents, la part de la richesse mondiale qu'elle détient va inévitablement diminuer.
Le capital humain de l'UE a longtemps constitué la base de son économie, fondée sur l'innovation de pointe et la créativité.
Toutefois, d'autres régions sont en train de la
besoins de l'économie mondiale, le danger que le déclin relatif de l'Europe prenne un caractère définitif est réel.
Face au vieillissement de la société, qui comptera près de deux fois plus de personnes âgées de plus de soixante-cinq ans par travailleur qu'aujourd'hui, les États membres de l'UE devront consentir un effort considérable pour assurer le financement des régimes de sécurité sociale et maintenir au travail les personnes plus âgées.
Compte tenu de la diminution de l'offre intérieure de maind'œuvre et de compétences, l'Europe devra attirer davantage de travailleurs migrants, ce qui ne sera pas sans conséquence sur notre capacité à gérer l'intégration sociale.
Enfin, une véritable révolution des technologies et des communications bouleverse nos relations aussi bien professionnelles que privées et impose de nouveaux modes de vie et de travail, auxquels de nombreuses personnes ont tant de mal à s'adapter.
S'assigner des ambitions au niveau mondial ne devrait pas entraîner une révision à la baisse des réformes au niveau interne, loin de là; l'UE ne saurait exercer une influence hors de ses frontières sans une croissance et une cohésion interne solides sur l'ensemble de son territoire.
Néanmoins, l'heure est résolument à la mondialisation, et cette évolution crée de nouveaux gagnants et de nouveaux perdants.
Si nous ne voulons pas rejoindre les rangs des perdants, il nous faut agir avec détermination dès à présent.
Pourquoi l'Union européenne?
Nombre de ces changements ont été accélérés par la crise économique et financière actuelle, qui est la plus grave depuis la Grande dépression; il faudra d'ailleurs des années à l'UE pour s'en remettre complètement.
La crise a mis en évidence les faiblesses structurelles qui affectent la majeure partie de l'économie européenne: productivité plus faible, chômage structurel, flexibilité insuffisante du marché du travail, compétences dépassées et faible croissance.
Les défis auxquels nous sommes confrontés aujourd'hui sont différents de ceux du passé et, à ce titre, ils exigent d'autres réponses.
Qu'il s'agisse du déclin démographique et économique relatif, du changement climatique ou des pénuries d'énergie, les défis actuels ne peuvent être compris et relevés que s'ils s'inscrivent dans une perspective régionale et mondiale.
C'est à cet égard que l'UE, en tant qu'entité, représentant bien plus que la simple somme de ses États membres, peut donner la pleine mesure de sa valeur.
En combinant de multiples niveaux de pouvoir, de l'échelon local à l'échelon international, l'UE est plus apte que n'importe quel État membre à relever les grands défis du XXIe siècle.
Toutefois, cela ne se fera pas automatiquement.
Même si l'UE est dotée des structures et des instruments nécessaires, c'est aux États membres qu'il revient de les mobiliser, avec détermination et à bon escient.
Parallèlement, nombreux sont ceux qui, au vu du moindre impact de la crise sur des pays tels que la Chine et l'Inde et de la reprise nettement plus rapide qu'ils connaissent, ont pris toute la mesure des changements rapides qui affectent l'économie mondiale.
Aujourd'hui, certains craignent que les économies émergentes puissent tirer pleinement parti de leur potentiel économique tout en profitant des faiblesses structurelles de l'Europe.
En réalité, l'évolution actuelle de la production économique peut bénéficier à toutes les parties, contribuant de façon générale à accroître les niveaux d'investissement, à développer les échanges commerciaux et à augmenter la consommation.
Toutefois, l'UE ne peut partir du principe que l'émergence d'autres puissances débouchera nécessairement sur une situation où tout le monde sera gagnant. Si l'UE ne s'adapte pas aux
Principales difficultés rencontrées en 2030
"Imaginez encore à quoi ressemblera 2030. À votre avis, quelles seront les deux principales difficultés auxquelles (NOTRE PAYS) devra faire face en 2030?" (MAX.
Situation économique
Chômage
Criminalité
Retraites
Protection de l'environnement
Système de santé
Hausse des prix/inflation
Terrorisme
Fiscalité
Système éducatif
Défense/Affaires étrangères en %
Ne sait pas : 8 %
Source: Eurobaromètre 6/2009; EU 27
Fondamentalement, le programme commun de l'UE se réduit à deux enjeux généraux et interdépendants: assurer la pérennité de notre modèle économique et social et mettre en place les moyens nécessaires pour soutenir et défendre ce modèle, parallèlement à nos valeurs et intérêts communs, sur la scène internationale.
Il convient donc de soutenir le nouveau programme de la Commission, "Europe 2020", tout en l'inscrivant à terme dans une perspective plus large.
Si nous voulons que notre mission soit partagée, il faut que les responsables politiques comme les citoyens s'approprient le projet européen.
Pour réussir, l'UE a au contraire besoin de s'assurer à nouveau le soutien de ses citoyens en renforçant la participation et la transparence.
Pour devenir un acteur mondial efficace et dynamique, l'UE devra également placer la solidarité au cœur du projet européen. La solidarité n'est pas un droit absolu; elle est conditionnée par la responsabilité individuelle et collective.
Dès lors, elle peut et doit inspirer les politiques et les relations à tous les niveaux au sein de l'UE, entre les personnes et les générations et entre l'échelon local, les régions et les États membres.
RENOUVELER LE MODÈLE ÉCONOMIQUE ET SOCIAL EUROPÉEN adapté à un contexte évolutif.
Au cours des vingt dernières années, la capacité de l'UE à générer de la croissance et de l'emploi et, partant, à améliorer le niveau de vie est restée en deçà de celle de ses principaux partenaires commerciaux.
Même si certains de ses états membres ont réussi à se libérer de ces contraintes, d'une manière générale la situation perdure.
En révélant les faiblesses structurelles de l'économie européenne, la crise financière et économique actuelle a eu l'effet d'un signal d'alarme.
Face à la concurrence croissante des économies émergentes et développées, l'UE doit engager un nouveau programme de réformes ambitieux visant à une plus grande efficacité économique.
La Communauté européenne repose sur un modèle économique et social qui lui est propre, une "économie sociale de marché hautement compétitive", selon les termes du traité de Lisbonne.
Ce modèle compte plusieurs variantes dont les performances sont de qualité variée, mais qui s'inscrivent toutes globalement dans un cadre commun.
Fondé sur l'idée selon laquelle la croissance économique doit être assurée grâce au marché à des fins sociales, ce modèle recueille une large adhésion au sein de l'opinion publique.
Il a contribué, après la Seconde Guerre mondiale, à doter l'Europe de secteurs industriels et tertiaires puissants caractérisés par un potentiel élevé de création d'emplois qui, à son tour, a permis la mise en place d'un système équitable de protection sociale.
Un "cercle vertueux" a ainsi été créé, reliant solidarité, responsabilité et compétitivité.
Cependant, compte tenu de nouvelles pressions sur le plan intérieur et international, ce modèle doit être redéfini et
Dans le même temps, le consensus qui entoure le modèle européen dépend du maintien de l'équilibre entre ses dimensions sociale et de marché.
Cet équilibre a été perturbé au fil du temps, à mesure que les inégalités
Marché en ville - finalement, toute l'activité est locale.
Le succès professionnel grâce à la formation professionnelle et aux programmes d'enseignement.
Photo: Hass l'information et de la communication pourrait entraîner un bond de la productivité au cours des décennies à venir.
sociales se sont accrues.
Pour certains citoyens de l'UE, l'exclusion sociale et les mauvaises conditions de travail sont toujours une réalité.
Cependant, on ne résoudra pas ce problème en mettant fin aux réformes économiques.
Bien au contraire, on ne peut réaffirmer la priorité accordée au renforcement de l'efficacité économique sans prendre dans le même temps de nouvelles mesures sociales.
Autrement dit, la pérennité du modèle économique et social européen dépendra de notre capacité à rétablir un équilibre dynamique entre les dimensions économique, sociale et environnementale du développement.
La quête de croissance et d'emplois
L'UE peut intensifier le processus de croissance en développant davantage son marché intérieur, par exemple dans le domaine des services, ainsi qu'en luttant contre toutes les formes de protectionnisme et en faisant en sorte que le cycle de Doha aboutisse.
Il ne faut pas faire peser des charges inutiles sur la maind'œuvre et les entreprises au détriment de la croissance d'une production de services dynamique et innovante; il convient par ailleurs d'encourager l'esprit d'entreprise et la prise de risques.
L'amélioration du niveau de vie passe obligatoirement par une économie solide, compétitive sur le plan mondial et hautement productive.
De plus en plus, la croissance économique repose sur l'évolution technologique ainsi que sur une spécialisation accrue, dans un contexte de mondialisation croissante.
Ces éléments nouveaux, qui se traduisent par un processus de changement structurel, ont une incidence sur les travailleurs et les entreprises, ainsi que sur le fonctionnement des marchés et la gestion des entreprises.
La numérisation accroît les possibilités d'externalisation et la révolution que connaissent les technologies de
Il est essentiel de réformer le marché du travail pour créer davantage d'emplois de meilleure qualité.
Les États membres devraient s'attacher à améliorer trois aspects fondamentaux de leur marché du travail: la flexibilité et la sécurité de la maind'œuvre ("flexisécurité"), la mobilité des travailleurs ainsi que la culture et les pratiques de gestion des entreprises.
Il convient également d'augmenter le taux de participation de la maind'œuvre (voir le chapitre consacré à la démographie).
Concrétiser les ambitions sociales de l'Europe grâce à de nouvelles mesures ciblées
Les systèmes d'aide sociale doivent faire l'objet d'une protection efficace contre les abus ou risque "d'aléa moral". Qui dit droits dit aussi responsabilités et obligations.
En particulier, les systèmes de sécurité sociale devraient être adaptés de façon à favoriser la réinsertion rapide sur le marché du travail des personnes en âge de travailler plutôt qu'un soutien à long terme.
La capacité de la maind'œuvre à s'adapter aux évolutions constantes des processus de production est essentielle pour maintenir la productivité.
La flexibilité au niveau de l'emploi doit être compensée en termes de sécurité de l'emploi.
Dans un monde en mutation rapide, ce ne sont pas les emplois qui doivent être protégés, mais bien les personnes qui perdent leur emploi, au moyen d'un renforcement de leur employabilité.
La "flexisécurité" est le meilleur moyen d'assurer cette protection, en permettant aux travailleurs de tirer parti des évolutions du marché du travail et d'accéder à des emplois de meilleure qualité.
Cette approche repose essentiellement sur la capacité des travailleurs à acquérir des compétences et à les faire évoluer au cours de leur vie, conjuguée à la possibilité de s'en prévaloir au sein d'un même État membre ou dans un autre État membre.
Compte tenu de la répartition actuelle des compétences en matière de politiques sociales, il convient de donner la priorité à des objectifs clairement définis et approuvés d'un commun accord, comme recommandé dans le programme "Europe 2020".
Les états membres devraient prendre l'initiative de mesures visant à faire disparaître les situations d'injustice dues à l'existence de marchés du travail à deux vitesses où certaines catégories de travailleurs bénéficient de la protection de contrats à long terme tandis que d'autres restent sans protection et sous la menace permanente d'un licenciement.
Il reste difficile aujourd'hui pour les travailleurs et les entrepreneurs d'avoir accès aux réglementations régissant l'exercice d'un emploi ou la création d'une entreprise et de les comprendre.
Si les formalités administratives ne peuvent être supprimées par l'adoption d'une loi, elles ne devraient pas faire obstacle à la mobilité.
Aspect plus important encore, les droits en matière de sécurité sociale devraient, une fois pour toutes, être facilement transférables entre États membres.
Il faut faire en sorte que les qualifications soient reconnues dans toute l'UE et que le multilinguisme soit encouragé.
L'UE devrait également élaborer une nouvelle "politique de transition professionnelle" afin de favoriser et de faciliter le passage d'un emploi à l'autre.
De même, les états membres devraient consacrer des ressources suffisantes à la lutte contre l'exclusion sociale, la pauvreté et la discrimination entre les sexes, par exemple en mettant en œuvre la législation existante de l'UE afin d'assurer l'application de normes minimales arrêtées d'un commun accord.
Une part essentielle de cet effort consistera à donner voix au chapitre aux demandeurs d'emploi et aux autres partenaires sociaux.
Un bon point de départ consisterait à améliorer les informations disponibles auprès du Réseau européen de services de l'emploi (EURES) et à faire en sorte que les foyers, les écoles et les entreprises aient davantage accès aux infrastructures informatiques.
Enfin, une modification en profondeur de la culture et de la gestion des entreprises est nécessaire si l'on veut faire aboutir les efforts déployés pour améliorer les compétences de la main-d'œuvre.
Il faudra que les entreprises soutiennent davantage les initiatives émanant des travailleurs et l'innovation ouverte en vue de renforcer la compétitivité au moyen de procédés et de technologies de production nouveaux.
Il leur faudra également développer une culture d'appartenance à l'entreprise.
En assurant une coordination appropriée dans le domaine des politiques sociales et fiscales, l'UE peut aider ses états membres à être en mesure d'œuvrer à la réalisation d'objectifs sociaux selon leurs préférences, sans entraîner de distorsions de la concurrence ni nuire au marché unique. La Banque européenne d'investissement et le Fonds social
européen devraient être mis pleinement à contribution pour atteindre les objectifs définis à l'échelon de l'UE en matière de lutte contre la pauvreté et de cohésion sociale.
La crise économique actuelle a aussi mis en évidence la nécessité de respecter les règles du marché unique.
Le repli dans un nationalisme économique ne ferait que rendre la sortie de crise plus difficile et l'économie européenne moins compétitive.
Pourtant, dans beaucoup d'états membres, tant au niveau de l'opinion publique que parmi les dirigeants politiques, les réflexes protectionnistes ne sont que trop répandus.
De même, l'UE devrait contribuer à la réalisation de l'objectif d'une population européenne en bonne santé, qui constitue un atout économique et social déterminant, notamment par le développement des secteurs d'activités et des services liés aux soins de santé, au bien-être et au vieillissement.
Enfin, compte tenu de la crise, le monde des entreprises devrait assumer ses responsabilités en s'engageant dans la voie de l'autorégulation en matière d'éthique, de justification de l'action menée, de sensibilisation sociale et écologique, de lutte contre la discrimination, de formation tout au long de la vie et d'amélioration continue des conditions de travail.
Compte tenu de ce contexte défavorable, il est peu probable que l'on parvienne à relancer et à achever le marché unique en l'absence d'une nouvelle stratégie ou d'une nouvelle donne.
Parallèlement, le passage progressif à une économie à faibles émissions de CO2 doit aller de pair avec la mise en œuvre de mesures destinées à renforcer l'inclusion sociale, notamment en ce qui concerne l'enseignement, l'emploi, l'information, la santé et les services bancaires.
Une meilleure gouvernance économique dans l'intérêt de la stabilité et de la convergence
Les mesures sociales et économiques susmentionnées doivent être accompagnées et soutenues par un marché unique pleinement opérationnel.
Le développement du marché unique a longtemps été compromis par deux processus concomitants: la résistance opposée dans certains états membres à la mise en œuvre des règles relatives au marché intérieur, à la concurrence et aux aides d'état et une tendance dans d'autres États membres à s'opposer même aux initiatives limitées de coordination fiscale, qui amélioreraient le fonctionnement du marché unique et répondraient aux craintes selon lesquelles le marché unique pourrait empêcher la réalisation d'objectifs sociaux.
La crise financière mondiale et les divergences économiques croissantes observées entre les états membres ont encore renforcé les arguments en faveur d'une meilleure coordination économique dans l'UE.
Il est essentiel de renouveler les efforts de convergence entrepris dans les années quatre-vingt-dix, qui ont conduit à l'élargissement de la zone euro, pour assurer la réussite et l'unité économiques de l'UE en général, notamment dans la zone euro.
Ces efforts de convergence devraient s'appuyer sur les mesures suivantes:
Si l'on n'y prend garde, les systèmes fiscaux entraveront encore davantage la création d'emplois et il sera encore plus difficile pour les états membres de faire face aux inégalités.
Cela conduirait également à un nivellement par le bas en termes de protection sociale et renforcerait encore davantage l'opposition à l'intégration.
En bref, le développement y serait doublement perdant, dans ses dimensions économique et sociale.
Toit solaire de la nouvelle foire de Stuttgart: un des plus grands ensembles de panneaux photovoltaïques au monde. Photo: © Dirk Wilhelmy for Planet Energy and Projektgesellschaft Neue Messe
– améliorer le fonctionnement et la surveillance des établissements financiers pour lutter contre tout excès en matière d'endettement et de prise de risques;
– confier au Conseil européen la responsabilité de piloter la coordination économique, en respectant pleinement le rôle de la Commission et en étroite coopération avec le Parlement européen, la Commission elle-même et d'autres institutions économiques compétentes; renforcer et étendre les responsabilités de l'Eurogroupe en matière de coordination pour ce qui est de la gestion interne et externe de l'union monétaire;
renforcer les procédures de surveillance des budgets nationaux afin de garantir la transparence ainsi que la viabilité des finances publiques; encourager les États membres à harmoniser leurs processus et calendriers budgétaires;
Le défi de la viabilité environnementale renforcer la coordination macro-économique, en y incluant la dette privée et la balance des paiements et, de manière plus générale, les conditions pour garantir la compétitivité;
– renforcer la crédibilité budgétaire globale en créant un instrument financier pour faire face aux crises inattendues et chocs asymétriques tout en tenant compte du risque d'aléa moral;
La redéfinition du modèle économique et social européen est rendue plus complexe encore par le défi de la viabilité environnementale.
L'UE devra repenser non seulement l'aménagement du territoire, la ville, les transports, l'éducation et les habitudes de consommation, mais aussi son modèle de croissance.
Une "nouvelle stratégie industrielle" est nécessaire pour défendre de nouvelles technologies vertes et des processus industriels compatibles avec le
développement durable.
Pour étayer cette stratégie, l'UE devrait:
– pays, devrait être renforcé au moyen d'un mécanisme efficace de pression par les pairs qui montrerait du doigt les insuffisances, ainsi que par des mesures d'incitation positives, notamment financières.
Enfin et surtout, les procédures d'évaluation devraient porter sur les résultats et non s'arrêter aux moyens et processus mis en œuvre.
adopter un texte de loi européen sur l'innovation en vue de simplifier les possibilités de financement et de permettre à l'Institut européen d'innovation et de technologie de mettre au point des programmes conjoints innovants dans l'ensemble de l'UE;
– mettre en place une initiative en faveur de la recherche dans les petites entreprises afin de permettre aux jeunes et petites entreprises innovantes d'avoir accès aux marchés publics;
Il convient de combiner tous ces aspects avec une utilisation plus cohérente des ressources financières propres de l'UE, de celles de la Banque européenne d'investissement et de celles des budgets des États membres, en mettant en commun les fonds destinés à financer les priorités arrêtées d'un commun accord.
Avant tout, nous devons nous concentrer sur la création d'emplois et de croissance.
Pas n'importe quel type d'emplois, mais des emplois adaptés à la société de la connaissance; et pas n'importe quel type de croissance, mais une croissance durable, définie par d'autres éléments que le seul PIB.
C'est là que réside l'avenir de l'Europe.
Cette situation contraste avec le nombre relativement faible d'Européens qui étudient hors d'Europe. Dans l'enseignement supérieur, l'UE est également distancée, seules vingtsept de ses universités figurant parmi les cent premières mondiales, contre cinquante-sept universités américaines.
L'UE n'est en outre que faiblement représentée dans les débats politiques, économiques et environnementaux qui se tiennent hors de ses frontières.
Les secteurs et les services créatifs et basés sur la connaissance se sont sensiblement développés au cours des vingt dernières années, devenant les principaux piliers du dynamisme de l'emploi et de l'économie en Europe.
L'époque où l'avantage concurrentiel de l'UE pouvait se mesurer en coûts salariaux est révolue depuis longtemps.
L'intelligence, l'innovation et la créativité constituent désormais les critères de référence pertinents; ils sont l'assurance pour l'Europe d'une prospérité future.
Nous vivons dans un monde où l'on requiert non seulement des produits et des marchés, mais aussi, de plus en plus, des compétences à forte valeur ajoutée.
Pourtant, l'Europe perd du terrain dans la course aux compétences.
Selon les tendances actuelles en matière d'investissements, d'ici 2025, l'Asie pourrait être à la pointe du développement scientifique et technologique, au détriment de l'UE et des États-Unis.
On estime également que d'ici cette date, près d'un million de Chinois et d'Indiens étudieront à l'étranger et constitueront une manne riche de talents et d'expériences lorsqu'ils retourneront chez eux.
L'UE ne peut se permettre de relâcher ses efforts face à cette tendance.
Une meilleure utilisation des talents humains constituera l'instrument stratégique essentiel pour assurer l'ascension sociale et le progrès de la société européenne dans son ensemble.
Développer tous les talents.
La quête de l'excellence et de l'adéquation: améliorer l'éducation et les compétences
De même, il n'y a pas assez d'universités de première catégorie dans l'UE, ce qui rend l'Europe moins attrayante auprès des diplômés ayant les meilleures qualifications.
L'UE doit remédier à cette situation en mettant en place un réseau d'établissements d'enseignement supérieur de tout premier ordre qui soient capables de rivaliser avec les meilleurs du monde.
La quête de l'excellence n'exclut pas un effort parallèle pour promouvoir un accès plus large à l'enseignement universitaire en vue d'améliorer le niveau d'éducation moyen de l'ensemble de la population.
L'excellence requiert une masse critique et une concurrence, en fait un "espace commun" pour les étudiants, les universités et la recherche universitaire.
L'autonomie administrative et financière des universités doit également être encouragée, car c'est le moyen le plus efficace d'augmenter le financement privé destiné à l'ensei-
Une base solide de connaissances au niveau de l'école primaire et secondaire peut avoir une influence considérable sur l'aptitude d'une personne à progresser dans la vie.
Un trop grand nombre de citoyens européens et de ressortissants de pays tiers vivant en Europe n'ont pas accès à des systèmes éducatifs offrant la meilleure qualité.
Une action urgente est nécessaire pour s'attaquer à cette situation, notamment en accordant aux professeurs la reconnaissance professionnelle qu'ils méritent, en élaborant des programmes souples et ouverts à même de nourrir la curiosité et la créativité des enfants et en renforçant les liens entre les systèmes d'enseignement public, les entreprises et la société.
Dépenses consacrées aux établissements d'enseignement primaire et secondaire, en pourcentage du PIB (2006)
Moyenne UE27 e e e e e e ré yp r
Autriche
République tchèque
Malte, Slovénie: données non disponibles.
! # culture souple de l'éducation et de la formation tout au long de la vie qui permette aux personnes de réintégrer le système éducatif à tout moment de leur carrière dans des conditions similaires à celles qui s'appliquent aux jeunes.
La notion d'"apprendre à apprendre" doit devenir un principe directeur dans l'ensemble du système éducatif.
gnement supérieur. Futurs bénéficiaires de hauts revenus, les étudiants devraient contribuer à assumer le coût croissant de l'enseignement, tandis qu'un système de bourses et de prêts étudiants devrait être mis à la disposition de ceux qui ont besoin d'un soutien financier.
La concurrence entre les universités doit également être encouragée, et il conviendrait de promouvoir des modèles de gouvernance fondés sur la justification de l'action menée.
Vers un espace européen de la recherche: fixer des objectifs plus ambitieux pour les dépenses de R & D
Les systèmes universitaires caractérisés par le clientélisme et le corporatisme doivent être combattus sans relâche.
Il faut veiller à ce que les universités soient davantage confrontées à l'économie réelle en Europe et dans le reste du monde.
Ce processus de réforme devrait inclure des mesures visant à accroître la mobilité des étudiants, en les encourageant à recourir davantage au programme ERASMUS et en avantageant ceux qui possèdent des diplômes délivrés par plusieurs pays.
Les universités doivent faire davantage d'efforts pour transmettre aux futurs diplômés les compétences dont l'industrie a besoin.
En dépit de nombreux appels à des augmentations substantielles des dépenses de R & D, on a constaté relativement peu de changements lors des dix dernières années - les dépenses de l'UE dans ce domaine représentent toujours 1,8 pour cent du PIB.
Un effort concerté est nécessaire en Europe pour atteindre l'objectif défini dans le programme "Europe 2020" consistant à investir 3 pour cent du PIB dans la R & D et créer une "Union pour l'innovation".
Cet effort passe notamment par des réaffectations budgétaires et un financement plus important de la part du secteur privé.
Des centres de l'UE pour une recherche appliquée préconcurrentielle devraient être mis en place (partenariats public-privé entre les États, les régions et le secteur privé), le soutien à la recherche libre menée à l'initiative des chercheurs devant être accru par l'intermédiaire du Conseil européen de la recherche.
En effet, corriger le décalage entre l'offre et la demande de compétences spécialisées doit devenir l'une des principales priorités du système éducatif.
Pour cela, il faudra insister fortement sur l'amélioration des compétences afin de préparer chacun à des transitions dans sa vie professionnelle ainsi qu'à l'utilisation de nouvelles technologies et compétences.
Cela nécessitera au préalable de créer une
coûts et limite la croissance.
Les services financiers, les services numériques de nouvelle génération, les solutions énergétiques et les services visant à promouvoir la santé et l'apprentissage recèlent tous un potentiel considérable.
L'UE est bien placée pour jouer un rôle de premier plan dans les nouveaux secteurs tertiaires, mais uniquement si les prestataires de services sont soutenus par un marché d'envergure européenne et un nouvel environnement réglementaire propices à l'innovation et à la créativité.
À cette fin, il sera capital de simplifier les procédures pour accéder au financement public, y compris les fonds de l'UE.
Cela serait surtout bénéfique aux petites entreprises dynamiques, qui sont souvent l'élément moteur d'innovations porteuses d'avenir.
Aujourd'hui, les PME représentent la moitié du PIB de l'UE, bien qu'elles ne bénéficient que de 15 pour cent des programmes de R & D. De nouvelles formes de partenariat sont nécessaires entre les chercheurs travaillant au sein des universités à financement public et les chercheurs travaillant dans les entreprises à financement privé pour assurer une mise en commun permanente des connaissances tout au long du processus de recherche et d'innovation.
En particulier, davantage de ressources financières doivent être consacrées à la recherche appliquée, dont les résultats profiteraient aux PME.
Des marchés mondiaux libres et respectueux des droits de propriété intellectuelle constituent un terrain favorable indispensable à l'innovation.
Il est par conséquent important que l'Europe reste déterminée à améliorer l'accès au marché tant à l'intérieur qu'à l'extérieur de ses frontières, l'approche la plus efficace consistant à achever le marché unique, à la fois en ce qui concerne les services et les nouvelles technologies.
Dans le même temps, l'UE doit réformer les règles de la propriété intellectuelle, par exemple en créant un système européen des brevets qui soit simple, abordable, rapide et raisonnable et qui offre une protection efficace à l'échelle européenne.
L'excellence doit être le principal critère pour l'octroi d'une aide publique, tant au niveau national qu'à l'échelle de l'UE.
Il faut élargir et renforcer le rôle du Conseil européen de la recherche, les fonds étant alloués strictement sur la base de l'excellence, réelle ou potentielle, dûment attestée.
De même, l'UE doit encourager le développement de "pôles européens d'excellence", tout en veillant à ce que ce processus de concentration n'aboutisse pas à la création de "déserts intellectuels".
Dans ce contexte, il importera également de mettre en place les mesures nécessaires pour renforcer les marchés de capital-risque et la disponibilité du capital d'amorçage.
En particulier, les PME - qui sont très souvent à la pointe de l'innovation - ont besoin de mécanismes de soutien plus adéquats, y compris en termes d'accès au capital-risque, pour pouvoir être concurrentielles sur le marché mondial.
Enfin et surtout, l'espace européen de la recherche doit devenir une réalité: un espace sans frontières au sein duquel tout le potentiel scientifique, où qu'il soit, peut être pleinement exploité grâce à la libre circulation des chercheurs, des idées, des technologies et des capitaux.
Ce processus d'"européanisation" doit lui-même s'inscrire dans une ouverture plus générale sur le monde.
Les transferts de connaissances constituent désormais le complément indispensable des moteurs traditionnels de la mondialisation fondés sur la circulation des marchandises et des capitaux.
Un cadre réglementaire pour libérer l'innovation et la créativité
L'économie créative continuera d'évoluer plus rapidement que les processus politiques destinés à la soutenir ou à la réglementer.
Chaque jour, elle révèle de nouveaux horizons et des perspectives révolutionnaires.
La souplesse et la réactivité doivent par conséquent constituer la base de tout cadre réglementaire dans ce domaine.
Faciliter une culture de la prise de risque et de l'esprit d'entreprise est encore plus important.
Ce n'est que de cette manière que l'UE récoltera pleinement les fruits de la recherche et de l'expérimentation, et créera ainsi des emplois.
L'Europe a souvent des difficultés à traduire la recherche scientifique en nouveaux produits, brevets, activités d'entreprise et emplois.
Une concurrence insuffisante sur les marchés des services entrave l'innovation, augmente les
LE DÉFI DÉMOGRAPHIQUE: VIEILLISSEMENT, MIGRATION ET INTÉGRATION tation, qui sont des conditions préalables à la créativité et à l'innovation.
Les tendances démographiques en Europe s'installent dans la durée
La combinaison du vieillissement de la population et de la contraction de la maind'œuvre intérieure devrait avoir de graves conséquences pour l'Europe.
Laissée en l'état, cette situation se traduira par une pression intenable sur les systèmes de retraite, de santé et de protection sociale et aura des conséquences négatives pour la croissance économique et dans le domaine de la fiscalité.
Si l'Europe est déterminée à progresser vers une société de la connaissance, les efforts réalisés pour renforcer l'efficacité économique et améliorer les compétences de la population actuelle doivent être complétés par des mesures énergiques destinées à relever ce défi démographique.
Sur le plan démographique, l'Europe conjugue deux extrêmes, à savoir une espérance de vie très élevée et une très faible fécondité.
Dans la plupart des États membres de l'UE, l'espérance de vie, qui est actuellement en moyenne de 75 ans pour les hommes et de 82 ans pour les femmes, devrait augmenter de 15 à 20 ans d'ici la fin du siècle.
Étant donné que les femmes donnent naissance en moyenne à 1,5 enfant et que de plus en plus de femmes renoncent à la maternité, la population européenne vieillit et sa maind'œuvre autochtone diminue.
Compte tenu de l'âge moyen actuel de départ à la retraite en Europe (62 ans pour les
Évolution de la population européenne entre 2000 et 2050 et proportionde la population mondiale
Une action urgente est nécessaire pour contrebalancer ces tendances négatives.
Renforcer la participation au marché du travail: une condition sine qua non
Pour commencer, il conviendrait de mettre en place des politiques adaptées aux besoins des familles visant à stabiliser ou à augmenter les taux de fécondité.
En outre, les conséquences de la diminution de la maind'œuvre intérieure, y compris les questions connexes liées au financement des régimes de soins de santé et de retraite, pourraient être en partie compensées par un accroissement de la productivité.
Une croissance régulière de la productivité permettrait de revoir l'affectation des ressources, ce qui pourrait aider à combler l'écart qui se creuse entre les retraités et les cotisants.
La première étape pour accroître le taux d'activité consistera à concevoir et à mettre en œuvre des stratégies efficaces permettant de concilier vie professionnelle et vie privée (régimes de congés, télétravail, etc.).
L'objectif doit être de créer les conditions permettant aux travailleurs, en particulier les femmes élevant de jeunes enfants et les
Des services municipaux pour satisfaire les besoins des migrants.
Photo: Hass régimes de retraite devraient être adaptés afin de créer un marché du travail pour les personnes âgées de 50 à 70 ans en rendant plus attrayants le recrutement et l'emploi des travailleurs âgés.
travailleurs âgés, de rester au travail.
En dépit d'une espérance de vie plus longue, les femmes prennent leur retraite tôt et leurs taux d'emploi globaux sont inférieurs à ceux des hommes - 58,3 pour cent contre 72,5 pour cent.
Pour faire face à cette situation, il faudra mettre davantage l'accent sur l'égalité des chances et la nondiscrimination, ainsi que sur des programmes d'accueil des enfants et des systèmes scolaires conçus pour aider les parents qui travaillent.
Politiques d'immigration: vers une approche proactive
La deuxième étape consistera à supprimer les obstacles juridiques, administratifs et culturels pour promouvoir une plus grande mobilité de la maind'œuvre au sein de l'UE.
Même si les mesures internes destinées à stimuler la participation au marché du travail pouvaient être pleinement mises en œuvre, elles ne suffiraient pas à compenser intégralement les conséquences de l'évolution démographique sur l'offre future de main-d'œuvre.
Le fait est que, d'ici 2050, en l'absence, peu probable, d'immigration et à taux d'activité constant, la population active de l'UE diminuerait d'environ 68 millions de travailleurs.
Étant donné que tous les immigrés ne rejoignent pas la population active, il faudrait un gain net de 100 millions de personnes environ pour combler le déficit.
Objectivement, un afflux net aussi important au cours des quarante prochaines années n'est ni probable, ni nécessairement souhaitable.
Toutefois, le recours à une maind'œuvre étrangère fera partie de la solution à apporter aux pénuries futures de maind'œuvre et de compétences que connaîtra l'Europe, et l'UE devra élaborer une approche proactive de l'immigration.
Il convient de décourager les pratiques actuelles de préretraite.
Le départ à la retraite devrait cesser d'être une obligation pour devenir une option.
Il convient de prolonger la vie professionnelle en augmentant l'âge réel et l'âge légal de départ à la retraite.
Les programmes d'éducation et de formation des adultes, les régimes de salaires, les conditions de travail et les
y a à s'établir en Europe devraient être aisément accessibles.
D'une manière générale, il est nécessaire, en Europe, de changer d'attitude vis-à-vis de l'immigration.
Trop souvent, elle est perçue comme un fardeau à porter plutôt que comme une chance à saisir.
En s'appuyant sur l'expérience acquise pour ces pays, l'UE doit élaborer une politique commune en matière d'immigration afin d'attirer les immigrants les plus qualifiés, talentueux et motivés, tout en prenant des mesures pour prévenir la perte de capital humain dans les pays d'origine.
Néanmoins, l'Europe ne deviendra une destination attrayante pour les immigrants qualifiés que si ces derniers se sentent acceptés, ont pleinement accès aux marchés du travail officiels et ont la possibilité de créer leur propre entreprise.
Des initiatives d'intégration de grande envergure sont nécessaires au niveau de l'UE et des États membres, mais surtout au niveau local, qui est souvent le niveau idéal pour recenser les besoins des populations immigrantes ou non et d'y répondre.
Dans une politique commune de l'UE en matière d'immigration, il faudrait une stratégie spécifique à moyen et à long terme pour attirer les immigrants qualifiés. Des informations claires mettant en avant les avantages qu'il
Apprentissage de la langue avec les mères.
Cela passera entre autres par un renforcement des contrôles des permis de travail et de séjour dans les pays où les immigrants illégaux sont nombreux.
Il conviendrait d'exploiter le potentiel offert par les populations immigrantes déjà présentes dans l'Union pour stimuler la participation au marché du travail à travers un investissement dans l'enseignement des langues, la formation professionnelle et l'enseignement général, conjugué à des stratégies énergiques de lutte contre la discrimination.
Il conviendrait d'éliminer toutes les formes de discrimination contre les travailleurs immigrants et leurs familles.
L'application de contrôles crédibles aux frontières extérieures et à l'intérieur de l'UE ne devrait toutefois pas nuire à la détermination de l'UE à rester un lieu sûr pour les réfugiés, conformément à ses valeurs essentielles. Les politiques d'asile européennes doivent veiller à ce que les réfugiés politiques aient le droit de demander l'asile et de voir leurs demandes traitées équitablement au sein de l'UE à vingt-sept.
Circulation des personnes: un contrôle et une responsabilité sont indispensables
Étant donné qu'elle s'applique dans un espace dépourvu pour l'essentiel de frontières intérieures, une politique commune européenne en matière d'immigration a besoin, pour bien fonctionner, d'un système crédible de gestion des frontières extérieures de l'UE, notamment un système coordonné de délivrance de visas aux ressortissants de pays tiers - un point également traité plus loin dans le contexte de la sécurité extérieure et intérieure de l'UE.
Les efforts visant à endiguer l'immigration illégale et la traite des êtres humains doivent également se traduire par la mise en place de mesures destinées à protéger les personnes et les communautés vulnérables contre une exploitation s'opérant par des pratiques de travail inacceptables ou d'autres formes d'abus, y compris la traite des êtres humains.
À cette fin, il est nécessaire d'établir un dialogue permanent entre les pays d'origine et l'UE, qui soit cohérent dans son application et qui complète la politique de développement de l'UE.
Étant donné que, chaque année, des dizaines de millions de ressortissants de pays tiers franchissent légalement les frontières extérieures de l'UE, il est également essentiel de renforcer les mécanismes de contrôle et de vérification au sein de l'UE.
Ainsi, la charge du contrôle des migrations n'incomberait pas aux seuls pays assurant la protection des frontières extérieures de l'UE.
En outre, l'UE doit prendre conscience des liens entre migration et développement et définir des réponses stratégiques permettant de tirer pleinement parti des synergies entre ces deux phénomènes.
Une politique de recrutement réussie conduira inévitablement à une fuite des cerveaux, qui pourrait compromettre le processus de développement dans les pays d'origine.
L'UE devrait mettre tout en œuvre pour éviter que cela ne se produise, en aidant ces pays à constituer le capital humain dont ils ont besoin pour se développer.
Il est également nécessaire d'élaborer une approche commune concernant les immigrants illégaux. L'UE doit aplanir les incohérences entre les politiques et les attitudes des États membres à l'égard des personnes n'ayant pas légalement accès au marché du travail.
Il faudrait notamment harmoniser les droits des immigrants illégaux à l'échelle de l'UE pour éviter tout "effet d'appel" dans un État membre qui serait susceptible de peser sur un autre État membre.
Pour s'attaquer aux problèmes des migrations illégales, il faudrait également lutter contre la pratique, qui reste large-
Des accords de développement bilatéraux devraient prévoir des mesures permettant à l'immigration d'avoir lieu de manière ordonnée, grâce à des partenariats pour la mobilité ainsi qu'à des accords de recrutement et de réadmission.
L'élaboration de ces politiques devrait tenir compte des avantages que la migration de retour et la mobilité "à double sens" entre les pays d'origine et les
SÉCURITÉ ÉNERGÉTIQUE ET CHANGEMENT CLIMATIQUE: UNE NOUVELLE RÉVOLUTION INDUSTRIELLE de la crise économique et financière actuelle. En l'absence de mesures adaptées, la température de la planète pourrait augmenter significativement d'ici la fin du siècle, entraînant la disparition de régions entières, provoquant un afflux massif de réfugiés climatiques et laissant des milliards de personnes sans eau.
Dans le meilleur des cas, nous serions confrontés à des changements en termes de désertification, d'élévation du niveau de la mer, de sécheresse extrême et de hausse des températures - avec toutes les conséquences que ces différents phénomènes impliquent.
Si aucune mesure n'est prise, la situation énergétique de l'Europe se caractérisera, d'ici 2030, par l'augmentation des besoins et la diminution des approvisionnements.
La dépendance de l'Europe à l'égard des importations onéreuses de pétrole, de gaz et de charbon en provenance de pays tiers passera du taux actuel de 50 pour cent à environ 60 pour cent, et ces combustibles fossiles pourraient représenter jusqu'à 80 pour cent de la palette énergétique européenne.
En outre, ces approvisionnements proviendront de certaines des régions du monde les plus instables sur le plan politique.
Compte tenu de l'intensité énergétique considérable de nos économies, les risques de turbulences et de vulnérabilité sont immenses.
Comme si cela ne suffisait pas, l'impact du changement climatique sur l'économie mondiale pourrait éclipser celui
Nous sommes confrontés à d'immenses défis qui exigent une réponse urgente ainsi qu'une mobilisation considérable de ressources.
À titre d'exemple, la productivité carbone (c'est-à-dire le PIB obtenu pour chaque tonne de CO2 émise) devra être multipliée par dix pour que les objectifs actuels
La croissance à long terme de la demande énergétique va repartir aprèses périodes de ralentissement
Taux de croissance annuel cumulé, 2006-2020
Demande énergétique par pays, 2006-2020QBTU
Reste du monde Russie
Moyen-Orient Japon Europe
d'étranglement dans ce domaine, en reliant une fois pour toutes les "îlots énergétiques" au réseau européen.
en termes d'émissions de CO2 puissent être atteints; et nous devons y parvenir en "seulement" quarante ans.
Les dangers potentiels en termes de déstabilisation sociale, économique et politique sont donc réels.
Des interventions et aides publiques de grande ampleur sont au contraire nécessaires pour déclencher une "nouvelle révolution industrielle".
L'UE doit transformer ce défi en réelle opportunité.
Les principaux bénéficiaires de ces changements seraient les consommateurs européens.
Les prix de l'énergie, par leur niveau élevé, continuent à peser lourdement sur le budget des ménages: ils représentent 15 pour cent de leurs dépenses totales.
De la même manière, dans certains secteurs qui dépendent de l'énergie, le niveau élevé des prix de l'énergie nuit à la compétitivité fondamentale de l'industrie européenne.
Face à ces défis, l'UE ne peut relâcher ses efforts.
Elle doit venir en aide à ses États membres en élaborant une politique énergétique qui soit réellement commune et intégrée, en orientant ses efforts vers l'efficacité énergétique, la diversification, une moindre dépendance et la lutte contre le changement climatique.
Commencer par les solutions à portée de main: révolutionner l'efficacité énergétique
Les mutations industrielles et comportementales nécessaires pour que cette révolution se produise ne seront pas aisées à mettre en œuvre.
Mais la logique qui les sous-tend est claire: le coût annuel de la réduction des émissions de gaz à effet de serre est estimé à environ 2 pour cent du PIB mondial, tandis que le coût de l'inaction serait équivalent à 5 pour cent au moins du PIB mondial chaque année.
Dans le même temps, le développement d'une économie verte et durable présente de nombreux avantages technologiques, économiques et commerciaux dont il convient de tirer parti.
L'UE a ainsi une possibilité réelle d'exercer sa prééminence morale et politique dans ce débat sans perdre de vue les avantages économiques et industriels concrets.
Il faut cependant qu'elle le fasse rapidement, avant que d'autres ne prennent les devants.
Réaliser des économies d'énergie dans l'industrie, les transports et le bâtiment ainsi qu'au niveau des appareils domestiques est le moyen le plus efficace de réduire à la fois les émissions de CO2 et la dépendance vis-à-vis de l'extérieur.
C'est aussi, pour l'UE le moyen le plus rapide d'obtenir des résultats tangibles.
Bien entendu, la forme d'énergie la moins chère et la plus propre est celle qui n'est pas consommée.
Si l'amélioration de l'efficacité énergétique n'est pas un thème nouveau, il convient néanmoins de lui accorder une plus grande importance pour en faire un objectif essentiel dans tous les États membres.
De même, des avantages considérables pourraient être tirés de la mise en œuvre d'une politique énergétique européenne cohérente, y compris l'achèvement d'un véritable marché unique libéralisé dans le secteur de l'énergie, une politique d'investissement européenne forte dans les nouvelles technologies et dans les grandes infrastructures énergétiques communes, une position extérieure commune et une approche fiscale commune contribuant à financer cette politique d'investissement.
Cela mettrait fin à la pratique consistant à défendre des "champions nationaux", permettant ainsi l'émergence de "champions européens" et la séparation des réseaux de transport des sociétés qui produisent et/ou distribuent de l'électricité ou du gaz ("découplage").
Il faut supprimer les derniers goulets
À cet effet, il conviendrait de porter le principal objectif en matière d'efficacité énergétique, actuellement fixé à 20 pour cent d'ici 2020, à 50 pour cent d'ici 2030.
L'UE peut contribuer à la réalisation de cet objectif en appliquant des normes d'efficacité plus strictes pour les appareils domestiques et les nouveaux bâtiments et en fixant des objectifs plus ambitieux pour les émissions des véhicules.
Elle devrait également encourager des partenariats public-privé innovants pour des investissements visant à améliorer l'efficacité énergétique, tout en définissant des objectifs d'efficacité et en veillant au respect de ces objectifs par les États membres.
L'éolien est l'une des utilisations possibles des énergies renouvelables.
La recherche d'une production d'énergie électrique plus durable recherche et de développement et effectuer des essais sur des technologies et processus nouveaux permettant de capter et stocker en toute sécurité le CO2 dans une couche géologique souterraine.
Il est indispensable d'intensifier la recherche de sources d'énergie renouvelables qui soient durables.
Nous disposons d'un large éventail d'options prometteuses, comme l'énergie éolienne, l'énergie solaire et la biomasse.
L'Europe devrait en outre abandonner progressivement le pétrole comme principale source de carburant pour le transport, en encourageant la définition de normes applicables aux biocarburants et la construction de véhicules électriques et hybrides.
Toutefois, pour que tout cela puisse se produire, l'UE a besoin d'investissements considérables afin de moderniser son réseau énergétique et de mettre en place des réseaux énergétiques intelligents capables de gérer les sources d'énergie futures et de limiter au minimum les pertes de courant, pour aboutir en fin de compte à un système d'approvisionnement énergétique pleinement intégré.
L'Europe ne peut se permettre de renoncer à cette source importante d'énergie mais, pour que le secteur nucléaire bénéficie des investissements voulus, il faut un niveau de sécurité réglementaire plus élevé et un perfectionnement des normes de sécurité.
Enfin, d'importants efforts en matière de R & D et des partenariats public-privé innovants sont nécessaires pour développer des technologies énergétiques de nouvelle génération.
L'UE a d'urgence besoin de quelques projets clés dans ce domaine, comme l'installation de centrales solaires en Afrique du Nord et la création de parcs éoliens en mer du Nord.
Réduire la dépendance énergétique extérieure de l'UE
Le développement de systèmes de captage et de stockage du CO2 (CSC) doit être étayé par des décisions fermes à prendre sans plus tarder sur un certain nombre de points.
Il s'agit notamment d'établir un niveau de subventions approprié, un cadre juridique, ainsi qu'une feuille de route permettant de développer le CSC au-delà de la phase de démonstration.
Pour pouvoir passer du stade expérimental au stade de l'exploitation, l'UE doit mener des activités de
L'ère du pétrole bon marché semble être révolue, les nouveaux gisements de pétrole devenant de plus en plus éloignés, difficiles d'accès et onéreux à exploiter.
Parallèlement, l'UE continuera encore très longtemps de dépendre
En proportion des importations totales de pétrole brut
Autres
Koweït 1,0République arabe syrienne 1,2
Fédération de Russie
Royaume-Uni
En proportion des importations totales de gaz naturel
Royaume-Uni 1,4
Autres
Égypte 1,5Belgique 1,5
Fédération de Russie
L'UE n'a aucune chance de devenir indépendante sur le plan énergétique, mais elle doit s'efforcer par tous les moyens d'accroître sa sécurité énergétique.
Pour commencer, les possibilités d'augmentation de la production de gaz en Europe restent considérables.
L'UE devrait soutenir et développer sa production intérieure de gaz en ouvrant de nouveaux gisements de ressources gazières potentielles, en supprimant les obstacles liés à l'octroi d'autorisations et en permettant les investissements dans des zones encore inexploitées telles que l'Arctique.
De plus, le développement de sources d'énergie non conventionnelles comme le gaz de formation à faible perméabilité et le schiste bitumineux laisse entrevoir des possibilités considérables, par exemple en Europe centrale et en Europe du Nord.
Réhabilitation énergétique des bâtiments.
Il convient donc d'appuyer ces stratégies en déployant de nouveaux efforts visant à atténuer la vulnérabilité de l'UE aux chocs extérieurs.
Cela signifie que l'UE doit établir des relations fiables et durables avec ses principaux fournisseurs, en particulier la Russie, tout en diversifiant ses voies et modes d'approvisionnement, y compris par l'utilisation d'autres gazoducs et le développement des importations de gaz naturel liquéfié.
À cet effet, l'UE a besoin d'une stratégie commune et d'une politique extérieure affirmée pour mieux défendre ses intérêts sur la scène internationale.
Porter le flambeau de la lutte contre le changement climatique
Cela ne signifie pas que l'UE devrait s'employer moins activement à devenir chef de file dans la lutte contre le changement climatique.
Au contraire, au cours des négociations à venir, l'UE devrait faire pression en vue de la conclusion d'un accord visant à la concrétisation des promesses faites à Copenhague par les pays développés et les pays en développement.
On ne peut lutter efficacement contre le changement climatique qu'au niveau mondial.
Les résultats du sommet organisé par l'ONU à Copenhague ont donc suscité une amère déception car l'accord non contraignant qui en a découlé risque fort de ne pas être suffisant pour contrer les effets néfastes du réchauffement de la planète.
Les forêts sont un élément essentiel du paysage et du climat local.
Avec une redistribution du PIB mondial de l'ordre de 1 pour cent, il y a d'importants bénéfices économiques à réaliser dans ce nouveau secteur économique.
est désormais généralement admis que le prix du carbone, qui est au cœur de ce marché, pose problème et que le système d'échange de quotas d'émission n'offre pas la transparence et la prévisibilité exigées par l'industrie.
En fin de compte, un prix doit être tel qu'il ait un effet dissuasif sur les émissions de CO2 tout en encourageant la réalisation d'investissements dans le développement de nouvelles technologies propres et viables.
Il convient, pour accompagner ce processus, de compléter les mécanismes du marché par des taxes sur le CO2. Puisque certains États membres l'ont déjà fait, l'UE doit de toute urgence coordonner ces mesures fiscales afin d'éviter des distorsions sur le marché.
Enfin, le secteur de l'agriculture, qui est à l'origine d'environ 14 pour cent des émissions mondiales de gaz à effet de serre, ne peut être épargné.
Les forêts et les sols jouent le rôle de puits naturels pour le carbone.
Si l'on mettait fin à la déforestation tropicale, si l'on reboisait les terres marginales et si l'on séquestrait davantage de CO2 dans les sols par une modification des pratiques agricoles, la séquestration du carbone s'en trouverait accrue.
L'UE devrait donc réorienter les ressources de la PAC vers une agriculture et un élevage respectueux de l'environnement. Elle devrait également participer activement aux efforts de reboisement déployés tant au niveau de l'UE qu'à l'échelon international.
À cet effet, elle doit notamment apporter un soutien complémentaire et mettre en place des incitations et une infrastructure adaptée afin de faciliter l'émergence d'entreprises de pointe vertes.
Dans une économie à faibles émissions de CO2, de nombreux secteurs d'activité vont faire leur apparition, par exemple autour des véhicules électriques, des solutions en matière d'efficacité énergétique, des services de valorisation de l'eau, des générateurs de biomasse et des fournisseurs de systèmes de captage et de stockage de CO2.
SÉCURITÉ INTÉRIEURE ET EXTÉRIEURE: L'ÉTERNEL DÉFI
Tous les risques pour la sécurité sont, pour leur part, étroitement liés, la pauvreté et l'instabilité des États en déliquescence devenant le terreau du terrorisme et d'autres types d'activités criminelles.
Résoudre les problèmes de sécurité qui se posent en ce XXIe siècle exige donc des réponses planétaires et anticipatives, que seul un acteur de la taille de l'UE est à même d'apporter.
Ces vingt dernières années, nous sommes passés d'un ordre mondial bipolaire à un système multipolaire qui se déploie progressivement, en passant par un bref "épisode unipolaire" dominé par les États-Unis.
Dans ce nouvel ordre mondial, différents centres de puissance coexistent dans un environnement plus instable.
D'anciennes menaces, y compris celles liées aux armes nucléaires, persistent sous des formes nouvelles (prolifération), tandis que de nouvelles menaces ont fait leur apparition.
Ces nouvelles formes d'insécurité, qui incluent l'instabilité financière, la dégradation de l'environnement, la dépendance énergétique, la criminalité organisée et le terrorisme, sont plus variées, plus insaisissables et moins prévisibles que jamais.
La mondialisation a également accru notre sentiment de vulnérabilité en dissolvant les frontières entre les formes de sécurité intérieures et extérieures.
Des conflits armés sur un continent éloigné peuvent menacer la stabilité interne de l'Europe en provoquant un afflux massif de réfugiés.
L'UE s'emploie depuis longtemps à maintenir et à développer un "espace de justice, de liberté et de sécurité" visant à faciliter la vie quotidienne de ses citoyens.
Toutefois, les attentats terroristes qui ont frappé les États-Unis en septembre 2001, Madrid en mars 2004 et Londres en
Photo: Union européenne, 2010
l'UE, d'énormes efforts de coopération, des institutions communes et un financement approprié.
La nécessité d'une nouvelle culture de coopération se fait sentir dans de nombreux domaines, y compris dans ceux de la coopération judiciaire, du maintien de l'ordre, des contrôles aux frontières ainsi que de la santé, de la protection sociale et de la protection civile.
À cet effet, il conviendra de renforcer les attributions des agences et des instruments existants, tels qu'Europol, Eurojust, le centre de situation, l'agence Frontex et le coordinateur pour la lutte contre le terrorisme.
Il conviendra également de créer de nouveaux organes, tels qu'un centre européen des bonnes pratiques policières.
En outre, il faudrait traiter en priorité les questions suivantes:
– améliorer les systèmes d'échange d'informations pour ce qui concerne le financement des réseaux, les itinéraires du trafic d'armes de destruction massive (ADM), la période de rétablissement qui suit un attentat terroriste et les mesures de prévention à long terme;
Nous devons à présent prendre des mesures énergiques et mettre en œuvre un nouveau "modèle européen de sécurité".
S'inspirant de la vision et des objectifs exposés dans la "stratégie de sécurité intérieure" récemment adoptée, ce modèle doit accorder la priorité aux intérêts des citoyens européens, tout en relevant les défis du XXIe siècle, qui évoluent rapidement.
Il doit en outre protéger les droits et les libertés individuels, améliorer la coopération et la solidarité entre les États membres, s'attacher aux causes de l'insécurité et non pas simplement à ses effets, accorder la priorité à la prévention, permettre un dialogue avec les citoyens et tenir compte de l'interdépendance entre la dimension intérieure et la dimension extérieure de la sécurité au travers de l'élaboration d'une approche de "sécurité globale" avec les pays tiers.
créer une réserve civile européenne d'unités spécialement entraînées qui peuvent être déployées à bref délai, dont la conception s'inspire de la composante militaire;
– élaborer un système de gestion des frontières extérieures plus intégré, en mettant en place, pour renforcer l'agence Frontex, un corps européen de personnel spécialisé ayant pour vocation de soutenir les États membres;
Pour l'instant, toute action commune dans ce domaine s'est heurtée à la résistance des États membres à communiquer des informations et à coordonner les politiques liées au maintien de l'ordre, qui demeure l'une des questions politiques les plus sensibles de la politique intérieure.
Or, cette résistance va à l'encontre des souhaits des citoyens européens, qui veulent que l'UE joue un rôle plus important dans le domaine de la sécurité.
Elle ne tient en outre aucun compte des instruments et des ressources considérables que l'UE a acquis au fil du temps dans le domaine de la sécurité, tout particulièrement dans le cadre du traité de Lisbonne récemment adopté.
Édifier une culture de coopération: la sécurité en tant que bien public transnational
– nale et mondiale du bien-être des individus et des communautés dans lesquelles ils vivent.
– mettre en place une politique des visas unifiée et un service consulaire européen au sein du service européen pour l'action extérieure (SEAE).
Pour l'instant, l'UE a lancé vingt-deux missions d'observation, de maintien de la paix et de stabilisation dans le monde.
Ces missions, fréquemment menées en coopération avec l'OTAN, l'ONU et d'autres organisations internationales, ont bénéficié du soutien d'une majorité de citoyens européens.
Les États membres de l'UE ne parviennent pas à maximiser l'effet d'échelle et les synergies qui sont nécessaires pour obtenir les meilleurs résultats globaux envisageables.
Trop souvent, l'élaboration de la politique dans ce domaine est dictée par les événements, ce qui nécessite de rechercher un équilibre entre le renforcement de la sécurité et la protection des libertés individuelles et des droits de l'homme.
La définition d'un juste milieu entre ces deux éléments inséparables variera avec le temps, selon les circonstances, nécessitant ainsi un débat politique permanent dans l'ensemble de l'UE.
Même lorsque la sécurité est menacée, il faut respecter scrupuleusement les limitations applicables à l'accès aux données à caractère personnel et les règles régissant les échanges de telles données.
Avant tout, les États membres de l'UE doivent admettre que la sécurité intérieure dépend dans une large mesure de la capacité d'assurer un environnement extérieur sûr.
Les problèmes de sécurité transfrontières ne s'arrêtent pas aux frontières de l'UE.
Pour renforcer la sécurité et la liberté des citoyens européens, il faudra, par conséquent, prendre des mesures complémentaires au-delà des frontières de l'UE.
Sécurité extérieure: surmonter les limitations structurelles
D'une manière générale, la principale limitation structurelle dont souffre l'UE est la nature fondamentalement nationale des systèmes de défense européens.
Faute de ressources militaires propres, l'UE dépend des contributions volontaires de ses États membres; or, celles-ci sont inadéquates dans bien des cas.
Les ressources militaires nationales sont encore souvent liées à la défense du territoire contre une invasion terrestre, même dans les États membres où une telle invasion est improbable.
En général, trop peu d'investissements sont consentis dans le type de capacités nécessaires pour faire face à de nouvelles situations en matière de sécurité (forces de déploiement rapide, transport aérien stratégique, hélicoptères, communications et police militaire).
Depuis plus de dix ans, l'UE élabore des instruments importants dans le cadre du concept de politique de sécurité et de défense commune (PSDC).
Parmi ceux-ci figurent le Comité militaire et l'État-major, qui exercent des fonctions d'alerte rapide et de planification stratégique, ainsi que l'Agence européenne de défense.
L'UE a également accès à une grande quantité de personnel civil, formé pour apporter une assistance aux populations locales dans les régions du monde déchirées par des conflits.
Ces capacités civiles sont de plus en plus importantes pour s'occuper de ce qui est à présent communément appelé "la sécurité humaine", notion selon laquelle on ne peut séparer la sécurité natio-
Avec 1,8 million de soldats sous les armes (un demimillion de plus qu'aux États-Unis), l'UE n'est pas capable de déployer une force d'intervention rapide de 60 000 hommes et éprouve des difficultés à fournir une force de 5 000 hommes pour une mission relevant de la politique de sécurité et de défense commune (PSDC).
En réalité, 70 pour cent des forces terrestres européennes ne sont pas aptes à mener des opérations à l'étranger, alors qu'aujourd'hui, face à des conflits, il faut pouvoir déployer dans la durée des forces expéditionnaires.
d'opérations européen réellement opérationnel et doté d'un personnel suffisant, chargé de planifier, de déployer et de superviser les opérations civiles/militaires à l'étranger.
Dans l'ensemble, les missions menées dans le cadre de la PSDC, au lieu d'obéir à une stratégie ou un plan d'ensemble, ont tendance, de par leur nature et leur portée, à être fragmentaires et soumises à des exigences.
En outre, l'UE ne dispose pas de moyens de financement commun pour ses missions.
Les coûts ne sont pas équitablement répartis entre les États membres, ce qui les dissuade de participer à des missions militaires.
L'UE est également confrontée à un problème d'économie d'échelle lié à son marché de l'armement, sur les plans industriel et technologique: en effet, l'Europe dépense beaucoup plus pour une production bien inférieure à celle d'autres fournisseurs d'armes comme les États-Unis.
Le succès du marché unique de l'UE peut et devrait être étendu au domaine de la défense.
Il faut à cet effet renforcer l'Agence européenne de défense et faire en sorte que les marchés nationaux, qui restent protégés, s'ouvrent davantage.
Pour remédier à cette situation, l'UE doit inciter ses États membres à respecter leurs engagements et à établir des listes de personnel civil véritablement opérationnel, incluant des juges, des policiers, des ingénieurs et d'autres spécialistes. À cette fin, il est nécessaire de créer un état-major
Soldat de la Force de sécurité au Kosovo (KFOR) discutant avec des ouvriers albanais du bâtiment au Kosovo. Photo: dpa, picture alliance, 13.12.2006
Il n'y a toujours pas de consensus dans les capitales européennes sur l'utilité globale d'accroître les capacités de défense de l'UE.
Le traité de Lisbonne a prévu un nombre d'instruments importants pour aider les États membres à résoudre ces problèmes.
Grâce à son système novateur de coopération structurée permanente, le traité permet aux États membres d'aller de l'avant en parallèle et à des rythmes différents, afin d'atteindre des objectifs spécifiques, en fonction de leur volonté et de leurs capacités.
Des groupes pionniers d'États seront désormais en mesure de relever leurs ambitions en termes de déployabilité, d'interopérabilité et de maintien dans la durée de leurs forces, ce qui leur permettra de mettre davantage de capacités à la disposition des missions menées notamment dans le cadre de la PSDC, de l'OTAN et des Nations unies.
L'UE doit s'entendre sur une vision à long terme de sa défense, qui pourrait être exposée dans un livre blanc s'accompagnant de priorités clairement définies en termes de menaces, de critères d'engagement et de ressources affectées.
Cette vision doit établir une répartition cohérente des responsabilités entre l'OTAN et l'UE, fondée sur une évaluation objective des avantages comparatifs de chacune d'elles.
Le traité de Lisbonne devrait également permettre aux États membres de surmonter les problèmes liés au financement de la PSDC en demandant la constitution d'une "enveloppe de départ" pour soutenir les missions communes, qui seraient ensuite financées par le versement de "fonds d'urgence" durant la phase de planification des opérations.
L'EUROPE DANS LE MONDE: S'AFFIRMER EN TANT QU'ACTEUR
Pour que l'UE puisse respecter son ambitieux programme, elle devra faire davantage entendre sa voix sur la scène internationale.
Qu'il s'agisse pour l'Europe d'accroître sa compétitivité économique ou de se lancer dans l'économie de la connaissance et d'apporter à ses citoyens liberté et sécurité, les enjeux sont par nature mondiaux et seules des stratégies internationales permettront d'y faire face.
et y sont favorables. Cet objectif se fonde toutefois sur un consensus fragile, car les avantages du multilatéralisme ne sont pas toujours évidents pour les États qui n'ont pas eu de rôle à jouer dans la création de l'architecture institutionnelle au lendemain de la Deuxième Guerre mondiale.
Il faut donc conclure un nouveau marché d'envergure qui tienne compte des préoccupations des pouvoirs émergents et existants à l'égard des règles en vigueur, tout en insistant sur l'importance du multilatéralisme, de l'inclusion, de l'équité, du développement durable, de la sécurité collective, du respect des droits de l'homme et de l'État de droit et des pratiques commerciales loyales.
En outre, alors que le pouvoir s'éloigne de l'Europe et des États-Unis, les règles des relations internationales sont en train d'être redéfinies.
En ces temps de turbulences, l'UE ne peut plus se permettre d'avancer à tâtons.
Elle doit jouer un rôle moteur dans la définition des nouvelles règles de la gouvernance mondiale, sans quoi elle risque de rester à la traîne.
Pour progresser dans ce sens, l'UE devra également se faire le champion d'un environnement international qui lui permettra de faire valoir son programme.
Enfin, l'Europe ne pourra prospérer dans un monde concurrentiel que si elle promeut les éléments clés d'un modèle de croissance européen renouvelé, fondé sur la compétitivité, l'inclusion, la responsabilité sociale et la durabilité environnementale.
Les autres acteurs mondiaux, et en particulier les économies émergentes, suivront leurs propres trajectoires, et il sera d'autant plus important pour l'UE d'identifier les intérêts partagés et les modes de fonctionnement communs dans le cadre de discussions multilatérales et bilatérales.
Au cours des vingt dernières années, les pays européens ont grandement profité de l'interdépendance mondiale croissante.
Toutefois, la crise financière et l'instabilité qui affectent les prix des denrées alimentaires et de l'énergie ont mis en lumière les dangers d'une dépendance asymétrique, notamment à l'égard des fournisseurs de ressources limitées.
Plus qu'un simple fait, l'interdépendance correspond à notre choix de vie dans une Union européenne qui fait tout pour faciliter les échanges de toutes sortes.
À cet égard, l'UE doit élaborer une stratégie économique globale qui tienne compte du fait que l'euro est la deuxième monnaie de réserve au monde et qui s'attaque aux effets négatifs des déséquilibres économiques mondiaux sur la compétitivité de l'Europe.
L'UE devrait œuvrer avec ses partenaires à l'instauration de relations monétaires plus équilibrées et plus souples, et envisager la possibilité de nouer un partenariat mondial dans le cadre duquel les pays qui souhaitent ancrer leur monnaie pourraient la raccrocher à un panier de monnaies plutôt qu'au seul dollar.
Cependant, l'interdépendance ne peut être tenue pour acquise.
Alors que les pays réagissent à la crise financière et économique en affirmant leur autonomie dans toute une série de domaines, le risque de démondialisation peut devenir réel.
L'UE doit prévenir cette éventualité en prenant les devants pour défendre un idéal d'interdépendance responsable dans le cadre duquel les divers acteurs restent attachés à la pérennité du système.
Ensuite, pour préserver une interdépendance responsable, il faut un monde où les principaux acteurs acceptent de travailler dans un système de gouvernance multilatérale
À court terme, l'UE devrait accorder un degré de priorité élevé à la promotion d'initiatives de l'OIT telles que le socle social mondial ou le programme en faveur du travail décent, tout en s'assurant qu'elles soient conformes au principe des marchés ouverts.
Renforcer la panoplie d'instruments dont dispose l'UE
Comparé à l'éventail d'instruments économiques et juridiques dont elle dispose, l'UE n'a que peu d'instruments militaires et politiques.
Les citoyens européens ont indiqué qu'ils souhaitaient que l'UE prenne davantage en charge leurs intérêts et valeurs sur la scène mondiale.
Mais sur quelles sources de pouvoir l'UE peut-elle s'appuyer pour accomplir cette mission?
Les États membres devraient comprendre que l'UE est un multiplicateur de puissance, qui, s'ils y ont de plus en plus recours, leur permet d'atteindre des objectifs qui seraient sinon hors de leur portée.
L'UE en tant que pôle continental: maximiser son pouvoir d'attraction
Une Union de vingtsept États membres mettant en commun leur souveraineté afin d'adopter des décisions communes n'est pas pour autant une puissance mondiale.
L'unanimité requise pour toute décision de l'UE dans le domaine des affaires étrangères est souvent perçue comme un handicap.
Le pouvoir d'influence de l'UE dépend de notre capacité de dépasser nos intérêts nationaux divergents en élaborant des positions communes.
L'Union européenne doit par conséquent poursuivre ses efforts pour parvenir à une plus grande coordination afin de parler d'une seule voix, ou au moins d'orchestrer sa polyphonie.
Et ce, de manière cohérente.
Pour nombre de personnes du monde entier, l'UE demeure un point d'ancrage déterminant, un modèle différent de celui qui régit les relations interétatiques traditionnelles et un exemple de communauté de droit transnationale qui apporte prospérité et cohésion dans une région auparavant déchirée par les guerres, y compris la guerre froide.
Cette "puissance douce", qui ne s'impose pas par la force, est le meilleur atout de l'UE, laquelle doit devenir un point de ralliement pour l'ensemble du continent grâce à des stratégies d'inclusion et de dialogue.
Il faudra du temps, mais il faut tout d'abord que se resserrent les liens entre politiques nationales et politiques de l'UE et que les États membres participent davantage à des actions collectives.
Grâce à la mise en commun des perspectives et expériences nationales, ces échanges devraient, dans le domaine de la politique étrangère de l'UE, faire de la diversité une force et non une faiblesse.
L'UE doit rester ouverte aux nouveaux membres potentiels d'Europe et évaluer chaque candidature au cas par cas et en fonction de son degré de conformité aux critères d'adhésion.
C'est en fait là que se situent les "véritables limites de l'Europe".
Conformément à cette politique de dialogue et d'inclusion, l'Union doit honorer ses engagements à l'égard des actuels candidats officiels, dont la Turquie, et poursuivre le processus de négociation.
Parallèlement, elle devrait proposer aux futurs candidats potentiels, à titre de phase intermédiaire, des accords d'envergure préalables au lancement de négociations d'adhésion.
Le traité de Lisbonne a contribué de différentes manières à élargir la panoplie des instruments de la politique étrangère de l'UE.
Ainsi, la procédure de coopération renforcée, si elle est utilisée avec modération, peut offrir une solution de rechange lorsque des divergences subsistent sur des questions importantes.
Le nouveau service européen pour l'action extérieure (SEAE) devrait être pleinement développé et doté du personnel nécessaire pour aider l'UE à définir ses intérêts communs et à élaborer des politiques communes, après qu'aient été dûment coordonnées les positions nationales.
Le pouvoir d'attraction de l'UE doit également demeurer l'élément central de sa politique de voisinage, qui est en pleine évolution.
Il doit en renforcer le rôle pour stabiliser son entourage immédiat en s'appuyant sur la politique européenne de voisinage actuellement en place, le partenariat oriental et l'Union pour la Méditerranée.
Visite de Catherine Ashton (à droite), Haut Représentant de l'Union pour les affaires étrangères et la politique de sécurité et vice-présidente de la Commission européenne, à Moscou, où elle participe à la réunion du Quatuor pour le Moyen-Orient.
De gauche à droite: Tony Blair, représentant du Quatuor pour le Moyen-Orient, Hillary Rodham Clinton, Secrétaire d'État américaine, Sergueï Lavrov, ministre russe des affaires étrangères et Ban Ki-Moon, Secrétaire général des Nations unies.
Photo: Union européenne, 2010
Ces partenariats devraient servir à créer à l'échelle régionale un espace de démocratie, de respect des droits de l'homme, de développement et de libre-échange.
Ils devraient en outre offrir un accès équitable au marché de l'UE et en définitive un espace pour la libre circulation des personnes dans l'intérêt de l'UE et de ses partenaires.
Qui plus est, l'UE devrait mener avec la Russie une politique stratégique de coexistence, de modernisation et de développement régional.
défis auxquels elle sera confrontée à l'horizon 2030.
Il faudra donc impérativement que l'UE assure sa puissance économique et sa cohésion interne pour être en mesure d'affirmer sa présence sur la scène internationale.
Néanmoins, lorsqu'elle définit sa position externe, l'UE doit faire en sorte que le processus d'élaboration de ses politiques ne soit pas uniquement dicté par les événements.
La mise au point d'un concept stratégique européen commun s'impose d'urgence.
Il convient également d'appliquer une approche ouverte et globale à la coopération transfrontière de l'UE avec d'autre régions, y compris l'ASEAN, le MERCOSUR ou la SADC.
Dans ces relations comme dans d'autres, l'UE et ses États membres doivent tenir compte des perceptions, des attentes et des préoccupations du reste du monde.
Nous devons faire un usage judicieux de notre réputation et renforcer notre crédibilité en tant que pouvoir de négociation.
Ce concept devrait regrouper l'action de l'UE dans les domaines diplomatique, militaire, commercial et du développement et le volet extérieur de ses politiques économiques communes (Union économique et monétaire, énergie, transports, etc.).
Ce n'est qu'en combinant tous les instruments dont elle dispose que l'Union pourra changer les choses et contribuer à redéfinir les règles de la gouvernance mondiale.
Au moyen d'un livre blanc, qui serait régulièrement mis à jour, le concept stratégique permettrait de définir les priorités de l'UE à long terme et deviendrait le cadre de référence pour l'action extérieure au quotidien.
L'impact de l'action extérieure de l'UE dépendra dans une large mesure de sa capacité à s'adapter aux nombreux
On pourrait à cet effet créer une unité européenne de prévision et d'analyse, dans le cadre du service européen pour l'action extérieure, qui œuvrerait en étroite coopération avec les centres nationaux en vertu du principe du partage des renseignements.
Cette unité aiderait à centrer
L'UE est le principal donateur de l'aide extérieure.
Photo: Union européenne, 2010 l'attention sur le besoin de revoir en permanence les politiques actuelles.
Par ailleurs, une académie diplomatique européenne pourrait contribuer à façonner une culture diplomatique commune.
cratiques et dissuade les régimes autoritaires de commettre des abus de pouvoir.
Au cours des vingt prochaines années, ce programme de gouvernance doit devenir multilatéral dans la plus large mesure possible.
Ce n'est qu'en élaborant une approche stratégique de ce type en matière d'action extérieure que l'UE sera en mesure de transformer plus efficacement l'effort financier considérable qu'elle consent, de loin le plus important au monde, en influence politique.
Par exemple, elle devrait s'employer à ce que l'atténuation du changement climatique dans les régions les plus pauvres soit soutenue, ces régions étant les plus durement touchées par le changement climatique et ayant le moins contribué au réchauffement de la planète.
Elle devrait en outre poursuivre ses efforts en vue de "vaincre la pauvreté grâce au commerce", notamment par l'importation de produits agricoles.
Cela obligera les dirigeants européens à prendre des décisions politiques difficiles et notamment à faire aboutir le cycle de Doha.
Elle devrait prendre l'initiative des efforts de réforme à déployer afin que les institutions internationales soient plus légitimes et se prêtent davantage à l'exercice d'une responsabilité partagée, tout en défendant ses propres intérêts dans le cadre de ce processus.
Pour ce faire, elle devrait notamment instaurer une représentation simplifiée et commune, en particulier dans les enceintes économiques internationales.
Tant que l'objectif d'une représentation unique de l'UE ne sera pas atteint, il convient que les États membres de l'UE représentés au sein d'organisations internationales coordonnent au préalable leurs positions et les défendent de façon unanime.
En utilisant de manière stratégique la panoplie d'instruments variés dont elle dispose, l'UE devrait également être en mesure de promouvoir plus efficacement la démocratie, l'État de droit et les droits de l'homme.
L'UE ET SES CITOYENS soient prises au niveau le plus approprié et le plus proche possible du citoyen.
Durant toute l'histoire de l'intégration européenne, les relations entre l'Union et ses citoyens ont d'une manière générale, été caractérisées par un "consensus passif".
Ces dernières années, toutefois, ces relations ont commencé à évoluer.
Les Européens sont devenus plus exigeants à l'égard de l'UE, et aussi plus critiques quant à ses performances, mettant en doute la légitimité du projet européen.
Cette évolution a été illustrée avec éclat par les résultats négatifs des référendums organisés en France et aux Pays-Bas, puis en Irlande.
L'UE ne retrouvera l'adhésion de ses citoyens que lorsque ceux-ci auront la certitude que l'Union est mieux à même de défendre leurs valeurs et leurs intérêts.
Renforcer ce sentiment d'adhésion à l'UE doit devenir le moteur de l'ensemble de notre action collective.
L'UE s'emploie à respecter ces principes en recourant à un système de gouvernance à plusieurs niveaux où les compétences sont partagées - plutôt que divisées - entre plusieurs niveaux de pouvoir.
Dans la pratique, il s'agit d'un système de réseaux établis d'un commun accord, contraignants et transversaux qui fonctionnent entre l'échelon local, les régions, les autorités nationales et les institutions de l'UE, ainsi qu'entre les organisations syndicales et les associations professionnelles et autres organisations non gouvernementales.
En agissant par l'intermédiaire de ces réseaux et au sein de leurs propres collectivités et municipalités, les citoyens européens peuvent faire valoir leur point de vue sur les questions importantes pour l'avenir de l'UE.
Accorder à la bonne gouvernance l'importance qu'elle mérite: partager, expliquer et produire des résultats
Pratiquer la bonne gouvernance constitue de loin de meilleur moyen dont dispose l'UE pour s'assurer d'une adhésion et d'un soutien continus de ses citoyens.
Étayée par les principes d'ouverture, de participation, de partage du pouvoir, de justification de l'action menée, de partenariat et d'efficacité, la bonne gouvernance doit également obéir au principe de subsidiarité, qui veut que les décisions
Dans un tel système, chaque niveau d'autorité - européen, national, régional ou local - exerce son pouvoir en fonction des responsabilités qui sont les siennes en vertu de la loi.
En tant que tel, le système est conçu pour créer les conditions nécessaires pour que les États membres - indépendamment de leur taille et de leur poids démographique et économique - puissent se rapprocher, dans le respect de leurs cultures, langues et religions nationales et de leurs caractéristiques régionales et locales.
Parallèlement, le système respecte le droit souverain des États membres de
Perspectives pour l'Union européenne en 2030
"Diriez-vous que vous êtes très optimiste, plutôt optimiste, plutôt pessimiste ou très pessimiste quant à l'avenir de l'Union européenne?"
Ne sait pas: 9 %
Source: Eurobaromètre 6/2009; EU 27
déterminer les modalités de délégation de pouvoir à l'intérieur de leurs propres frontières.
Tirer parti des nouveaux instruments du traité de Lisbonne: la citoyenneté politique en pratique
Cela devrait conférer à l'UE la légitimité et la souplesse nécessaires pour faire face aux défis résultant de la mondialisation dans une société numérique, interdépendante, interconnectée et ouverte.
Toutefois, la gouvernance à plusieurs niveaux ne donnera pas automatiquement aux citoyens le sentiment d'être parties prenantes au processus européen.
Il s'agit d'un système complexe, qui doit être mobilisé, nourri et avant tout porté à la connaissance du public.
La bonne gouvernance et une plus grande attention accordée aux résultats obtenus sont des conditions sine qua non pour que les citoyens soutiennent l'UE; elles pourraient toutefois ne pas être suffisantes.
De fait, en dépit de toutes les avancées dont l'UE peut se prévaloir, le projet européen suscite une indifférence préoccupante, voire la désillusion.
Il y a là un enjeu que nous ne pouvons plus ignorer.
Il nous faut redynamiser le pacte entre l'UE et ses citoyens en utilisant le large éventail d'instruments prévu par le traité de Lisbonne afin de relancer le soutien et la participation du public.
Aussi est-il indispensable d'expliquer l'action de l'UE de manière plus transparente et précise.
Le traité de Lisbonne renforce le concept de citoyenneté politique en ouvrant la possibilité d'une initiative populaire en matière législative et en renforçant le rôle des parlements nationaux.
L'expérience dira dans quelle mesure ces innovations contribueront à faire émerger un espace public européen, à renforcer la conscience politique et à affermir la légitimité de l'Union.
Aujourd'hui, il n'existe pas de véritable espace politique européen, et le débat politique demeurera vraisemblablement un exercice essentiellement national.
Toutefois, si l'Union veut renforcer sa légitimité, elle doit faire tout ce qui est en son pouvoir pour renforcer la citoyenneté politique européenne. À cette fin, elle devrait:
– développer les droits politiques.
Les dispositions actuelles du traité de Lisbonne devraient être renforcées, d'abord en encourageant les États membres à accorder le droit de vote pour les élections nationales aux ressortissants des autres États membres qui y ont résidé et y ont payé des impôts pendant une certaine période, ensuite en renforçant le caractère européen des élections au Parlement européen par l'introduction de listes transnationales et, enfin, en faisant en sorte que les citoyens puissent participer aux débats politiques européens par l'intermédiaire des parlements nationaux;
Au bout du compte, la bonne gouvernance sera jugée sur pièce.
L'UE a déjà eu de nombreuses répercussions positives sur la vie de ses citoyens - par l'intermédiaire de l'euro, de la politique de cohésion, de la politique agricole commune, de Schengen, par exemple, même si elle ne s'est pas toujours vu attribuer le mérite de ces réalisations.
Toutefois, beaucoup reste à faire.
Les études montrent systématiquement que les citoyens attendent beaucoup de l'UE dans des domaines sensibles tels que la sécurité, le terrorisme, l'énergie, le changement climatique et la politique étrangère.
L'UE devrait se donner les moyens de relever ce défi en définissant de nouveaux objectifs et en visant davantage l'obtention de résultats.
En résumé, elle doit éviter la rhétorique et expliquer en termes simples quelle est sa valeur ajoutée pour la vie de ses citoyens.
– rendre les élections plus concrètes aux yeux des citoyens.
Les élections européennes ne sont pas parve-
Lors du sommet des citoyens européens en 2009, les citoyens de l'ensemble des 27 États membres de l'UE ont examiné les recommandations nationales.
Photo: Toussaint/ifok
Promouvoir l'appropriation et l'identification par une approche ascendante nues, jusqu'à présent, à susciter l'intérêt des citoyens.
Pour changer la donne, il faut que les citoyens connaissent mieux les politiques de l'UE et ils doivent avant tout pouvoir s'identifier aux responsables politiques européens.
Lors des futures élections au Parlement européen, les partis politiques de l'UE devraient présenter un programme véritablement européen et choisir des candidats pour le poste de président de la Commission européenne;
Si l'on veut que les citoyens s'approprient pleinement le projet européen, l'UE doit avoir une conception partagée de son histoire, de ses réalités quotidiennes et de son avenir.
Les origines historiques de l'UE, née des cendres de la Seconde Guerre mondiale, sont bien connues.
assurer une plus grande publicité et davantage de transparence.
Une plus grande publicité et davantage de transparence sont nécessaires aussi bien pour ce qui est des décisions de haut niveau, par exemple la désignation du président permanent du Conseil européen et du haut représentant, que dans l'action quotidienne de l'UE.
Il existe de nombreux moyens d'y parvenir, y compris un recours plus systématique à des ressources numériques (gouvernance électronique), l'introduction d'une dimension européenne dans les médias publics, et des mesures incitatives destinées à encourager les médias privés à diffuser des programmes sur l'UE;
Le traité de Lisbonne prévoit par ailleurs un ensemble complet de droits et d'avantages dont les citoyens jouiront dans leur vie quotidienne.
Malheureusement, les réflexes protectionnistes et corporatistes qui subsistent dans les États membres empêchent encore régulièrement les citoyens européens d'exercer ces droits.
Afin de remédier à ce problème, une action devrait s'engager dans quatre directions: encourager le renforcement de la démocratie participative européenne.
La société civile devrait bien évidemment être consultée à tout moment dans le cadre du processus législatif.
À cette fin, le Comité économique et social et le Comité des régions devraient être consultés plus systématiquement par la Commission et le Conseil.
Taux de participation aux élections du Parlement européen entre 1979 et 2009
Source: opinion TNS en coopération avec le PE
– renforcer les services d'information offerts par les collectivités locales pour mieux faire connaître les droits et les avantages liés à la citoyenneté de l'UE;
– créer un instrument administratif spécifique permettant de justifier de sa qualité de citoyen européen, à utiliser à titre facultatif pour toutes les démarches en matière de résidence, d'emploi et de droits de sécurité sociale;
Les écoles peuvent jouer un rôle déterminant pour contribuer à faire en sorte que les enfants s'identifient à l'Europe, en enseignant les langues européennes, en utilisant des livres scolaires sur le patrimoine culturel commun européen et en proposant des cours de citoyenneté européenne.
Il conviendrait d'étendre les programmes d'échange aux écoles primaires et secondaires, sur le modèle du programme ERASMUS pour les étudiants, qui connaît un succès considérable.
offrir aux citoyens la possibilité de recourir à un régime juridique européen (le "28ème régime"), qui s'appliquerait aux relations contractuelles dans certains domaines du droit civil ou commercial parallèlement aux vingtsept régimes nationaux actuels;
– mettre en place un système destiné à évaluer l'impact de la législation de l'UE, en tirant pleinement parti des compétences de la Commission en la matière, et élaborer des mesures visant à renforcer l'application et la mise en œuvre de cette législation au niveau national.
Le Parlement européen et les parlements nationaux devraient jouer un rôle de premier plan dans ce processus.
Notre identité comporte toujours une dimension locale, régionale et nationale. Il ne fait aucun doute que, pendant longtemps encore, ces facteurs d'identité premiers demeureront le principal point d'ancrage des citoyens.
Ce n'est que si l'on expose clairement le programme commun et la vocation de l'UE au XXIe siècle que les citoyens européens adhéreront plus largement au projet européen.
Appliquées de façon appropriée, ces mesures permettront au public de mieux apprécier la législation et les institutions européennes, mais elles ne forgeront pas à elles seules un "sentiment d'appartenance" à l'UE.
Celui-ci ne peut se développer qu'avec le temps, notamment parmi les jeunes générations européennes.
TIRER PARTI DES ATOUTS DE L'UE
Il est indispensable que l'UE parvienne d'urgence à une communauté de vues sur la manière de concrétiser son ambitieux programme.
Elle doit déterminer les mesures nécessaires pour s'adapter à la mondialisation, ainsi que les coûts et les conséquences de l'immobilisme.
En bref, il lui faut diffuser une vision commune de la manière dont l'Europe peut assurer son avenir.
Dès lors, nous sommes confrontés à un choix clair: tirer parti des atouts de l'UE et utiliser son influence collective pour en faire un acteur de poids et au rôle affirmé sur la scène internationale ou cultiver la fragmentation et envisager la possibilité d'un déclin définitif dans un monde où les règles sont édictées par ceux qui ont le pouvoir.
Mais nous ne devrions pas nous faire d'illusions.
Le monde traverse une période de transformations rapides et de grande envergure qui continueront d'avoir une influence notable sur la vie des citoyens européens.
Les vingt dernières années pourraient n'avoir été qu'un avant-goût de ce que l'avenir nous réserve.
Une grande partie des tendances actuelles ne manqueront pas de s'accélérer et de se renforcer au cours des vingt prochaines années.
Réfléchir à long terme mais agir avec détermination dès à présent, voilà le message qui doit orienter l'élaboration des politiques au niveau de l'UE en cette période d'insécurité.
Au cours des prochaines années, l'UE devra mettre en œuvre un programme ambitieux.
Il faudra rapprocher l'UE, ses États membres et ses citoyens, renouveler le modèle économique et social européen alors que des forces internes et externes mettent en péril sa viabilité, créer une société de la connaissance en permettant aux personnes de faire entendre leur voix, tirer le meilleur parti de la mutation des structures démographiques et de l'immigration, transformer les problèmes de pénurie d'énergie et de changement climatique en chances à saisir pour le développement sociétal et économique, trouver un juste équilibre entre liberté et sécurité et contribuer à façonner le monde de manière à ce que les valeurs et les intérêts de l'Europe soient dûment pris en compte.
L'Europe dispose d'atouts réels.
Constituant le plus grand marché du monde, représentant un quart du commerce mondial et fournissant deux tiers de l'aide au développement, l'UE est une puissance qui compte.
Elle présente une infrastructure commune qui offre aux citoyens un large éventail de droits, de services et de possibilités.
Les politiques et programmes menés par l'UE ont contribué à la création de domaines d'action interconnectés englobant les communications, les transports, les affaires sociales, la recherche et l'éducation.
En organisant et en réglementant ces "espaces communs", l'UE joue un rôle de catalyseur d'activités pour ses citoyens, ses entreprises et ses gouvernements.
L'UE est également perçue favorablement.
Nombreux sont ceux qui aspirent à y entrer, soit en y adhérant soit en immigrant.
Elle peut se prévaloir d'une excellente qualité de vie, qui se traduit par des espérances de vie parmi les plus élevées au monde.
Le modèle de gouvernance de l'UE - "gouverner en partenariat" – est un exemple de régionalisme efficace: un espace public commun caractérisé par l'exercice commun de la souveraineté et la capacité de définir des intérêts communs, des institutions fortes et la primauté de l'État de droit.
L'UE dispose d'importants atouts sous-jacents: stabilité politique, assise juridique solide, résultats en matière de cohésion économique et sociale et grande diversité culturelle et ethnique.
La réalisation de ces objectifs et ambitions nécessitera une modification radicale de l'attitude des gouvernements nationaux à l'égard de l'UE.
Trop souvent, ils ne se rendent pas compte que, dans un monde toujours plus interdépendant et multipolaire, leurs intérêts à long terme sont mieux servis au niveau européen qu'au niveau national.
Ils n'ont pas mobilisé le soutien et la participation des citoyens, facteur essentiel de la légitimité du projet.
Les États membres se sont le plus souvent repliés sur eux-mêmes, se concentrant uniquement sur leurs intérêts nationaux, au détriment des intérêts européens au sens large.
traité de Lisbonne, l'UE est désormais également dotée des instruments nécessaires pour traduire ses propositions en actions concrètes, y compris des procédures de coopération renforcée et de révision simplifiée.
Elle est également une union de valeurs, qui s'exprime au travers d'un engagement en faveur des droits de l'homme, de la paix, de la liberté et de la solidarité.
Ces valeurs ont une portée universelle.
Avec le soutien des citoyens, des scientifiques et des responsables politiques européens à tous les niveaux, l'UE peut prendre la tête de l'action menée par la communauté internationale pour relever les grands défis mondiaux, dont la cohésion sociale, le changement climatique, le développement durable et la paix entre les nations.
En conséquence, la question à laquelle nous sommes confrontés est la suivante: sommes-nous capables de tirer parti des atouts de l'Union pour servir notre intérêt commun?
La mondialisation et le rééquilibrage des forces dans le monde sont des facteurs nouveaux importants qui justifient une action commune de l'UE.
Néanmoins, ce n'est qu'en s'appuyant sur des bases solides que l'UE peut devenir un acteur avec lequel il faut compter sur la scène internationale.
Cette mission nécessite du courage politique et une ambition collective, un solide pragmatisme et une perception claire des idéaux à défendre.
À l'intérieur de nos frontières et au-delà.
Préparons l'avenir. Ensemble.
Dès aujourd'hui.
Photo: Union européenne, 2010
REMERCIEMENTS pour la consultation des documents et la communication au sein du groupe.
Nous, membres du groupe de réflexion, souhaitons remercier tous ceux, individus ou institutions, qui, de diverses manières, nous ont apporté leur précieux concours pour nous permettre de mener à bien la mission qui nous a été confiée.
Nous tenons à remercier en particulier:
Le département d'ingénierie de la construction de l'université de Ljubljana, pour avoir accueilli le site internet public du groupe.
Notre collègue Wolfgang Schuster qui, avec l'assistance de ses collaborateurs de la ville de Stuttgart, a généreusement illustré notre travail.
Le secrétariat du groupe de réflexion, sans le dévouement et l'efficacité duquel il n'aurait pas été possible de mener nos travaux: Žiga Turk, secrétaire général; Max Keller-Noëllet, conseiller spécial; Nicolás Pascual de la Parte, Noel White, Eija Kaskimo et Gwen McLean.
Nos conseillers et assistants, pour leur enthousiasme et leur travail inlassable: Carlos Westendorp y Cabeza, conseiller spécial du président, Felipe González Márquez; Rolands Lappuke, conseiller de la vice-présidente, Vaira Viķe-Freiberga; Nina Hyvärinen, conseillère du vice-prési-dent, Jorma Ollila; Jean Ellermann-Kingombe, conseiller de Lykke Friis; Stephan Petermann, conseiller de Rem Koolhaas; Elin Burns, conseillère de Richard Lambert; Stefano Grassi, conseiller de Mario Monti; Gregor Woschnagg, conseiller de Rainer Münz; Lars Hoffman, conseiller de Kalypso Nicolaïdis; Guillaume Klossa, conseiller de Nicole Notat; Alexander Kreher, conseiller de Wolfgang Schuster; Andrzej Gulczynski, conseiller de Lech Walesa.
La fondation Innaxis et son président, Carlos Álvarez Pereira, qui a mis à notre disposition un système intranet
Secrétariat général du Conseil de l'UE et à tous les interprètes, traducteurs et autres membres du personnel du Conseil, qui ont tant fait pour faciliter nos travaux.
Nous souhaiterions également remercier d'autres contributeurs: Aymeric Bourdin, Guillaume Borie, Patricia Cadeiras, Pavlos Eleftheriadis, Jean-François Jamet, Thomas Klau, Christian Mandl, Hartmut Mayer, Joaquin Munoz et Claudia Schrag.
Ces remerciements ne seraient pas complets s'ils n'allaient aussi à Javier Solana, ancien Secrétaire général/Haut Représentant pour la PESC, Pierre de Boissieu, Secrétaire général du Conseil de l'UE, David Galloway, Chef de Cabinet du Secrétaire général, Marc Lepoivre, Directeur général au
Photo: Union européenne, 2010
Secrétariat général du Conseil
PROJET POUR L’EUROPE À L’HORIZON 2030 —Les défis à relever et les chances à saisir
Luxembourg: Office des publications de l’Union européenne
Publications gratuites:
• auprès des représentations ou des délégations de l’Union européenne.Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Guide de l’informationdu Conseil de l’Union européenne
DEUXIÈMEPARTIE— L’INFORMATION
1_BAR_ Lesinformationsd’actualité/service de presse2_BAR_ Information générale 3_BAR_ L’accèsauxdocumentsdu Conseil4_BAR_ La publicité desrésultatsdesvotes, desdéclarationsetdesprocès-verbaux5_BAR_ Lesdébatspublics6_BAR_ Lesvisitesd’information7_BAR_ La bibliothèque 8_BAR_ Le Journalofficiel9_BAR_ Lesarchiveshistoriques
ET ADRESSES UTILES
1_BAR_ Le Conseilde l'UE
Siège Ordre préétabli des présidences Les représentations permanentes des États membres Le secrétariatgénéraldu Conseil
2_BAR_ Autresadressesutiles
L’activité du Conseilestmarquée par la recherche, dansla négociation, des meilleures solutions possibles.
Cela implique souventde longues et laborieuses délibérations tant dans la phase préparatoire —réunionsau niveau d’experts nationaux et des représentants permanents (ambassadeurs) — que lorsdessessionsministérielles.
Javier Solana Madariaga Secrétaire généraldu Conseilde l’Union européenne/Hautreprésentantpour la politique étrangère etde sécurité commune
Afin de préserver l’efficacité du processusdécisionnel, les travaux du Conseil ne sontpas, en règle générale, publics.
Toutefois, desmesuresontété adoptéesafin d’accroître la transparence etl’ouverture del’institution, etde mieuxinformer lescitoyenssur les activités du Conseil afin de renforcer leur confiance dansl’intégration européenne.
Le présentguide — élaboré sousla responsabilité du secrétariatgénéraldu Conseiletsansaucune portée juridique — a pour objectifd’exposer certainesnotionsde base sur le fonctionnementdu Conseil,maissurtoutde fournir desrenseignementsd’ordre pratique tantsurlessourcesd’information existantesque sur la mise en œuvre desmesuresen matière d’ouverture etde transparence.
Iltientcompte del’adhésion de dix nouveaux Etats membres à l’Union européenne le
Composition etméthodes de travail
Le Conseilde l’Union européenne estformé par un représentantdechaque Étatmembre — Belgique, République tchèque, Danemark,Allemagne, Estonie, Grèce, Espagne, France, Irlande, Italie, Chypre,Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche,Pologne, Portugal, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni— ayantrang ministériel, habilité à engager son gouvernement.
Laprésidence estexercée par chacun des États membres, à tour de rôle,pendantsixmois(de janvier à juin, etde juilletà décembre).
Le Conseileuropéen de Bruxellesd’octobre 2002 a confirmé que l’ordre derotation déjà prévu sera maintenu jusqu’à la fin de l’année 2006.
Le Conseil décidera dèsque possible, etau plustard un an aprèsl’adhésion des premiers nouveaux Etats membres le 1er mai 2004, del’ordre desprésidencespour 2007 etlesannéessuivantes.
Guide de l’information du Conseil de l’Union européenne
Les États membres disposent à Bruxellesde représentationspermanentesauprèsde l’Union européenne.
Lesvingt-cinq représentantspermanentsse réunissentnormalementchaque semaine en un comité appelé «Comité desreprésentantspermanents» (Coreper).
Ce comité — divisé en deuxparties, l’unecomposée destitulaires(«Coreper II»), l’autre de leursadjoints(«Coreper I») — estchargé de préparer lestravauxdu Conseil.
Lapréparation du Conseilen formation «Agriculture» relève du Comitéspécialde l’agriculture (CSA).
C’estau Coreper etau CSA que lesnombreuxgroupesde travail,composésde déléguésnationauxetd’experts, adressentleursrapportsà la suite d’un examen minutieuxdespropositions.
Par ailleurs, le Comité Politique etde Sécurité (COPS) réunitdesrepré-sentantsdesvingt-cinq Etatsmembresau niveau d’Ambassadeur.
Ilapour principalesfonctionsde suivre la situation internationale etdecontribuer à la définition despolitiquesdansle cadre de la politiqueeuropéenne de sécurité etde défense (PESD).
En casde crise, le COPSa un rôle centralà jouer, sanspréjudice descompétencesdu Comité des Représentants permanents.
Guide de l’information du Conseil de l’Union européenne
La structure du traité sur l’Union européenne (traité UE) organise lesactivitésde celle-ci en troisdomaines(«piliers»), en fonction desquelslestravauxdu Conseilsontarticulés.
Le premier «pilier» couvre lesactivitésqui découlentdu traitéinstituantla Communauté européenne (traité CE). Il s’agit des politiques dites «communautaires» tellesque, par exemple,l’agriculture, la protection de l’environnementou lesquestionséconomiquesetcommerciales.
Le deuxième etle troisième «piliers» couvrentrespectivementlapolitique étrangère etde sécurité commune (PESC) etla coopérationpolicière etjudiciaire en matière pénale.
Premier «pilier»: domaine communautaire
Dansle domaine communautaire, lesactesdu Conseilpeuventrevêtir laforme de règlements, directives, décisions, recommandationsou avis.
Lesrèglementsontune portée générale et sont directement applicables dans tous les États membres.
Les directives lient les États membres quant aux résultats à atteindre,touten laissantauxinstancesnationalesla compétence quantà laforme etauxmoyens.
Lesdirectivesnécessitentdoncla prise demesuresnationalesvisantà lestransposer en droitnational.
Lesdécisionssontobligatoirespour lesdestinatairesqu’ellesdésignent.
Ellespeuvents’appliquer à un ou à tous les États membres, à desentreprisesou à desparticuliers.
Lesrecommandationsetavisou encore les résolutions et conclusions sont des actes de portée essentiellementpolitique, non contraignantsdu pointde vue juridique.
Ilexiste troistypesprincipauxde procéduresde décision dans la Communauté européenne: la procédure de consultation, la procédurede coopération etla procédure de codécision.
Toutestroisdébutentparla transmission d’une proposition législative de la Commission.Ensuite, le Parlementeuropéen estsoitseulementconsulté par le Conseil avant adoption de l’acte (procédure de consultation), soitilcoopère étroitementà l’élaboration de l’acte adopté par le Conseil(procédure de coopération), soitilestcoauteur de l’acte avecle Conseil(procédure de codécision).
Dansle cadre desprocéduresde coopération etde codécision, le Conseil adopte, aprèsune première lecture de la proposition de la Commission par le Parlementeuropéen, desactesappelés«positionscommunes», lesquellessonttransmisesau Parlementeuropéen pourque celui-ci procède à une deuxième lecture du projetd’acte législatif.
La procédure de codécision prévoitla convocation d’un comité deconciliation, lequelestcomposé de représentantsdesdeuxinstitutions, en casde non-acceptation par le Conseilde la totalité desamendementsdu Parlementeuropéen à la position commune du Conseil.
Lorsque le comité de conciliation parvientà un accord, celui-ciprend la forme d’un projetcommunqui devientensuite, saufrefus,l’acte législatifadopté conjointementpar le Parlementeuropéen et le Conseil.
Guide de l’information du Conseil de l’Union européenne
Deuxième «pilier»: politique étrangère etde sécurité commune
En matière de politique étrangère etde sécurité commune, yincluslapolitique européenne de sécurité etde défense (PESD), le Conseilpeut, chaque foisqu’ill’estime nécessaire, arrêter une positioncommune(à ne pasconfondre aveclespositionscommunesdansledomaine communautaire du premier pilier) qui reflète, par exemple,l’approche de l’Union européenne dansune situation internationaledonnée.
Ilincombe dès lors aux États membres de veiller à laconformité de leurs politiques nationales avec les positions communes en question.
Le Conseilpeutaussi arrêter desactionscommunes(par exemple lesoutien d’un processusde paixentre despaystiersen conflit), lesquelles engagent les États membres dans leurs prises de position etdansla conduite de leur action.
Les actions communes prévoient les moyens nécessaires pour leurmise en œuvre, notammentle financementà charge du budgetdel’Union.
Le traité d’Amsterdam a introduitlesstratégiescommunesqui sontdécidéespar le Conseileuropéen, c’est-à-dire leschefsd’Étatou degouvernement.
C’estle Conseil, composé des ministres des Affaires étrangères, ou desministresde la Défense des Etats membres, qui lesmeten œuvre, notammenten arrêtant des actions communes et des positions communes.
Le Conseilou sa présidence, au nom du Conseil, peutégalementformuler desdéclarationsexprimantla position de l’Union sur desquestionsde politique étrangère.
Troisième «pilier»: coopération policière etjudiciaire en matière pénale
Dansle cadre de la coopération policière etjudiciaire en matièrepénale, lesactesdu Conseilpeuventrevêtir la forme de:
— positions communes: elles définissent l’approche de l’Union surune question déterminée;
— décisions: elles sont arrêtées conformément aux objectifs du titre VI du traité sur l’Union européenne, à l’exclusion de tout rapprochement des dispositions législatives et réglementaires des États membres.
— décisions-cadres: elles rapprochent les dispositions législatives, réglementaires et administratives des États membres.
Les décisions-cadres lient les États membres quant au résultatàatteindre, touten laissantauxinstancesnationalesla compétencequantà la forme etauxmoyens.
Ellesne peuvententraîner d’effetdirect;
—conventions:ce sontdesinstrumentsclassiquesdu droitinternational(par exemple lesconventionsen matièred’extradition).
Le Conseilen recommande l’adoption par les États membres selon leurs règles constitutionnelles respectives.
Guide de l’information du Conseil de l’Union européenne
La prise de décision
Pour lesquestionscommunautaires, la Commission européennedétientle droitd’initiative.
En règle générale, le Parlementeuropéen etle Conseilsontétroitementassociésà la prise de décision.
Les partenaires sociaux et autres groupes d’intérêt, à traversle Comitééconomique etsocial, etlespouvoirslocauxetrégionaux, représentésau Comité desrégions, sontconsultéspar le Conseilpour certainssujets.
Dansle domaine communautaire, une grande partie desdécisionsàcaractère législatifpeutêtre prise par le Conseilà la majorité qualifiée,c’est-à-dire un type de majorité où lesvoixdesmembresdu Conseilsontpondérées.
Dansla pratique, le Conseils’efforce toujoursdetrouver le pluslarge consensusavantde statuer.
Le traité de Nice aétendu le recoursau vote à la majorité qualifiée.
A partir du 1er novembre 2004, la majorité qualifiée estatteinte lorsque :
—La décision recueille le vote favorable de la majorité des Etats membres — La décision recueille au moins232 voix, compte tenu de la nouvellepondération desvoixpar pays
En outre, un Etatmembre peutdemander qu’ilsoitvérifié que lamajorité qualifiée comprend au moins62% de la population totale del’Union.
S’ils’avère que cela n’estpasle cas, la décision n’estpasadoptée.
En ce qui concerne la politique étrangère etde sécurité commune etlacoopération policière etjudiciaire en matière pénale, c’estle Conseilqui estle principalorgane décisionnel.
Les États membres et la Commission disposentd’un pouvoir d’initiative.
Contrairementau domaine communautaire, danslesdeuxième ettroisième piliers, c’estla règle de l’unanimité qui prévautau sein du Conseil; toutefois, la mise en œuvre de certainesdécisionspeutêtredécidée à la majorité qualifiée.
Pondération desvoix:
29 voix27 voix13 voix12 voix10 voix7 voix4 voix3 voix
—Allemagne, France , Italie, Royaume-Uni: —Espagne, Pologne: —Pays-Bas: —Belgique, République tchèque, Grèce, Hongrie, Portugal:—Autriche, Suède: —Danemark, Irlande, Lituanie, Slovaquie, Finlande: —Estonie, Chypre, Lettonie, Luxembourg, Slovénie: —Malte:
Guide de l’information du Conseil de l’Union européenne
DU CONSEIL
1.Lesinformations d’actualité/service de presse
Pour obtenir desinformationssur lesactivitésdu Conseil, la pressedispose d’un grand nombre de sources: la présidence, le service depresse du secrétariatgénéral, le porte-parole du Hautreprésentantpour la PESC, lesvingt-cinq délégations, ainsi que la Commission, quiparticipe à touteslesréunionsdu Conseil.
L’organigramme — avecrépartitiondestâchesdu service de presse dusecrétariatgénéral— ainsi que lescoordonnéesdesattachésdepresse des représentations permanentes des États membres à Bruxelles se trouventdanslechapitre «Contactsetadressesutiles» de la troisième partie.
Un tableau indiquantl’ordre et les périodes des présidences du Conseil d’ici à 2006 s’ytrouveégalement.
Le centre de presse du Conseilestouverttouslesjoursouvrablesde 8 h 30 à 18 h 00.
Un communiqué détaillé estpublié aprèschaque session par le servicede presse du secrétariatgénéral.
Lorsdessessionsdu Conseil, ilreste ouvertau moinsune heureaprèsla fin destravaux.
De leur côté, les ministres des États membres informent régulièrement — surtoutleur presse nationale — desrésultatsdu Conseil, soità la finde la session, soità l’occasion d’une pause.
L’accèsestpossible pour les journalistes accrédités auprès des institutions européennes — cartede presse établie par le service depresse de la Commission — ainsique pour lesporteursd’une cartede presse nationale.
Par ailleurs, toutau long de la session du Conseil, lesporte-parole dela présidence etdu Hautreprésentant, lesmembresdu service depresse, lesporte-parole des États membres et de la Commissiontiennentla presse au courantdu déroulementdestravaux.
Avantchaque session du Conseil, la présidence, assistée par le servicede presse du secrétariatgénéral, donne desréunionsd’informationpour présenter lesthèmesà discuter par le Conseil; l’ordre du jour estpublié sousforme de communiqué de presse.
Par ailleurs, le service depresse élabore desnotesd’information etd’explication (background)sur lessujetsà l’ordre du jour.
Guide de l’information du Conseil de l’Union européenne
Un titre d’accèsad hocnormalementvalable pour un jourpeutêtre obtenu sur demandemotivée (établi à l’entrée du centrede presse).
Le service de presse diffuse, en outre, desdéclarationsen matière depolitique étrangère etde sécurité commune, ainsi que descommuniquésà la suite de la signature d’accordsinternationauxou dela tenue, avecdespaystiers, de Conseilsd’association, decoopération ou d’autresrencontres.
En complémentdescommuniquésde presse, le matériel d’information suivant est régulièrement disponible au service de presse:
Les mêmes dispositions s’appliquent également pour l’accès au centre de presse du Centre européen du Kirchberglorsque lessessionsdu Conseilsetiennentà Luxembourg, c’est-à-dire en avril, en juin eten octobre.
— programme destravauxde la présidence contenantlesdatesdesession de chaque formation du Conseil,
— informationspratiquesrelativesà la tenue de réunionsinformellesdesministresdansle paysqui assure la présidence,
Une accréditation spéciale estnécessaire pour les sessions du Conseil européen ainsi que pour les sessions informelles (voir dispositions ad hocde chaqueprésidence).
— ordresdu jourdesréunionshebdomadairesdu Comité desreprésentantspermanentsetdu comité spécialde l’agriculture,
Pour obtenir une information détaillée sur lesservicesoffertsà la presse, lesjournalistespeuvents’adresser au service de presse.
— notesd’information diversesà proposdesdécisionsadoptéesparprocédure écrite, destravauxdu comité de conciliation Conseil-Parlement, etc.,
— touteslesinformationsconcernantle Haut Représentant pour la PESC (agenda, contacts, discours, communiqués, rapports, articles,CV, etc.).
L’Information sur les activités du Conseil
En ce qui concerne lessessionsdu Conseileuropéen (réunions«ausommet» deschefsd’Étatou de gouvernement), le service de presseassure la diffusion desdéclarationsdu Conseileuropéen etdesconclusionsde la présidence etassiste égalementlesmédias.
Touslesdocumentsd’informationpubliéspar le service de pressepeuventêtre obtenusau centre depresse.
Ilssontégalementdisponibles— etdoncaccessiblespour le grand public— sur le site Internet du Conseil5http://ue.eu.int/newsroom
Le Hautreprésentantde la PESC,maintientun site Internet avec toutes les informations concernant ses activités.
D’une manière générale, le service de presse contribue àl’information au quotidien de la presse sur toutes les activités du Conseil et assiste lesjournalistesdansleur recherched’informationssur lessujetsen discussion dans les instances du Conseil.
Le service de presse s’occupe égalementde touteslesquestionsd’organisation matérielle desconférencesde presse, desdébatspublics…, ainsi que de la gestion du centre de presse en général.
Iltientà la disposition des médias des photos prises lors des sessions ministérielles ou d’autresévénementsimportants.
Guide de l’information du Conseil de l’Union européenne
Lesrelationsdesmembresdu secrétariatgénéraldu Conseilaveclepublicsontrégiespar un code de conduite de bonne pratiqueadministrative reproduità l’annexe I.
Le service «Information aupublic» peutêtre contacté pendantlesheuresde bureau.
En vue de satisfaire lesdemandesdu public, ce service se meten rapportaveclesautresservicesdu secrétariatgénéral.
Desdemandesd’information générale sur lesactivitésdu Conseilpeuventêtre adresséespar courrier électronique à l’adresse5public.info@consilium.eu.int, ainsi que par lettre, faxou oralement[tél. 32 (0)2 285 56 50; fax32 (0)2 235 49 77 ].
Lespublicationsdu Conseil, ainsi que de certaines des autres institutions communautaires, sontdisponiblesdansle centre de documentation du secrétariatgénéral, auquellespersonnesintéresséespeuventse rendre en se présentantà la réception.
Le secrétariatgénéraldu Conseilfaitéditer de façon régulièrediversespublicationsainsi que desbrochuresetdépliantsd’information générale sur lesactivitésdu Conseil.
Desbibliographiessur dessujetsrelatifsauxtravauxdu Conseilpeuventaussi être délivréessur demande.
La plupartdespublicationsdu Conseilpeuventêtre obtenuesauprèsdel’Office des publications des Communautés européennes 5 http://www.eur-op.eu.int/ et de sespointsde vente
Le secrétariatgénéraldu Conseiloffre à partir de son site Internet 5 http://ue.eu.int des informations sur sesactivités, ainsi
En outre, iloffre à partirde cesite unlien avec le site Internet de chaque présidence5http://ue.eu.int/presid
L’Information sur les activités du Conseil
Le secrétariatgénéralesttenu de fournir une réponse dansun délai de15 joursouvrablespouvantêtre prolongé, à titre exceptionnel, de15 joursouvrablessupplémentaires.
Lesdemandesd’accèsauxdocumentsdu Conseilsontàadresser, par écrit, dansune deslanguesofficiellesde la Communauté, au secrétaire généraldu Conseilde l’Union européenne,rue de la Loi 175, B-1048 Bruxelles, fax32 (0)2 285 63 61, ou via e-mail: 5access@consilium.eu.int
L’accèsauxdocumentss’exerce généralementpar délivrance d’unecopie, le caséchéantune copie électronique.
Un extraitdu règlementintérieurdu Conseilrelatifauxdispositionsen matière d’accèsauxdocumentsfigure à l’annexe II du présentguide.
Pour faciliter la recherche desdocumentssusceptiblesde faire l’objetd’une demande, le secrétariatgénéraldu Conseilrend accessible, via Internet, un registre publicdesdocumentsdu Conseil.
Certainescatégoriesde documents, notammentlorsque le Conseilagitdanssacapacité de législateur, sontaccessiblesau publicdirectementpar lebiaisdu registre desdocuments.
En outre, lesdocumentsqui ontétéfournisà la suite des demandes ponctuelles sont également accessibles par le biaisdu registre.
Le texte du règlement(CE) n°1049/2001 du Parlementeuropéen etdu Conseildu 30 mai 2001 relatifà l’accès du public aux documents du Parlement européen, du Conseiletde la Commission figure à l’annexe III.
L’accèsà un documentpeutêtre refusé dansle casoù ilporteraitatteinte à la protection de certainsintérêts.
Guide de l’information du Conseil de l’Union européenne
Le demandeur dispose alorsd’un délai de 15 joursouvrablespourintroduire une demande confirmative.
En casde rejettotalou partield’une demande confirmative, ledemandeur estinformé du contenu desdispositionsdesarticles195 et230 du traité instituantla Communauté européenne concernantrespectivementlesconditionsde saisine du médiateur etle contrôle dela légalité desactesdu Conseilpar la Cour de justice.
Des informations complémentaires sur l’accès aux documents du Conseilpeuventêtre obtenuesauprèsduservice «Accèsauxdocuments» (voircontactsetadressesutiles), ou sur lesite web du Conseil, rubrique«Transparence». Le registre public des documents du Conseil est accessible sur le site Internet 5 http://register.consilium.eu.int
L’Information sur les activités du Conseil
La publicité des résultats des votes,des déclarations etdes procèsverbaux
Lesrésultatsdesvotesexpriméspar lesmembresdu Conseil sont systématiquement rendus publics lorsque le Conseilagiten tantquelégislateur.
Lesvotesetlesexplicationsdevote sontpubliésdanslescommunicationsà la pressediffuséespar le service de pressedu secrétariatgénéraldu Conseil.
Lesvotesdesmembresdu Conseilpeuventêtre accompagnésd’explicationsde vote, lesquellessontaussi renduespubliquessurdemande de son ou sesauteurs.
Les déclarations aux procèsverbaux sont disponibles le jourmême auprèsdu service de pressedu secrétariatgénéraldu Conseil.
Lorsque le Conseiln’agitpasen tantque législateur, ilestégalementpossible de rendre publicslesrésultatsde vote etexplicationsde vote,par une décision du Conseilqui doitêtre prise à l’unanimité.
Le secrétariatgénéraldu Conseil établit des relevés mensuels des actes législatifs et non législatifsadoptéspar le Conseil, dans lesquels figurent les résultats des votes, la règle de vote, ainsi quelesdéclarationsau procès-verbal.
Dansle cadre du processusdécisionnel, ilarrive que le Conseil, la Commission et/ou l’un ou plusieursdesmembresdu Conseilsoientappelésà faire desdéclarationsinscritesau procès-verbaldu Conseil.
Ces déclarations n’ont pas d’effet juridique etsontconsidéréescommeun instrumentpolitique destiné à faciliter la prise de décision.
Lesrelevéspeuventêtre consultésdansle site Internetdu Conseil, rubrique«Transparence/Relevé des actes du Conseil».
Lesrèglesconcernantl’accèsdu public aux déclarations faites aux procèsverbaux du Conseilainsi que l’accès aux procèsverbaux euxmêmes sont analogues à cellesconcernantla publicité desvotes.
Lesprocès-verbauxcontiennent, pour chaque pointde l’ordre du jourvisé, la mention desdocumentssoumisau Conseil, lesdécisionsprisesou lesconclusionsauxquellesle Conseila abouti, etlesdéclarationsau procès-verbal.
Guide de l’information du Conseil de l’Union européenne
Délibérations du Conseilouvertesau public etdébats publics
Les retransmissions des sessions publiques ont lieu au siège du Conseilà Bruxellesou à Luxembourg, selon lelieu de réunion de la sessionministérielle.
Le Conseil «Affaires générales et relations extérieures» tientune foispar an un débatpublicd’orientation sur le programme opérationnelannueldu Conseil.
Ce débatpublicd'orientation annuelfaitl'objetd'une retransmission publique par desmoyensaudiovisuels.
En outre, le Conseilpeutdécider, au caspar cas, que certainsdébatssoientaussi téléviséslorsqu’ilsportentsur des questions importantes touchant aux intérêts de l’Union ou sur de nouvelles propositions législatives importantes.
Outre la presse accréditée, toutepersonne souhaitantsuivre lestravauxestadmise, pour l’occasion, danslecentre de presse.
Une liste indicative dessessionspubliquesestapprouvée au débutdechaque présidence semestrielle.
Elle estpubliée sur le site Internet du Conseil (rubrique «Manifestationspubliques»).
Chacune dessessionspubliquesfaitl’objetpar la suite d’une annonce spéciale par le servicede presse du secrétariatgénéral.
Desgroupesplusnombreuxsontpriésde contacter à l’avance le service desvisites(voir le chapitre suivantainsique «Contactsetadressesutiles»).
L’Information sur les activités du Conseil
Les visites d’information
La possibilité de faire une visite d’information au Conseilestouverte àtoutgroupe organisé de personnes(10 au minimum) ayantplusde18 ans, qui désire connaître sur place cette institution.
La demande de visite doitse fairetroismoisà l’avance par écritauprèsdu service desvisites[fax32 (0)2 285 66 09] (voir aussile chapitre «Débatspublics»).
Le personnelde ce service entreraen contactavecle responsable dugroupe pour confirmer laréservation etpour élargirl’information sur le groupe.
Ilssontensuiteconduitsversune salle de réunion où un orateur expose lefonctionnementdu Conseil, de façon adaptée au public.
D’autresorateurspeuventintervenir, suivantlesdemandesdu groupe, pourexposer, par exemple, lesaspectsjuridiquesdu Conseiletde l’UE, oudespolitiquesspécifiquesqui intéressentle groupe.
Lesdemandesprovenantd’uneagence de voyagesou d’un autreorganisme de nature commercialene sontpasrecevables. Pour deplusamplesinformations,consultezle site Internet5http://ue.eu.int/visites
Une foispar an (au débutde mai) le Conseilorganise, de concertaveclesautresinstitutionsde l’UE, une journée «portes ouvertes» permettant aux personnes qui le souhaitentde visiter, sansrendez-vouspréalable, leslocauxdu Conseil.
Desvisitesguidéessontalorsorganiséesà l’intérieur du bâtimentpar desfonctionnairesdel’institution.
Guide de l’information du Conseil de l’Union européenne
La bibliothèque
Le Conseildispose d’une bibliothèque accessible, sur rendez-vous,auxvisiteursexternes.
La bibliothèque estaccessible auxvisiteursextérieurs, pour autantque ceux-ci puissentjustifier d’unvéritable intérêt.
Elle se trouve au 2e étage du n°10, square Frère-Orban, tél. 32 (0)2 285 65 41 ou 32 (0)2 285 98 64.
La bibliothèque contientdesmonographies, desouvragesderéférence, les Journaux officiels de chaque paysde l’Unioneuropéenne, le Journal officiel de l’Union européenne (sur papier,microfiches, CD-ROM eten ligne) etdespublicationscommunautaires.
L’horaire d’ouverture estde 9 h 00 à 17 h 00, du lundi au vendredi.
Touten ayantun fondssemblable à celui des autres bibliothèques des institutions européennes, la bibliothèque du Conseila une spécificitépropre puisqu’elle rassemble toutce qui se rapporte au Conseiletàsesactivités, plusparticulièrementdansle cadre desdeuxième ettroisième piliers (PESC et JAI).
Lesvisiteursdoiventse présenter àla réception, qui prendra contactavecle personnelde labibliothèque (voir «Contactsetadressesutiles»).
La bibliothèque possède une bibliographie surle Conseil mise à jourannuellementqui peutêtre envoyée sur demande.
La bibliothèque estabonnée à quelque 600 périodiquesde caractèregénéralou spécialisé pouvantêtre consultéssur place.
Lesarticlesrelevéssontscannés, puistraitésde manière bibliographique etconservés(sur papier, microfiches et CD-ROM), constituantainsi unebase de donnéescomposée actuellementd’environ 20 000 titres.
Le service juridique du Conseildispose d’une bibliothèquespécialisée en droit.
Desordinateurspermettentd’accéder auxcataloguesde la bibliothèque, auxbasesde donnéescommu-nautaires, ainsi qu’au réseau Internet.
L’Information sur les activités du Conseil
Le Journalofficiel
L’essentielde l’activité législative etdécisionnelle du Conseilest
1), au publié, dans les vingt langues officielles des Communautés ( Journal officiel de l’Union européenne(JO).
Le JO comprend deux séries (L et C), ainsi qu’un supplément(S).
Le Journalofficielsérie Lcontientlesacteslégislatifs.
Le Journalofficielsérie Ccontientun large éventail d’informations et de communications, ycomprislesactespréparatoiresà la législation quisontpubliéssoitdansla version papier (JO C), soitdansune versionunique disponible sousforme électronique (JO Célectronique).
Outre la version papier, le JO peutêtre obtenu sur supportélectronique, soussur CD-ROM(abonnement), soitgratuitementsur le portaild’accèsau droitdel’Union européenne EUR-Lex5http://europa.eu.int/eur-lex
Le supplémentdu Journalofficiel(JO S) contientlesavisde marchéspublicsémispar les pouvoirs adjudicateurs des États membres, desinstitutionscommunautaires, de paystiers, etc.
Le journal officiel est disponible dans toutes les langues officielles de l’Union tantdanssa versionpapier que danssesversionsélectroniques.
Le Conseilpublie au JO lesactessuivants:
— règlements, directives et décisions adoptés conformément à laprocédure de codécision (actesdu Parlementeuropéen et du Conseil) ainsi que lesrèglementsetlesdirectivesdu Conseiladressésà tous les États membres (partie LI);
) espagnol, tchèque, danois, allemand, estonien, grec, anglais,français, italien, letton, lituanien,hongrois, maltais, néerlandais,polonais, portugais, slovaque,slovène, finnois, suédois
Guide de l’information du Conseil de l’Union européenne
— positions communes et exposés des motifs pour lesactespréparatoiresadoptésen codécision eten coopération (série Célectronique);
—conventionsen matière de coopération danslesdomainesde lajustice etdesaffairesintérieures(série C, avec, lorsde leur entréeen vigueur, publication d’une mention spécifique à cetégard dans les séries L et C du JO etréférence au numéro du JO, série C, danslequelle texte de la convention avaitété publié).
La décision du Conseil établissant une convention faitégalementl’objetd’unepublication.
Lesactespréparatoiresde lalégislation sontpubliéssoitau Journalofficiel, série Cen version papier, soituniquementdansla série Célectronique.
Le supplément du Journal officiel (JO S) contientlesavisde marché etpeutêtre consultégratuitementsur Internet5http://ted.publications.eu.int
Sontpubliésau JO, sur décision du Conseilstatuantà l’unanimité, aucaspar cas, lorsde leur adoption, les actes suivants dans les domaines PESC et JAI:
Pour toutce qui concerne le JO, voir égalementle site de l’Office despublications5http://eur-op.eu.int
—positionscommunes, actions communes et stratégies communes (sous les titre sV et VI du traité UE);
—mesuresd’application desactionscommunesou desconventions(dansle domaine JAI) (sous les titre sV et VI du traité UE).
Le même principe s’applique aussi auxrésolutionsou conclusionsadoptéesdansle cadre du traité CEou du traité UE, ainsi qu’auxrecommandationsfondéessur le traité UE(série C).
L’Information sur les activités du Conseil
Sontpubliésau JO, sur décision du Conseilstatuantà l’unanimité, lesactessuivantsrelevantdu traité instituantla Communauté européenne(traité CE):
—directivesqui ne sontpasadoptéesen codécision etdirectivesn’ayantpasun caractère général(partie LII);
—décisionsautresque cellesadoptéesen codécision (partie LII);
—recommandationsfondéessur le traité CE(partie LII);
—conventionsfondéessur le traité CE(partie C, avec, lorsde leurentrée en vigueur, publication d’une mention à cetégard au JO séries L et Cet référence au numéro du JO, série C, danslequelletexte de la convention avaitété publié).
Guide de l’information du Conseil de l’Union européenne
LESARCHIVESHISTORIQUES
Lesarchivescontiennentlesdocumentsdu Conseildatantde plusdetrente ans. Lesoriginauxsontenvoyésà l’Institutuniversitaire de Florence etun jeu completde copiesestconservé sur microfiche ausiège du Conseil.
La consultation desarchivesse faitausiège du Conseil, sur rendez-vous.
La salle de consultation se trouve auniveau 05 du bâtiment Justus Lipsius (entrée Belliard - Chaussée d’Etterbeek70).
Lorsde chaque visite, le visiteur doitseprésenter au fonctionnaire préposé à ceteffet(voir «Contactsetadressesutiles»).
Lesarchiveshistoriquessontaccessiblesau publicdanslesconditionsprévuesau règlement(CE, Euratom) n°1700/2003 du Conseildu22 septembre 2003 modifiantle règlement(CEE, Euratom) n°354/83concernantl’ouverture au publicdesarchiveshistoriques.
Peuventêtre exclusde ce régime certainsdocuments, notammentlesdossiersconcernantle personnel, les documents et pièces des affaires portées devant la Cour de justice en tantque juridiction, ainsi que les documents contenant des renseignements relatifs à la vie privée ouprofessionnelle d’une personne déterminée, si lesexceptionsqui ontconduità limiter l’accèsà cesdocumentsconformémentau Règlement CE 1049/01 sonttoujoursd’application.
L’Information sur les activités du Conseil
TROISIÈME PARTIE
Le Conseilde l'Union européenne
Le nom etlescoordonnéesactualiséesdeschefsde service du Conseilpeuventêtre consultéssur le site Europa 5 http://europa.eu.int/idea/index.htm
La structure de base de l’adresseélectronique de tous les fonctionnaires du Conseil est la suivante:5 Prénom.nom@consilium.eu.int
Pour lesnomscomposésou en casde doute, ilestconseillé d’appeler le Conseil (02 285 61 11) pour obtenirl’adresse exacte.
Premier semestre
Royaume-Uni
Guide de l’information du Conseil de l’Union européenne
Les représentations permanentesdes États membres
Conseillersde presse etd’information
Estonie11, rue Guimard B-1040 Bruxelles Mme Tiina Maiberg Tél. 32 (0)2 227 39 22Fax32 (0)2 227 39 25E-mail:tiina.maiberg@eu.estemb.be
République tchèque15, rue Caroly B-1050 Bruxelles Mme Petra Masinova Tél. 32 (0)2 213 01 74Fax32 (0)2 213 01 84E-mail: petra_masinova@brussels.mfa.cz
Contacts et adresses utiles
32 (0)2 737 56 46Fax32 (0)2 737 56 10E-mail:marc.lemaitre@rpue.etat.lu
Pologne282-284, avenue de Tervuren B-1150 Bruxelles Mme Malgorzata Alterman Tél. 32 (0)2 777 72 61Fax32 (0)2 777 72 97E-mail: Malgorzata.alterman@pol-mission-eu.be
Suède Square de Meeûs30B-1000 Bruxelles M. Anders J. Ericson Tél. 32 (0)2 289 56 55Fax32 (0)2 289 56 00E-mail: anders-j.ericson@foreign.ministry.se
Royaume-Uni Avenue d’Auderghem 10B-1040 Bruxelles M. Jonathan Allan Tél. 32 (0)2 287 82 06Fax32 (0)2 287 83 16E-mail:jonathan.allan@fco.gov.uk
Guide de l’information du Conseil de l’Union européenne
Secrétaire général/Hautreprésentant
M. Leonardo Schiavo Chef de cabinetdu Secrétaire général
M.David Galloway Chef de cabinetdu Secrétaire général adjoint
Contacts et adresses utiles
Matièresrelevantdu Coreper II (affairesgénérales, relationsextérieuresetpolitique étrangère etde sécurité commune,coopération au développement, économie etfinances, budget, justice etaffairesintérieures)
M. Hans Brunmayr Directeur général Tél. 32 (0)2 285 91 97Fax32 (0)2 285 79 34
Affaires générales et Relations extérieures; Politique de sécurité etde défense
Politique de sécurité etde défense
M. Dominique-Georges Marro Chef du service de presse Tél. 32 (0)2 285 64 23Fax32 (0)2 285 80 26E-mail: press.office@consilium.eu.int
Affaires générales et Relations extérieures; Coopération au développement
Affaireséconomiquesetfinancières; Justice et Affaires intérieures
M. Luis Amorim Administrateur du Service de Presse, assistantde la porte-parole Tél. 32 (0)2 285 62 17
Guide de l’information du Conseil de l’Union européenne
• Politique de l’information, communication, relationsinterinstitutionnelles
Matièresrelevantdu Coreper I (marché intérieur, consommateurs, industrie,télécommunications, énergie, environnement,recherche, transports, affairessociales, santé,éducation, culture, pêche)
Compétitivité (Marché intérieur, Industrie et Recherche); Transports, Télécommunications et Energie
Environnement; Emploi, Politique Sociale, Santé et Consommateurs; Education, Jeunesse et Culture
Contacts et adresses utiles
Agencesdu Conseil
Bibliothèques
Institutd'étudesde sécurité de l'Union européenne43, Avenue du Président Wilson F-75775 Paris Cedex 16 Tél. 33 (0)1 56 89 19 30Fax33 (0)1 56 89 19 31E-mail: Institute@iss-eu.org Internet: http://www.iss-eu.org
Guide de l’information du Conseil de l’Union européenne
Autres adresses utiles
Commission européenne Internet: http://europa.eu.int/comm
Parlement européen Internet: http://www.europarl.eu.int
Cour de justice des Communautés européennes
12, rue Alcide De Gasperi L-1615 Luxembourg Tél. (352) 43 98-1Fax(352) 4398-46430Internet: http://www.eca.eu.int
Contacts et adresses utiles
2, rue Mercier L-2985 Luxembourg Tél. (352) 29 29-1Fax(352) 29 29 42758 Internet: http://www.publications.eu.int
Rue Ravenstein 2B-1000 Bruxelles Tél. 32 (0)2 546 90 11Fax32 (0)2 513 48 93Internet: http://www.esc.eu.int
47, Raamweg Den Haag Pays-Bas Tél. (31-70) 302 5000Fax(31-70) 345 5896Internet: http://www.europol.eu.int
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Guide de l’information du Conseil de l’Union européenne
Si vousêtesintéressé par lesactivitésdu Conseilde l’Union européenne, veuillezcompléter ceformulaire etle retourner à l’adresse suivante:
Secrétariatgénéraldu Conseilde l’Union européenne DG FInformation au public Rue de la Loi 175B-1048 Bruxelles Fax 32 (0)2 285 53 32E-mail: documentation@consilium.eu.int
Lespublicationsmentionnéesci-dessousse trouventaussi sur le site Internetdu Conseil(http://ue.eu.int) ou peuventêtre obtenuespar courrier électronique (bookshop.online@consilium.eu.int).
Conseilde l’Union européenne Guide de l’information du Conseilde l’Union européenne2004 — 74 p. — 17,6 x25 cm ISBN 92-824-3036-7
CONSEILDE L’UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL
Règlement intérieur du Conseil
Règles d’organisation des travaux du Conseil européen
Janvier 2007 am511525FR_Int.indd 1
Le contenu de la présente brochure, qui a été élaborée par le secrétariat général du Conseil, n’engage ni les institutions de la Communauté européenne ni les gouvernements des États membres.
Veuillez noter que le texte publié au Journal officiel de l’Union européenne est le seul faisant foi (JO L 285 du 16.10.2006, p. 47).
Pour de plus amples informations, veuillez contacter la division «Presse — Communication — Protocole» à l’adresse suivante:
Secrétariat général du Conseil Rue de la Loi 175B-1048 Bruxelles Fax (32-2) 281 49 77
Toute question est à envoyer au service information au moyen du formulaire électronique disponible sur le site internet du Conseil, sous «Information au public».Internet: http://www.consilium.europa.eu/infopublic
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE am511525FR_Int.indd 2
Sommaire
Règlement intérieur du Conseil Article premier Convocation et lieux de travail . . . . . . . . . . . . . . . . . . . . . . .
Formations du Conseil, rôle du Conseil «Affaires générales et relations extérieures» et programmation . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordre du jour . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
10Représentation d’un membre du Conseil . . . . . . . . . . . . . . . 12Sessions . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
Secret professionnel et production en justice de documents . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Cas où le Conseil agit en sa qualité de législateur . . . . . . . . 13
Délibérations du Conseil ouvertes au public et débats publics . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
Accès du public aux documents du Conseil . . . . . . . . . . . .
17Modalités de vote et quorum . . . . . . . . . . . . . . . . . . . . . . . . .
17Procédure écrite normale et procédure de silence . . . . . . . 18Procès-verbal . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur . . . . . . . . . . . . . . . . . . . . . 20
20Absence de possibilité de participer au vote . . . . . . . . . . . . 21Publication des actes au Journal officiel . . . . . . . . . . . . . . . . 21
Notification des actes . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
23Coreper, comités et groupes de travail . . . . . . . . . . . . . . . . .
24La présidence et le bon déroulement des travaux . . . . . . . .
27Rapports des comités et groupes de travail . . . . . . . . . . . . .
28Qualité rédactionnelle . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
28Le secrétaire général et le secrétariat général . . . . . . . . . . . .
29Sécurité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
30Fonctions de dépositaire d’accords et de conventions . . . .
30Représentation devant le Parlement européen . . . . . . . . . . 30Dispositions relatives à la forme des actes . . . . . . . . . . . . .
31Liste des formations du Conseil . . . . . . . . . . . . . . . . . . . . . . . 32
Dispositions particulières concernant l’accès du public aux documents du Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . 33
Modalités d’application des dispositions concernant la pondération des voix au conseil . . . . . . . . . . . . . . . . . . . . 39
ANNEXE IV ANNEXE V ANNEXE VI
41Méthodes de travail pour un conseil élargi . . . . . . . . . . . . . 43Dispositions relatives à la forme des actes . . . . . . . . . . . . . . 46
Règles d’organisation des travaux du Conseil européen
1.Règlement intérieur du Conseil
DÉCISION DU CONSEILdu 15 septembre 2006portant adoption de son règlement intérieur
LE CONSEIL DE L’UNION EUROPÉENNE, vu le traité instituant la Communauté européenne, et notamment son article 207, paragraphe 3, premier alinéa, vu le traité instituant la Communauté européenne de l’énergie atomique, et notamment son article 121, paragraphe 3, vu le traité UE, et notamment son article 28, paragraphe 1 et son article 41, paragraphe 1, considérant ce qui suit:
(1) Le Conseil européen, réuni les 15 et 16 juin 2006, a souligné que, pour susciter chez les citoyens une plus grande confiance dans l’Union européenne, il est important de leur donner un accès aisé aux informations concernant ses activités, notamment en renforçant encore l’ouverture et la transparence.
En conséquence, conformément à ce qu’a décidé le Conseil européen et en tenant pleinement compte de la nécessité de garantir l’efficacité des travaux du Conseil, ceux-ci devraient être davantage ouverts, en particulier lorsque le Conseil délibère sur les actes législatifs relevant de la procédure de codécision.
Des mesures devraient, en outre, être prises a n d’améliorer sensiblement les moyens techniques utilisés pour la diffusion, dans toutes les langues officielles des institutions de l’Union européenne, des délibérations et débats publics du Conseil, notamment par le biais de l’internet.
En décembre 2006, le Conseil examinera l’état de la mise en œuvre des mesures d’ouverture susmentionnées en vue d’en évaluer l’impact sur l’ef- cacité des travaux du Conseil.
(2) Il convient également de rationaliser la programmation des activités du Conseil.
Par conséquent, un nouveau système fondé sur un programme de 18 mois devant être soumis à l’approbation du Conseil par les trois présidences qui seront en exercice pendant la période concernée devrait être introduit en remplacement du système précédent.
(3) En n, dans le souci d’améliorer le fonctionnement de la procédure écrite et d’accélérer l’adoption par le Conseil des réponses aux questions des membres du Parlement européen, des décisions portant nomination des membres du Comité économique et social européen et des membres du Comité des régions ainsi que des décisions de consulter d’autres institutions et organes, il convient de modifier et préciser les dispositions relatives à ladite procédure.
Le règlement intérieur du Conseil du 22 mars 2004 (
“RÈGLEMENT INTÉRIEUR DU CONSEIL
Convocation et lieux de travail1.
Le Conseil se réunit sur convocation de son président, à l’initiative de celui-
Décision 2004/338/CE, Euratom du Conseil du 22 mars 2004 portant adoption de son règlement intérieur (JO L 106 du 15.4.2004, p. 22).
Règlement intérieur modifié en dernier lieu par la décision 2006/34/CE, Euratom (JO L 22 du 26.1.2006, p. 32).Ce paragraphe reproduit l’article 204 du traité instituant la Communauté européenne (ci-après dénommé “traité CE”).
Le Conseil a son siège à Bruxelles.
Pendant les mois d’avril, de juin et d’oc-
En cas de circonstances exceptionnelles et pour des raisons dûment justifiées, le Conseil ou le Comité des représentants permanents (Coreper), statuant à l’unanimité, peuvent décider qu’une session du Conseil se tiendra dans un autre lieu.
Ce paragraphe reproduit le point b) de l’article unique du protocole sur la xation des sièges des institutions et de certains organismes et services des Communautés européennes ainsi que d’Europol annexé aux traités.
Formations du Conseil, rôle du Conseil “A aires générales et relations extérieures” et programmation
Le Conseil peut siéger en formations différentes, en fonction des matières traitées. Le Conseil, dans sa formation “A aires générales et relations extérieures” (ci-après dénommé “Conseil ‘Affaires générales et relations extérieures’”), réuni dans le cadre d’une session visée au paragraphe 2, point a), décide de la liste de ces formations, qui gure à l’annexe I.
Pour préparer les réunions du Conseil européen, le Conseil “A aires générales et relations extérieures”, réuni dans le cadre d’une session visée au paragraphe 2, point a): a) établit, quatre semaines au moins avant la réunion du Conseil européen et sur proposition de la présidence, un projet d’ordre du jour annoté; b) tient une dernière session de préparation la veille de la réunion du Conseil européen et approuve l’ordre du jour.
Les contributions des autres formations du Conseil aux travaux du Conseil européen sont transmises au Conseil “A aires générales et relations extérieures” réuni dans le cadre d’une session visée au paragraphe 2, point a), au plus tard deux semaines avant la réunion du Conseil européen.
Excepté pour des raisons impératives et imprévisibles liées, par exemple, à l’actualité internationale, aucune autre formation du Conseil ou Comité préparatoire à un Conseil ne peut se réunir entre la dernière session de préparation visée au point b) du premier alinéa et la réunion du Conseil européen.
Les mesures nécessaires à l’organisation pratique des travaux du Conseil européen sont prises par la présidence en liaison avec le secrétariat général, conformément aux règles dont le Conseil européen est lui-même convenu.
Pour chaque période de 18 mois, les trois présidences qui seront en exercice à ce moment-là élaborent, en étroite coopération avec la Commission et après avoir procédé aux consultations appropriées, un projet de programme des activités du Conseil pour ladite période.
Les trois présidences présentent conjointement ce projet de programme au plus tard un mois avant la période concernée, a n que celui-ci puisse être approuvé par le Conseil “A aires générales et relations extérieures”, réuni dans le cadre d’une session visée au paragraphe 2, point a) (1).
La future présidence établit des ordres du jour provisoires des sessions du Conseil prévues pour le semestre suivant, mentionnant à titre indicatif les travaux législatifs et les décisions opérationnelles envisagés.
Voir la déclaration a) ci-après:a) Ad article 2, paragraphe 4:“Le programme de 18 mois comprend une partie introductive générale situant le programme dans le contexte des orientations stratégiques à long terme de l’Union.
Les trois présidences chargées d’élaborer le projet de programme de 18 mois consulteront les trois présidences suivantes sur cette partie, dans le cadre des ‘consultations appropriées’ mentionnées dans la première phrase du paragraphe 4.Le projet de programme de 18 mois devrait aussi tenir compte, entre autres, des éléments pertinents résultant du dialogue sur les priorités politiques annuelles engagé à l’initiative de la Commission.”
S’il s’avère, durant un semestre, que l’une des sessions prévues durant cette période ne se justifie plus, la présidence ne la convoque pas.
Ordre du jour
En tenant compte du programme de 18 mois du Conseil, le président établit l’ordre du jour provisoire de chaque session.
Celui-ci est adressé aux autres membres du Conseil et à la Commission au moins quatorze jours avant le début de la session.
L’ordre du jour provisoire comprend les points pour lesquels la demande d’inscription présentée par un membre du Conseil ou par la Commission et, le cas échéant, la documentation y a érente sont parvenues au secrétariat général au moins seize jours avant le début de cette session.
L’ordre du jour provisoire indique également par un astérisque les points sur lesquels la présidence, un membre du Conseil ou la Commission peuvent demander un vote.
Voir les déclarations b) et c) ci-après:b) Ad article 3, paragraphes 1 et 2:“Le président s’efforce de faire en sorte que, comme principe, l’ordre du jour provisoire de chaque session du Conseil consacrée à la mise en œuvre des dispositions du titre IV de la troisième partie du traité CE et du titre VI du traité UE, ainsi que la documentation a érente aux points qui y sont repris, parviennent aux membres du Conseil au moins vingt et un jours avant le début de cette session.”c) Ad articles 1er et 3:“Sans préjudice de l’article 22, paragraphe 2, du traité UE, qui prévoit que, dans les cas exigeant une décision rapide, une réunion extraordinaire du Conseil peut être convoquée à une très brève échéance, le Conseil est conscient de l’exigence que les questions relevant de la politique étrangère et de sécurité commune soient traitées de manière rapide et e cace.
Les dispositions visées à l’article 3 n’empêchent pas de satisfaire à cette exigence.”
Le Conseil peut déroger à l’unanimité au délai de six semaines lorsque l’inscription d’un point relève de l’exception d’urgence prévue au point 3 dudit protocole.
Seuls peuvent être inscrits à l’ordre du jour provisoire les points pour lesquels la documentation est adressée aux membres du Conseil et à la Commission au plus tard à la date d’envoi de cet ordre du jour.
Le secrétariat général communique aux membres du Conseil et à la Commission les demandes d’inscription et la documentation au sujet desquelles les délais prescrits ci-dessus n’ont pas été respectés.
Sauf si l’urgence commande d’agir autrement et sans préjudice du paragraphe 2, la présidence retire de l’ordre du jour provisoire les points relatifs à des travaux législatifs au sens de l’article 7 dont le Coreper n’a pas achevé l’examen au plus tard à la n de la semaine antérieure à celle qui précède ladite session.
L’ordre du jour provisoire est divisé en une partie A et une partie B. Sont inscrits dans la partie A, les points pour lesquels une approbation par le Conseil est possible sans débat, ce qui n’exclut pas la possibilité pour chacun des membres du Conseil et pour la Commission d’exprimer leur opinion à l’occasion de l’approbation de ces points et de faire inscrire des déclarations au procès-verbal.
L’ordre du jour est arrêté par le Conseil au début de chaque session.
L’unanimité du Conseil est requise pour l’inscription à l’ordre du jour d’un autre point que ceux qui gurent dans l’ordre du jour provisoire.
Les points ainsi inscrits peuvent être mis au vote si toutes les règles de procédure prévues par les traités ont été respectées.
Toutefois, au cas où une prise de position au sujet d’un point A est susceptible d’entraîner un nouveau débat ou si un membre du Conseil ou la Commission le demande, ce point est retiré de l’ordre du jour, sauf si le Conseil en décide autrement.
Toute demande d’inscription d’un point “divers” est accompagnée d’un document explicatif.
Article 4Représentation d’un membre du Conseil
Sous réserve des dispositions concernant la délégation de vote visée à l’article 11, un membre du Conseil empêché d’assister à une session peut se faire représenter.
Les sessions du Conseil ne sont pas publiques, sauf dans les cas visés à l’article 8.
La Commission est invitée à participer aux sessions du Conseil.
Il en est de même pour la Banque centrale européenne, dans les cas où celle-ci exerce son droit d’initiative.
Toutefois, le Conseil peut décider de délibérer hors la présence de la Commission ou de la Banque centrale européenne.
Les membres du Conseil et de la Commission peuvent se faire accompagner de fonctionnaires qui les assistent.
Le nombre maximal de personnes par délégation présentes dans la salle de réunion du Conseil en même temps, y compris les membres du Conseil, peut être déterminé par le Conseil.
L’accès aux sessions du Conseil est subordonné à la production d’un laissez-passer délivré par le secrétariat général.
Sans préjudice des articles 8 et 9, et des dispositions relatives à l’accès du public aux documents, les délibérations du Conseil relèvent du secret professionnel, pour autant que le Conseil n’en décide pas autrement.
Article 7Cas où le Conseil agit en sa qualité de législateur
Lorsqu’il est saisi de propositions ou d’initiatives législatives, le Conseil s’abstient d’adopter des actes non prévus par les traités, tels que des résolutions, des conclusions ou des déclarations autres que celles visées à l’article 9.
Article 8Délibérations du Conseil ouvertes au public et débats publics
La présidence détermine quelles sont les nouvelles propositions législatives importantes et le Conseil ou le Coreper peuvent en décider autrement, si nécessaire.
Sur décision du Conseil ou du Coreper, statuant à la majorité qualifiée, le Conseil tient des débats publics sur des questions importantes touchant aux intérêts de l’Union européenne et de ses citoyens.
Il incombe à la présidence, aux membres du Conseil ou à la Commission de proposer des questions ou des thèmes spécifiques pour de tels débats, en tenant compte de l’importance du sujet et de son intérêt pour les citoyens.
quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle, ainsi que les débats qui s’ensuivent au Conseil, sont publics.
L’ouverture au public des délibérations du Conseil et des débats publics conformément au présent article s’effectue par une retransmission publique par des moyens audiovisuels, notamment dans une salle d’écoute et par diffusion dans toutes les langues officielles des institutions de l’Union européenne par lecture vidéo en transit (video streaming).
Le résultat du vote est indiqué par des moyens visuels.
Dans la mesure du possible, le secrétariat général informe le public à l’avance des dates et heures approximatives auxquelles auront lieu ces retransmissions audiovisuelles et prend toutes les mesures pratiques nécessaires pour assurer la bonne mise en œuvre du présent article.
Article 9Publicité des votes, des explications de vote et du procès-verbal
Outre les cas où les délibérations du Conseil sont ouvertes au public en vertu de l’article 8, paragraphe 1, lorsque le Conseil agit en sa qualité de législateur au sens de l’article 7, les résultats des votes et les explications de vote des membres du Conseil, ainsi que les déclarations inscrites au procès-verbal du Conseil et les points de ce procès-verbal relatifs à l’adoption d’actes législatifs, sont rendus publics.
Modalités de vote et quorum1. Le Conseil procède au vote à l’initiative de son président.
Au moment du vote, le président, assisté du secrétariat général, vérifie que le quorum est atteint.
Ce paragraphe reproduit l’article 206 du traité CE.
Lors de la prise d’une décision par le Conseil qui requiert la majorité qua-li ée, et si un membre du Conseil le demande, il est vérifié que les États membres constituant cette majorité représentent au moins 62 % de la population totale de l’Union européenne calculée conformément aux chiffres de population gurant à l’article 1er de l’annexe III.
Article 12Procédure écrite normale et procédure de silence
Les actes du Conseil relatifs à une a aire urgente peuvent être adoptés au moyen d’un vote par écrit lorsque le Conseil ou le Coreper décide à l’unanimité d’avoir recours à cette procédure.
Le président peut également, dans des circonstances particulières, proposer de recourir à cette procédure; dans ce cas, le vote par écrit peut avoir lieu lorsque tous les membres du Conseil acceptent cette procédure.
L’acceptation par la Commission du recours à la procédure écrite est requise dans les cas où le vote par écrit porte sur une matière dont la Commission a saisi le Conseil.
Le secrétariat général établit mensuellement un relevé des actes adoptés selon la procédure écrite.
À l’initiative de la présidence, le Conseil peut agir par procédure écrite sim-pli ée, appelée “procédure de silence”: a) aux ns de l’adoption du texte d’une réponse à une question écrite ou, le cas échéant, à une question orale soumise au Conseil par un membre du Par-
1 lement européen, après examen du projet de réponse par le Coreper (
Voir la déclaration d) ci-après:d) Ad article 12, paragraphe 2, points a), b) et c):“Conformément à la pratique constante du Conseil, le délai à xer sera normalement de trois jours ouvrables.”
c) aux ns de décider de consulter d’autres institutions ou organes, lorsque cette consultation est requise par les traités; d) aux ns de la mise en œuvre de la politique étrangère et de sécurité commune
1 par le biais du réseau “COREU” [“procédure de silence (COREU)”] (
Dans ce cas, le texte pertinent est réputé adopté à l’issue du délai xé par la présidence en fonction de l’urgence de l’affaire, sauf objection d’un membre du Conseil.
Le secrétariat général constate l’achèvement des procédures écrites.
Il est établi un procès-verbal de chaque session, lequel, après approbation, est signé par le secrétaire général/haut représentant pour la politique étrangère et de sécurité commune (dénommé ci-après “secrétaire général”) ou par le secrétaire général adjoint.
Ils peuvent déléguer leur signature aux directeurs généraux du secrétariat général.
— la mention des documents soumis au Conseil,— les décisions prises ou les conclusions auxquelles le Conseil a abouti,
— les déclarations faites par le Conseil et celles dont un membre du Conseil ou la Commission ont demandé l’inscription.
Le projet de procès-verbal est établi par le secrétariat général dans un délai de quinze jours et soumis pour approbation au Conseil ou au Coreper.
Voir la déclaration e) ci-après:e) Ad article 12, paragraphe 2, point d):“Le Conseil rappelle que le réseau COREU doit être utilisé conformément aux conclusions du Conseil du 12 juin 1995 (doc.
7896/95) relatives aux méthodes de travail du Conseil.”
Chaque membre du Conseil ou la Commission peut, avant l’approbation du procès-verbal, demander l’élaboration plus détaillée de celui-ci sur un point de l’ordre du jour.
Ces demandes peuvent être formulées au Coreper.
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur
Sauf décision contraire prise par le Conseil à l’unanimité et motivée par l’urgence, le Conseil ne délibère et ne décide que sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur.
Chaque membre du Conseil peut s’opposer au délibéré si le texte des amendements éventuels n’est pas établi dans celles des langues visées au paragraphe 1 qu’il désigne.
Article 15Signature des actes
Le texte des actes adoptés conjointement par le Parlement européen et le Conseil, ainsi que celui des actes adoptés par le Conseil, est revêtu de la signature du président en exercice lors de leur adoption et de celle du secrétaire général ou du secrétaire général adjoint.
Le secrétaire général et le secrétaire général adjoint peuvent déléguer leur signature à des directeurs généraux du secrétariat général.
Absence de possibilité de participer au vote
Pour l’application du présent règlement intérieur, il sera dûment tenu compte, conformément à l’annexe IV, des cas dans lesquels, en application des traités, un ou plusieurs membres du Conseil ne peuvent pas participer au vote.
Article 17Publication des actes au Journal officiel ciel
Sont publiés au Journal officiel de l’Union européenne (ci-après dénommé “Journal officiel”), à la diligence du secrétaire général ou du secrétaire général adjoint: a) les actes visés à l’article 254, paragraphes 1 et 2, du traité CE;b) les actes visés à l’article 163, premier alinéa, du traité Euratom; c) les positions communes adoptées par le Conseil selon les procédures visées aux articles 251 et 252 du traité CE, ainsi que leur exposé des motifs; d) les décisions-cadres et les décisions visées à l’article 34, paragraphe 2, du traité UE; e) les conventions établies par le Conseil conformément à l’article 34, paragraphe 2, du traité UE.
Mention est faite au Journal officiel de l’entrée en vigueur de ces conventions;
Voir la déclaration f) ci-après:f) Ad article 16 et annexe IV:“Le Conseil convient que les dispositions de l’article 16 et de l’annexe IV sont d’application aux actes pour l’adoption desquels certains membres du Conseil, en application des traités, ne peuvent pas participer au vote.
Toutefois, le cas de l’application de l’article 7 du traité UE n’est pas couvert par ces dispositions.À l’occasion du premier cas d’application des articles 43 et 44 du traité UE, le Conseil examinera, à la lumière de l’expérience acquise dans d’autres domaines, les adaptations nécessaires à l’article 16 et à l’annexe IV du règlement intérieur.”
1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement
1 européen, du Conseil et de la Commission (
Mention est faite au Journal officiel de l’entrée en vigueur de ces accords.
Sauf décision contraire du Conseil ou du Coreper sont publiés au Journal officiel, à la diligence du secrétaire général ou du secrétaire général adjoint: a) les initiatives présentées au Conseil par un État membre en vertu de l’article 67, paragraphe 1, du traité CE; b) les initiatives présentées au Conseil par un État membre en vertu de l’article 34, paragraphe 2, du traité UE; c) les positions communes visées à l’article 34, paragraphe 2, du traité UE; d) les directives autres que celles visées à l’article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles visées à l’article 254, paragraphe 1, du traité CE, les recommandations et les avis.
Le Conseil ou le Coreper décident, cas par cas et à l’unanimité, s’il y a lieu de publier au Journal officiel, à la diligence du secrétaire général ou du secrétaire général adjoint, les stratégies communes, les actions communes et les positions communes visées à l’article 12 du traité UE.
Lorsqu’un accord conclu entre les Communautés et un ou plusieurs États ou organisations internationales institue un organe compétent pour prendre des décisions, le Conseil décide, au moment de la conclusion de cet accord, s’il y a lieu de publier au Journal officiel les décisions que prendra cet organe.
Les directives autres que celles visées à l’article 254, paragraphes 1 et 2, du traité CE et les décisions autres que celles visées à l’article 254, paragraphe 1, du traité CE sont notifiées à leurs destinataires par le secrétaire général, le secrétaire général adjoint ou un directeur général agissant en leur nom.
Dans la mesure où ils ne sont pas publiés au Journal officiel, les actes suivants sont notifiés à leurs destinataires par le secrétaire général, le secrétaire général adjoint ou un directeur général agissant en leur nom: a) les recommandations; b) les stratégies communes, les actions communes et les positions communes visées à l’article 12 du traité UE;
Coreper, comités et groupes de travail1.
Le Coreper a pour tâche de préparer les travaux du Conseil et d’exécuter les mandats qui lui sont confiés par celui-ci.
Il veille, en tout état de cause (2
), à la cohérence des politiques et actions de l’Union européenne et au respect des principes et règles suivants: a) principes de légalité, de subsidiarité, de proportionnalité et de motivation des actes; b) règles xant les attributions des institutions et organes de l’Union;c) dispositions budgétaires;d) règles de procédure, de transparence et de qualité rédactionnelle.
Tous les points inscrits à l’ordre du jour d’une session du Conseil font l’objet d’un examen préalable du Coreper, sauf décision contraire de ce dernier.
Le Coreper s’efforce de trouver un accord à son niveau, qui sera soumis à l’adoption du Conseil.
Il assure une présentation adéquate des dossiers au Conseil et, le cas échéant, lui présente des orientations, des options ou des propositions de
Ces dispositions sont sans préjudice du rôle du comité économique et nancier tel qu’il résulte de l’article 114 du traité CE et des décisions existantes du Conseil le concernant (JO L 358 du 31.12.1998, p. 109, et JO L 5 du 9.1.1999, p. 71).Voir la déclaration g) ci-après:g) Ad article 19, paragraphe 1:“Le Coreper veille à la cohérence et au respect des principes énoncés au paragraphe 1, en particulier pour les dossiers dont la matière est traitée dans d’autres enceintes.”
Sont également présidés par un délégué de cet État membre les différents comités prévus par les traités, sauf décision contraire du Conseil.
Il en est de même des comités et des groupes de travail visés au paragraphe 3, sauf décision contraire du Coreper.
Pour la préparation des sessions des formations du Conseil se réunissant une fois par semestre et lorsque ces sessions se tiennent au cours de la première moitié du semestre, les réunions des comités autres que le Coreper, ainsi que celles des groupes de travail, se tenant au cours du semestre précédent sont présidées par un délégué de l’État membre appelé à exercer la présidence desdites sessions du Conseil.
Lorsqu’un dossier doit être essentiellement traité au cours d’un semestre donné, un délégué de l’État membre qui exercera la présidence pendant ledit semestre peut assurer, pendant le semestre précédent, la présidence des réunions des comités, autres que le Coreper, et des groupes de travail lorsqu’ils traitent dudit dossier.
La mise en œuvre pratique du présent alinéa fait l’objet d’un accord entre les deux présidences concernées.
Dans le cas particulier de l’examen du budget des Communautés européennes pour un exercice donné, les réunions des instances préparatoires du Conseil, autres que le Coreper, qui s’occupent de la préparation des points de l’ordre du jour du Conseil relatifs à l’examen du budget sont présidées par un délégué de l’État membre qui exercera la présidence du Conseil au cours du second semestre de l’année précédant l’exercice en cause.
Il en va de même, moyennant l’accord de l’autre présidence, pour la présidence des sessions du Conseil au moment où les points en question du budget sont examinés.
Les présidences concernées se consulteront sur les modalités pratiques.
L’unanimité du Coreper est requise pour déroger à ce délai (1): a) décision de tenir une session du Conseil dans un autre lieu que Bruxelles ou Luxembourg (article 1er
Voir la déclaration h) ci-après:h) Ad article 19, paragraphe 7:“Si un membre du Conseil considère qu’un projet de décision de procédure soumise pour adoption au Coreper conformément à l’article 19, paragraphe 7, soulève une question de fond, le projet de décision sera soumis au Conseil.”
Article 20La présidence et le bon déroulement des travaux
La présidence assure l’application du présent règlement intérieur et veille au bon déroulement des débats.
La présidence veille notamment à respecter et faire respecter les dispositions de l’annexe V relatives aux méthodes de travail pour un Conseil élargi.
Rapports des comités et groupes de travail
Nonobstant les autres dispositions du présent règlement intérieur, la présidence organise les réunions des différents comités et groupes de travail de façon que leurs rapports soient disponibles avant la réunion du Coreper qui les examine.
Sauf si l’urgence commande d’agir autrement, la présidence reporte à une réunion suivante du Coreper les points relatifs à des travaux législatifs au sens de l’article 7 pour lesquels le comité ou le groupe de travail n’a pas achevé ses travaux au moins cinq jours ouvrables avant la réunion du Coreper.
Ces dispositions sont sans préjudice du rôle du comité économique et nancier tel qu’il résulte de l’article 114 du traité CE et des décisions existantes du Conseil le concernant (JO L 358 du 31.12.1998, p. 109, et JO L 5 du 9.1.1999, p. 71).Voir la déclaration i) ci-après:i) Ad article 21:“Les rapports des groupes de travail et les autres documents qui servent de base aux délibérations du Coreper devraient être adressés aux délégations dans des délais qui en permettent l’examen.”Voir la déclaration j) ci-après:j) Ad article 22:“Le service juridique du Conseil est également chargé d’apporter son assistance à l’État membre auteur d’une initiative au sens de l’article 67, paragraphe 1, du traité CE ou de l’article 34, paragraphe 2, du traité UE aux ns notamment de vérifier la qualité rédactionnelle de ces initiatives, si une telle assistance est demandée par l’État membre en cause.”Voir la déclaration k) ci-après:k) Ad article 22:“Les membres du Conseil formulent leurs observations sur les propositions de codification officielle de textes législatifs dans les trente jours ouvrables qui suivent la diffusion de ces propositions par le secrétariat général.Les membres du Conseil veillent à ce que l’examen de celles des dispositions d’une proposition de refonte de textes législatifs qui sont reprises de l’acte précédent sans modification de fond s’effectue conformément aux principes prévus pour l’examen des propositions de codification.” cation.”
instances, conformément à l’accord interinstitutionnel du 22 décembre 1998 sur les lignes directrices communes relatives à la qualité rédactionnelle de la
1 législation communautaire (
Tout au long du processus législatif, ceux qui soumettent des textes dans le cadre des travaux du Conseil portent une attention particulière à leur qualité rédactionnelle.
Article 23Le secrétaire général et le secrétariat général
Le Conseil est assisté d’un secrétariat général, placé sous la responsabilité d’un secrétaire général, assisté d’un secrétaire général adjoint chargé de la gestion du secrétariat général.
Le secrétaire général et le secrétaire général adjoint sont nommés par le Conseil statuant à la majorité qualifiée. ée.
Le Conseil décide de l’organisation du secrétariat général (
Sous son autorité, le secrétaire général et le secrétaire général adjoint prennent toutes les mesures nécessaires pour assurer le bon fonctionnement du secrétariat général.
Le secrétariat général est associé étroitement et en permanence à l’organisation, à la coordination et au contrôle de la cohérence des travaux du Conseil et de la mise en œuvre de son programme de 18 mois.
Sous la responsabilité et la direction de la présidence, il assiste celle-ci dans la recherche de solutions.
Conformément aux dispositions du traité UE, le secrétaire général assiste le Conseil et la présidence pour les questions relevant de la politique étrangère et de sécurité commune, y compris dans la coordination des travaux des représentants spéciaux.
Le cas échéant, le secrétaire général peut inviter la présidence à convoquer un comité ou groupe de travail, notamment dans le domaine de la politique étrangère et de sécurité commune, ou à inscrire un point à l’ordre du jour d’un comité ou groupe de travail.
JO C 73 du 17.3.1999, p. 1.Le paragraphe 1 et le paragraphe 2, premier alinéa, reproduisent l’article 207, paragraphe 2, du traité CE.
Les réglementations sur la sécurité sont adoptées par le Conseil statuant à la majorité qualifiée. ée.
Article 25Fonctions de dépositaire d’accords et de conventions
Dans le cas où le secrétaire général est désigné comme dépositaire d’un accord conclu conformément à l’article 24 du traité UE ou conclu entre la Communauté et un ou plusieurs États ou organisations internationales, d’une convention conclue entre États membres ou d’une convention établie en vertu de l’article 34 du traité UE, les actes de ratification, d’acceptation ou d’approbation de ces accords ou conventions sont déposés au siège du Conseil.
Dans ces cas, le secrétaire général exerce les fonctions de dépositaire et veille également à ce que soit publiée au Journal officiel la date d’entrée en vigueur des accords ou conventions en question.
Article 26Représentation devant le Parlement européen
Le Conseil peut être représenté devant le Parlement européen et ses commissions par la présidence ou, avec l’accord de celle-ci, par la présidence suivante
Dispositions relatives à la forme des actes Les dispositions relatives à la forme des actes gurent à l’annexe VI.
ANNEXE ILISTE DES FORMATIONS DU CONSEIL
A aires générales et relations extérieures (1)2.
Justice et a aires intérieures (
Emploi, politique sociale, santé et consommateurs
Compétitivité (marché intérieur, industrie et recherche) (
Transports, télécommunications et énergie7.
Agriculture et pêche8.
Éducation, jeunesse et culture (
Il incombe à chaque État membre de déterminer sa représentation au sein du Conseil, conformément à l’article 203 du traité CE.
Plusieurs ministres peuvent participer en tant que titulaires à une même formation du Conseil, l’ordre du jour et l’organisation des travaux étant aménagés
6 en conséquence (
Dans le cas du Conseil “A aires générales et relations extérieures”, chaque gouvernement se fait représenter lors des différentes sessions de cette formation par le ministre ou le secrétaire d’État de son choix.
Y compris la politique européenne de sécurité et de défense et la coopération au développement.Y compris le budget.Y compris la protection civile.Y compris le tourisme.Y compris l’audiovisuel.Voir la déclaration l) ci-après:l) Ad annexe I, deuxième alinéa:“La présidence organisera les ordres du jour du Conseil en regroupant les points de l’ordre du jour qui ont un lien entre eux, de manière à permettre aux représentants nationaux concernés d’y assister plus facilement, en particulier lorsqu’une formation du Conseil doit traiter des séries de dossiers bien distincts.”
ANNEXE II
DISPOSITIONS PARTICULIÈRES CONCERNANT L’ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL
1049/2001 et des dispositions particulières prévues dans la présente annexe.
Consultation en ce qui concerne les documents émanant de tiers1.
Dans tous les autres cas, lorsque le Conseil est saisi d’une demande relative à un document en sa possession émanant d’un tiers, le secrétariat général, aux ns de l’application de l’article 4, paragraphe 4, du règlement (CE) no 1049/2001 consulte le tiers concerné, à moins qu’il ne résulte clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règle- o 1049/2001, qu’il doit ou qu’il ne doit pas être divulgué.
Dans les cas visés au paragraphe 1, le ticle 7 du règlement (CE) n tiers est invité à communiquer son avis par écrit.
Lorsque le document ne relève pas du paragraphe 1, points a) ou b), et que, compte tenu de l’avis négatif du tiers, le secrétariat général n’a pas acquis la o conviction que l’article 4, paragraphes 1 ou 2, du règlement (CE) n
Si le Conseil envisage de rendre le document accessible au public, le tiers est immédiatement informé par écrit que le Conseil a l’intention de rendre le document accessible au public après un délai d’au moins dix jours ouvrables.
Simultanément, l’attention du tiers est attirée sur l’article 243 du traité CE.
Demandes de consultation reçues d’autres institutions ou des États membres
Les demandes de consultation du Conseil émises par une autre institution ou par un État membre et portant sur une demande concernant un document du Conseil sont envoyées par courrier électronique à l’adresse access@consilium.europa.eu ou par télécopie au numéro suivant: (32-2) 281 63 61.
Le secrétariat général rend son avis au nom du Conseil rapidement, en tenant compte du délai nécessaire pour permettre une décision de l’institution ou de l’État membre concernés, et au plus tard dans un délai de 5 jours ouvrables.
Documents provenant d’États membres Toute demande présentée par un État membre en vertu de l’article 4, paragra- o phe 5, du règlement (CE) n
1049/2001 est présentée par écrit au secrétariat général.
Demandes soumises par les États membres Lorsqu’un État membre soumet une demande au Conseil, elle est traitée confor- mément aux articles 7 et 8 du règlement (CE) no 1049/2001 et aux dispositions pertinentes de la présente annexe.
Lorsque l’accès est totalement ou partiellement refusé, le demandeur est informé de ce que toute demande confirmative doit être adressée directement au Conseil.
Adresse pour les demandes Les demandes d’accès à un document sont adressées par écrit au:
Secrétaire général du Conseil/Haut représentant Rue de la Loi/Wetstraat 175, B-1048 Bruxelles par courrier électronique à l’adresse: access@consilium.europa.euou par télécopie au numéro suivant: (32-2) 281 63 61.
Article 7Traitement des demandes initiales o
1049/2001, toute demande d’accès à un document du Conseil est examinée par le secrétariat général.
1049/2001, toute demande confirmative fait l’objet d’une décision du Conseil.
La redevance due pour la réalisation et l’envoi de copies de documents du Conseil est xée par le secrétaire général.
Le secrétariat général est chargé de fournir un accès public au registre des documents du Conseil.
Outre les références aux documents, le registre indique les documents qui, parmi ceux qui ont été établis après le 1er juillet 2000, ont déjà été rendus accessibles au public.
Sous réserve du règlement (CE) no 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces
), et de l’article 16 du règlement (CE) n
— “diffusion”, la distribution de la version nale d’un document aux membres du Conseil, à leurs représentants ou délégués,
— “documents législatifs”, les documents établis ou reçus au cours des procédures d’adoption d’actes législatifs au sens de l’article 7 du règlement intérieur.
À condition qu’ils ne soient manifestement couverts par aucune des excep- o tions prévues à l’article 4 du règlement (CE) n
ANNEXE III
Pour l’application de l’article 205, paragraphe 4, du traité CE, de l’article 118, paragraphe 4, du traité Euratom, ainsi que de l’article 23, paragraphe 2, troisième alinéa, et de l’article 34, paragraphe 3, du traité UE, la population totale de chaque État membre, pour la période du 1er janvier au 31 décembre 2007, est la suivante:
Allemagne France Royaume-Uni Italie Espagne Pologne Roumanie Pays-Bas Grèce Portugal Belgique République tchèque Hongrie Suède Autriche Bulgarie Danemark Slovaquie Finlande
Le cas échéant, les délégations exposent à l’avance, par écrit, les positions qu’elles sont susceptibles d’adopter lors d’une prochaine réunion.
Cela s’applique notamment aux points “I”, aux informations relatives à l’organisation et à l’ordre des points traités ainsi qu’à celles concernant l’ordre du jour et l’organisation des sessions à venir du Conseil.
C’est dans ces conditions que la présidence met au point l’ordre du jour du Coreper.
Aucune question n’est inscrite à l’ordre du jour du Conseil pour un simple exposé de la Commission ou d’un membre du Conseil, sauf lorsqu’un débat est prévu concernant de nouvelles initiatives importantes.
La présidence évite d’inscrire à l’ordre du jour du Coreper des questions pour information uniquement.
Elle évite les longues introductions ainsi que de répéter des informations déjà portées à la connaissance des délégations.
Au début des délibérations sur une question de fond, la présidence indique aux délégations, en fonction du type de discussion requis, la durée maximale de leur intervention. Dans la plupart des cas, les interventions ne devraient pas dépasser deux minutes.
Leurs interventions sont brèves et précises et concernent le fond d’une question.
Les délégations qui partagent le même avis sont encouragées à se consulter a n qu’un porte-parole expose leur position commune sur une question spécifique. que.
Lors de l’examen de textes, les délégations présentent par écrit des propositions de texte concrètes au lieu de se limiter à exprimer leur désaccord concernant une proposition donnée.
Sauf indication contraire de la présidence, les délégations s’abstiennent de prendre la parole pour approuver une proposition, l’absence d’intervention valant accord de principe.
ANNEXE VIDISPOSITIONS RELATIVES À LA FORME DES ACTES
1 pas applicable à et dans tous les États membres (
“Par le Conseil Le président”
“Par le Conseil Le président”suivie du nom du président du Conseil en exercice au moment de l’adoption du règlement.
B. Forme des directives, des décisions, des recommandations et des avis (traité CE)
Elle est publiée au Journal officiel de l’Union européenne.
Le premier programme de 18 mois du Conseil est établi pour la période commençant en janvier 2007.
Fait à Bruxelles, le 15 septembre 2006.
Le Conseil européen se réunit en principe quatre fois par an, soit deux fois par semestre. En cas de circonstances exceptionnelles, le Conseil européen peut se réunir en session extraordinaire.
Lors d’une réunion tenue au moins quatre semaines avant le Conseil européen, le Conseil «Affaires générales et relations extérieures» établit, sur proposition de la présidence, un projet d’ordre du jour annoté qui distingue entre:
— les points soumis pour discussion, sans être destinés à faire l’objet de conclusions.
Les travaux du Conseil européen se déroulent en principe sur une journée précédée la veille par une réunion limitée, dans la ligne des pratiques actuelles, aux seuls chefs d’État ou de gouvernement et au président de la Commission.
La réunion du Conseil européen se poursuit le lendemain jusqu’en n d’aprèsmidi; cette séance est précédée d’un échange de vues avec le président du Parlement européen.
Des dispositions particulières peuvent être prises, si l’ordre du jour le justifie. e.
Des rencontres en marge de la réunion du Conseil européen, avec des représentants d’États ou d’organisations tiers, ne peuvent se tenir qu’à titre exceptionnel.
Les délégations sont tenues informées, de manière synthétique, des résultats et de l’essentiel des discussions sur chaque point, au fur et à mesure du déroulement des travaux.
Cette information est organisée dans des conditions qui permettent de préserver la confidentialité des débats.
Chaque délégation dispose de deux places en salle.
La taille totale des délégations est limitée à vingt personnes par État membre et pour la Commission; ce nombre ne comprend pas le personnel technique a ecté à des tâches spéci- ques de sécurité ou de soutien logistique.
Les conclusions, aussi concises que possibles, exposent les orientations politiques et les décisions auxquelles le Conseil européen est parvenu, en les replaçant brièvement dans leur contexte et en indiquant les étapes de procédure destinées à y donner suite.
Un schéma de conclusions est distribué le jour de la réunion du Conseil européen en temps utile avant le début des travaux.
Ce schéma distingue clairement entre les parties du texte préalablement agréées qui ne sont, en principe, pas soumises à discussion et les parties sur lesquelles le Conseil européen est appelé à débattre en vue d’aboutir à des conclusions nales en séance.
Conseil de l’Union européenne
Règlement intérieur du Conseil2.
Règles d’organisation des travaux du Conseil européen
Luxembourg: Office des publications officielles des Communautés européennes
Prix au Luxembourg (TVA exclue): 6 EUR am511525FR_Int.indd 55
Intranet des faux documents et des documents authentiques en ligne
FR
Comment obtenir l’accès à iFADO?
SECRÉTARIAT GÉNÉRAL
Trouvez facilement les documents à partir de leur pays de délivrance ou de leur titre (9)
- Se connecter sur https://www.ifado.consilium.europa.eu//, où on trouve des informations relatives aux points de contact nationaux. (13)
Fonctionnalités très pratiques
Fonction de zoom (10)Affichage en vis-à-vis de documents authentiques et de faux documents (11)Explications illustrées des termes techniques (12)
FRQC-70-07-072-FR-D iFADO est hébergé par le Secrétariat général du Conseil de l’Union européenne (SGC), Direction générale "Justice et affaires intérieures" (DG H 1A).
Vous procédez au contrôle de documents d’identité et de voyage?
Les informations figurant dans iFADO sont fournies par des experts en documents de l’Union européenne, d’Islande et de Norvège.
Navigation et affichage optimisés pour blocnotes électronique (PDA) avec support XHTML et CSS iFADO vous aidera à distinguer les faux documents des documents authentiques
Le mise en œuvre et la maintenance techniques de iFADO sont assurées par la DG A 5 du SGC.
“Les obligations légales en matière de contrôle d’identité vont s’accroître.”“L’usurpation d’identité non détectée est dangereuse et coûte cher.”
Intranet des faux documents et des
Qualité et fiabilité maximales
FADO (Faux documents et documents authentiques en ligne) est un système à accès restreint utilisé pour l’échange d’informations entre experts en documents d’identité et de voyage faux et authentiques; ce système a été mis en place en application de l’action commune 98/700/JAI du Conseil.
Le système iFADO contient les informations les plus importantes, tirées de FADO, en matière de contrôle de documents.
La présente brochure contient des informations sur iFADO.
La saisie des documents est effectuée par des experts en documents de toute l’Europe (1)Les informations sont validées par l’ensemble des experts en documents participants (2)Plusieurs étapes de validation permettent de garantir la cohérence et l'uniformité des informations (3)Des traductions de grande qualité sont réalisées en combinant une traduction automatique par le système et le recours à des traducteurs spécialisés (4)
Actualisation permanente
• iFADO fournit aux autorités de contrôle compétentes, sur un site web sécurisé, des informations relatives aux documents d’identité et de iFADO est actualisé quotidiennement à partir d’informations provenant de la base de données FADO, qui grossit jour après jour (5)
Présentation multilingue (22 langues) (8)
• voyage sur un site web sécurisé, dans le but de faciliter le processus de contrôle. iFADO est un outil important non seulement dans le cadre de la lutte contre l’immigration clandestine mais aussi pour combattre la criminalité organisée, y compris notamment le terrorisme, la traite des êtres humains, l’organisation de filières d’immigration clandestine et le trafic de drogue.
Il contribue au développement de l’Union européenne en tant qu'espace de liberté, de sécurité et de justice.
Le site web iFADO est disponible en 22 langues officielles de l’Union européenne
• iFADO contient les informations les plus importantes sur les éléments de sécurité présents sur les documents de voyage et autres documents
On y trouve aussi des informations sur les faux documents et les techniques de falsification typiques.
Les données iFADO proviennent du système classifié FADO, dans lequel les documents sont saisis et validés. (5)
Une partie des informations de iFADO relatives aux documents authentiques sont mises à la disposition du public sur une sous-page de la page d’accueil du Conseil à l'adresse http://www.consilium.europa.eu/prado (6).
Mesures de sécurité iFADO contient des informations à diffusion restreinte.
Les documents ne sont pas accessibles au public. Seuls les utilisateurs autorisés ont accès à iFADO, au moyen d’une connexion internet sécurisée.
Élargissement de l’Union
Le bâtiment qui abrite le Conseil porte le nom de Justus Lipsius, humaniste du seizième siècle.
Les membres
Justus Lipsius (1547-1606) originaire d’Overijse était un savant renommé, historien, humaniste de la fin de la renaissance.
Il a voyagé et enseigné à travers toute l’Europe.
Fondateurs Belgique, Allemagne, France, Italie, Luxembourg, Pays-Bas,
CONSEIL DE L’UNION EUROPÉENNE
Grèce,
Autriche, Finlande, Suède,
SECRÉTARIAT GÉNÉRALDirection générale F Presse Communication Protocole
Publications du Conseil Tél. 32 (0)2 281 61 07bookshop.online@consilium.europa.eu
La volonté de l’Union européenne
Accès aux documents Fax 32 (0)2 281 63 61http://register.consilium.europa.eu photographique
Composition du Conseil du Secrétariat
Chaque État membre participe à la préparation des travaux du Conseil et à ses décisions.
Le Conseil est le principal centre de décision politique de l’Union européenne.
32 (0)2 281 63 19Fax 32 (0)2 281 80 26press.office@consilium.europa.eu général du Conseil
Le Conseil est constitué par les ministres des États membres.
Par exemple, la formation “Affaires générales et relations extérieures” est composée des ministres des Affaires étrangères, la formation “Justice et affaires intérieures” des ministres de la justice et de l’intérieur, etc.
C’est au sein du Conseil de l’Union européenne que se réunissent les ministres des États membres.
Selon les domaines qui sont à l’ordre du jour, chaque pays peut y être représenté par le ministre responsable du domaine en question (affaires étrangères, finances, affaires sociales, transports, agriculture, etc.).
Visites-Manifestations Publiques Tél. 32 (0)2 281 71 92Fax 32 (0)2 281 66 09visits-publicevents@consilium.europa.eu
Ouverture du lundi au vendredi de 9h à 17h.
Tous les travaux du Conseil sont préparés ou coordonnés par le Comité des Représentants permanents (COREPER), composé des Représentants permanents des États membres à Bruxelles et de leurs adjoints.
Les travaux de ce Comité sont eux-mêmes préparés par quelques 250 comités et groupes de travail composés de délégués des États membres.
Parmi ceux-ci, certains comités ont un rôle spécifique de coordination et d’expertise dans un domaine donné, tels que, par exemple, le Comité économique et financier, le Comité politique et de sécurité (chargé de suivre la situation internationale dans les domaines de la politique étrangère et de sécurité commune et d’assurer, sous la responsabilité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion de crise) et le Comité de coordination chargé de préparer les travaux dans le domaine de la coopération policière et judiciaire en matière pénale.
Prise de décision
Secrétariat général du Conseil
Le Secrétariat, sous la direction du Secrétaire général, assure la préparation, le bon déroulement et la continuité des travaux du Conseil.
Les actes du Conseil peuvent prendre la forme de règlements, de directives, de décisions, d’actions ou positions communes, de recommandations ou d’avis.
Le Conseil peut aussi adopter des conclusions, déclarations ou résolutions.
M. Javier Solana Madariaga, premier Secrétaire général / Haut représentant pour la politique étrangère et de sécurité commune de l’Union européenne.
Le Conseil a un rôle de décision et de coordination.
Lorsque le Conseil agit en tant que législateur, c’est en principe la Commission européenne qui formule les propositions.
Celles-ci sont examinées au sein du Conseil, qui peut les modifier avant de les adopter.
• Le Conseil de l’Union européenne exerce un pouvoir législatif, généralement en codécision avec le Parlement européen.
• Le Conseil assure la coordination des politiques économiques générales des États membres.
Le Parlement européen participe activement à ce processus législatif.
La Présidence du Conseil de l’Union européenne est assurée à tour de rôle par les États membres.
Le Secrétaire général exerce aussi la fonction de Haut représentant pour la politique étrangère et de sécurité commune de l’Union européenne (PESC).
Conseil européen
Majorité simple, majorité qualifiée et unanimité
• Le Conseil définit et met en œuvre la politique étrangère et de sécurité commune, sur la base des orientations générales définies par le Conseil européen.
Le nombre de voix de chaque État membre est fixé par les Traités.
Les Traités définissent aussi les cas où la majorité simple, la majorité qualifiée ou l’unanimité sont requises.
Ordre de la rotation des Présidences
Le Conseil est présidé à tour de rôle par chaque État membre pour une période de six mois (de janvier à juin, et de juillet à décembre), selon un ordre préétabli.
Le Secrétaire général / Haut représentant assiste le Conseil et la Présidence pour les questions relevant de la politique étrangère et de sécurité commune, contribue à l’élaboration et à la mise en œuvre des décisions politiques dans ce domaine et coordonne l’activité des représentants spéciaux de l’Union.
• Le Conseil conclut, au nom de la Communauté et de l’Union, les accords internationaux entre celle-ci et un ou plusieurs États ou organisations internationales.
Répartition des voix par État
Le Conseil européen réunit les chefs d’État ou de gouvernement de l’Union européenne et le président de la Commission.
A dater du 1er novembre 2004, une majorité qualifiée est atteinte lorsque ces deux conditions sont remplies:
Autriche Finlande
2006Janvier - juin Juillet - décembre
A la demande de la Présidence, il peut agir au nom du Conseil en conduisant le dialogue politique avec des États et des organisations internationales.
Allemagne, France, Italie, Royaume-Uni
Les conclusions agréées aux réunions du Conseil européen jouent un rôle moteur en définissant les orientations politiques générales de l’Union européenne.
• Le Conseil assure la coordination de l’action des États membres et adopte les mesures dans le domaine de la coopération policière et judiciaire en matière pénale.
2007Janvier - juin Juillet - décembre
Le Secrétaire général est assisté d’un Secrétaire général adjoint, qui est chargé de la gestion du Secrétariat général.
Ils sont nommés par le Conseil.
Les réunions du Conseil européen se tiennent normalement à Bruxelles, dans le bâtiment Justus Lipsius.
Belgique, République tchèque, Grèce, Hongrie, Portugal
• Le Conseil et le Parlement européen constituent l’autorité budgétaire qui arrête le budget de la Communauté.
Elle est chargée d’organiser et de présider l’ensemble des réunions, y compris les nombreux groupes de travail ainsi que d’élaborer des compromis.
2008Janvier - juin Juillet - décembre
Autriche, Suède
• un minimum de 232 voix est exprimé en faveur de la proposition, soit 72,3 % du total (approximativement la même proportion que dans l’ancien système).
Le Conseil européen de Bruxelles de décembre 2004 a établi un ordre de rotation jusqu’en 2020.
• Conseille la Présidence• Garantit la continuité des travaux• Assure le suivi des réunions• Gère le budget du Conseil
Le Secrétariat général assure la préparation des réunions du Conseil et du Conseil européen.
Pour ce faire, il assiste le Comité des Représentants permanents et les différents comités et groupes de travail du Conseil.
À travers cette préparation, il est associé à l’élaboration des textes législatifs et politiques du Conseil.
Chaque État membre peut en outre demander la confirmation que les voix favorables représentent au moins 62 % de la population totale de l’Union.
Si ce critère n’est pas respecté, la décision n’est pas adoptée.
Conseil de l'Union européennewww.consilium.europa.eu
© Communautés européennes, 2009
La stratégie européenne de sécurité a été adoptée en décembre 2003 et fait désormais date dans la politique étrangère et de sécurité de l’UE.
Rien ne décrit mieux nos aspirations que le titre de cette stratégie: “Une Europe sûre dans un monde meilleur” - tel est le but premier de notre action.
Les chefs d’État et de gouvernement ont approuvé l’analyse présentée dans ce rapport.
Javier Solana Secrétaire général du Conseil de l’UE/ Haut Représentant pour la Politique étrangère et de sécurité commune (PESC)
Conseil de l’UE - © Communautés européennes Conseil de l’UE - © Communautés européenne© EC/ECHO/Adriaan Sullivan EULEX Kosovo© Communautés européennes EUMM Georgia Conseil de l’UE - © Communautés européennes© Communautés européennes
RAPPORT SUR LA MISE EN ŒUVRE DE LA STRATÉGIE EUROPÉENNE DE SÉCURITÉ - Assurer la sécurité dans un monde en mutation
RAPPORT SUR LA MISE EN ŒUVRE DE LA STRATÉGIE EUROPÉENNE DE SÉCURITÉ
Assurer la sécurité dans un monde en mutation
Cinq ans après l’adoption de la stratégie européenne de sécurité, l’Union européenne doit assumer des responsabilités plus importantes que jamais.
L’UE demeure un pôle de stabilité.
Grâce à l’élargissement, la démocratie et la prospérité s’étendent à tout le continent.
Les Balkans connaissent une évolution positive.
La politique européenne de voisinage a permis de mettre en place un cadre solide dans lequel s’inscrivent les relations de l’UE avec ses partenaires du sud et de l’est et elle présente désormais une nouvelle dimension avec l’Union pour la Méditerranée et le partenariat oriental.
Depuis 2003, l’UE exerce une influence croissante sur le cours des événements en s’attachant à résoudre des situations de crise et de conflit dans des pays tels que l’Afghanistan ou la Géorgie.
Néanmoins, vingt ans après la guerre froide, l’Europe doit faire face à des menaces et des défis de plus en plus complexes.
Des conflits se poursuivent, au Proche Orient et ailleurs dans le monde, tandis que d’autres éclatent, même à nos frontières.
La déliquescence des États met en péril la sécurité par le biais de la criminalité, de l’immigration clandestine et, depuis peu, de la piraterie.
Le terrorisme et la criminalité organisée ont évolué avec l’apparition de nouvelles menaces, y compris au sein de nos sociétés.
Le programme nucléaire iranien a beaucoup progressé, représentant un danger pour la stabilité dans la région et pour l’ensemble du système de non-prolifération.
La mondialisation a offert de nouvelles possibilités.
La forte croissance enregistrée dans les pays en développement, tirée par la Chine, a permis à des millions de personnes de sortir de la pauvreté.
Toutefois, la mondialisation a également renforcé la complexité et l’interconnexion des menaces.
Les canaux vitaux de notre société que sont par exemple les systèmes d’information et les réseaux d’approvisionnement en énergie sont désormais plus vulnérables.
Le réchauffement climatique et la dégradation de l’environnement modifient le visage de notre planète.
En outre, la mondialisation accélère la modification des rapports de force et met en évidence les différences de valeurs.
La récente crise financière a ébranlé les économies des pays développés tout comme celles des pays en développement.
L’Europe relèvera ces nouveaux défis, ainsi qu’elle l’a déjà fait par le passé.
Faisant appel à un éventail d’instruments à nul autre pareil, l’UE contribue d’ores et déjà à un monde plus sûr.
Elle s’est efforcée de renforcer la sécurité humaine en réduisant la pauvreté et les inégalités, en promouvant la bonne gouvernance et les droits de l’homme, en apportant une aide au développement et en s’attaquant aux causes profondes des conflits et de l’insécurité.
L’UE demeure le plus grand bailleur de fonds des pays qui ont besoin d’aide.
Un engagement à long terme est nécessaire en vue d’une stabilisation durable de la situation.
Au cours des dix dernières années, la politique européenne de sécurité et de défense, qui fait partie intégrante de notre politique étrangère et de sécurité commune, a gagné en expérience et en capacités, plus de vingt missions ayant été déployées en réaction à une crise, avec des objectifs aussi différents que la consolidation de la paix à Aceh après le passage du tsunami ou la protection des réfugiés au Tchad.
Ces résultats s’expliquent par une approche typiquement européenne de la politique étrangère et de sécurité.
Il faut cependant se garder de toute autosatisfaction.
Pour garantir notre sécurité et répondre aux attentes de nos citoyens, nous devons être prêts à influencer le cours des événements.
Cela suppose d’opter pour une réflexion plus stratégique et d’agir de manière plus efficace et visible sur la scène internationale.
Nous obtenons les meilleurs résultats lorsque nous agissons en temps utile et de manière cohérente, en nous appuyant sur les bonnes capacités et un soutien de tous les instants de la part de l’opinion publique.
Pour être durables, les solutions aux conflits doivent associer tous les acteurs régionaux ayant un intérêt commun pour la paix.
Les gouvernements souverains doivent assumer la responsabilité des conséquences de leurs actions et ont le devoir commun de protéger les populations contre le génocide, les crimes de guerre, le nettoyage ethnique et les crimes contre l’humanité.
Il importe que les pays respectent les principes fondamentaux de la Charte des Nations Unies, ainsi que les principes et les engagements de l’OSCE.
Il ne doit faire aucun doute que le respect de la souveraineté, de l’indépendance et de l’intégrité territoriale des États, ainsi que le règlement pacifique des différends sont des principes non négociables pour l’UE.
La menace de recours ou le recours à la force militaire ne peut être autorisé, où que ce soit, pour régler les différends territoriaux.
À l’échelle mondiale, l’Europe se doit de prendre l’initiative d’une redéfinition de l’ordre multilatéral.
Les Nations Unies sont la clé de voûte du système international.
Toutes les actions que l’UE a entreprises dans le domaine de la sécurité l’ont été en liaison avec les objectifs des Nations Unies.
Nous nous trouvons à un moment privilégié pour redéfinir le multilatéralisme, en coopération avec les États Unis et nos partenaires du monde entier.
Pour l’Europe, le partenariat transatlantique demeure un fondement irremplaçable, basé sur une histoire et des responsabilités communes.
L’UE et l’OTAN doivent renforcer leur partenariat stratégique en vue d’une meilleure coopération en matière de gestion des crises.
L’UE a réalisé des progrès considérables au cours de ces cinq dernières années.
Elle est reconnue comme un des acteurs importants de l’édification d’un monde meilleur.
Néanmoins, en dépit de tous les progrès accomplis, la mise en œuvre de la stratégie européenne de sécurité n’est pas encore achevée.
Afin que l’UE donne sa pleine mesure, il faudra qu’elle soit encore plus cohérente et plus active et qu’elle renforce encore ses capacités.
Le Conseil européen a adopté la stratégie européenne de sécurité en décembre 2003.
Pour la première fois, l’UE a établi des principes et fixé des objectifs clairs afin de promouvoir ses intérêts en matière de sécurité, sur la base des valeurs fondamentales de l’Union.
Cette stratégie présente une approche globale et conserve toute sa pertinence.
Le présent rapport ne se substitue pas à la stratégie européenne de sécurité, mais la renforce.
Il permet d’en examiner le fonctionnement dans la pratique et les moyens d’en améliorer la mise en œuvre.
Le Haut Représentant de l’UE Javier Solana, le Président de la Somalie Sharif Cheikh Ahmed et le Secrétaire général des Nations unies Ban Ki-moon pendant la conférence sur la Somalie organisée conjointement par les Nations unies, l’Union européenne et l’Union africaine à Bruxelles en avril 2009
I. Défis mondiaux et principales menaces
La stratégie européenne de sécurité a identifié une série de menaces pesant sur nos intérêts en matière de sécurité et de défis à relever dans ce domaine.
Cinq ans après l’adoption de la stratégie, ces menaces et défis n’ont pas disparu: certains ont pris de l’ampleur et tous sont devenus plus complexes.
La stratégie européenne de sécurité a relevé que la prolifération, qu’elle soit le fait des États ou des terroristes, «constitue potentiellement la menace la plus importante pour [la] sécurité [de l’UE]».
Ce risque s’est accentué au cours des cinq dernières années, exerçant des pressions sur le cadre multilatéral.
Si la Libye a démantelé son programme d’armes de destruction massive (ADM), l’Iran et la Corée du Nord doivent encore gagner la confiance de la communauté internationale.
La probabilité d’un regain du nucléaire civil au cours des prochaines décennies peut également remettre en cause le système de non-prolifération, s’il ne s’accompagne pas des garanties appropriées.
L’UE s’est montrée très active au sein des enceintes multilatérales, sur la base de sa stratégie contre la prolifération des armes de destruction massive adoptée en 2003, et joue un rôle de premier plan dans l’action menée au plan international pour lutter contre le programme nucléaire iranien.
La stratégie met l’accent sur la prévention, au travers d’une action fondée sur les accords multilatéraux et les instruments des Nations Unies, d’une action en tant que principal bailleur de fonds et d’une coopération avec des pays tiers et des organisations régionales visant à renforcer leurs capacités de manière à prévenir la prolifération.
Il y a lieu de poursuivre sur cette voie, en menant une action politique et financière.
La réussite de la conférence d’examen des parties au traité sur la non-prolifération des armes nucléaires, prévue en 2010, est essentielle, en vue notamment de renforcer le système de non-prolifération.
Nous ferons en sorte que, d’une manière équilibrée, efficace et concrète, cette
12 conférence examine des moyens d’intensifier les efforts déployés à l’échelle internationale pour lutter contre la prolifération, de poursuivre le désarmement et de veiller à la mise au point responsable d’utilisations pacifiques de l’énergie nucléaire par les pays qui le souhaitent.
Les travaux doivent également se poursuivre sur des points particuliers, au nombre desquels figurent le soutien de l’UE à une approche multilatérale du cycle du combustible nucléaire, la lutte contre le financement de la prolifération, des mesures en matière de sécurité et sûreté biologiques et la limitation de la prolifération des vecteurs des ADM, notamment des missiles balistiques.
Des négociations devraient être ouvertes sur un traité multilatéral interdisant la production de matières fissiles pour la fabrication d’armes nucléaires.
Terrorisme et criminalité organisée
Le terrorisme, en Europe et dans le monde entier, demeure une menace majeure pour notre existence.
Des attentats ont eu lieu à Madrid et à Londres, tandis que d’autres ont été déjoués, et des groupes endogènes sont de plus en plus actifs sur notre continent.
La criminalité organisée continue de menacer nos sociétés, avec le trafic de drogues, d’être humains et d’armes, ainsi que la fraude internationale et le blanchiment de capitaux.
Depuis 2003, l’UE a renforcé ses mesures contre le terrorisme et la criminalité organisée, en adoptant, en 2004, des mesures supplémentaires sur le plan interne au titre du Programme de La Haye et, en 2005, une nouvelle stratégie relative à la dimension extérieure de la justice et des affaires intérieures, ce qui a permis de faciliter les enquêtes transfrontières et la coordination des poursuites.
La stratégie de l’UE visant à lutter contre le terrorisme, également adoptée en 2005, est fondée sur le respect des droits de l’homme et du droit international.
Elle suit une approche fondée sur quatre piliers: la prévention par la lutte contre la radicalisation et le recrutement, ainsi que les facteurs qui y contribuent; la protection des cibles potentielles; la poursuite des terroristes; et la réaction aux effets d’un attentat.
Si l’action au niveau national est essentielle, la nomination d’un coordinateur de la lutte contre le terrorisme a constitué une avancée importante au niveau européen.
Au sein de l’UE, de nombreuses mesures ont été prises pour protéger nos sociétés contre le terrorisme.
Nous devrions renforcer les modalités de coordination en vue de faire face à un incident terroriste majeur, notamment en cas d’utilisation de matières chimiques, radiologiques,
13 nucléaires et biologiques, sur la base de dispositifs existants tels que le dispositif de coordination dans les situations d’urgence et de crise et le mécanisme de protection civile.
Des travaux supplémentaires sont nécessaires en ce qui concerne le financement du terrorisme, parallèlement à une politique efficace et globale de l’UE en matière d’échange d’informations, en tenant dûment compte de la protection des données à caractère personnel.
En outre, il convient de renforcer notre action contre la radicalisation et le recrutement, en luttant contre les idéologies extrémistes et les discriminations.
Le dialogue interculturel, dans le cadre d’enceintes telles que l’Alliance des civilisations, joue un rôle important à cet égard.
En ce qui concerne la criminalité organisée, les partenariats existants avec nos voisins et partenaires essentiels, ainsi que dans le cadre des Nations Unies, devraient être renforcés par la prise en compte des phénomènes migratoires et de la coopération policière et judiciaire.
La mise en œuvre des instruments existants des Nations Unies relatifs à la criminalité est essentielle.
Nous devrions encore renforcer notre partenariat avec les États-Unis en matière de lutte contre le terrorisme, notamment pour ce qui est du partage et de la protection des données.
Par ailleurs, nous devrions développer les capacités de nos partenaires en Asie du Sud et en Afrique, ainsi que de nos voisins du sud.
L’UE devrait soutenir les efforts multilatéraux, principalement dans le cadre des Nations Unies.
Nous devons mieux combiner dimensions intérieure et extérieure.
La coordination, la transparence et la flexibilité doivent être améliorées dans l’ensemble des différentes agences, aux niveaux national et européen.
Ce point était déjà mentionné dans la stratégie européenne de sécurité, il y a cinq ans.
Les progrès réalisés à cet égard ont été lents et incomplets.
Les économies modernes sont fortement tributaires d’infrastructures critiques, par exemple dans le domaine des transports, des communications et de l’électricité, mais également d’Internet.
La stratégie de l’UE pour une société de l’information sûre, qui a été adoptée en 2006, vise à lutter contre la criminalité sur Internet.
Toutefois, les attaques perpétrées à l’encontre de systèmes informatiques privés ou gouvernementaux dans des États membres de l’UE ont donné à cette question une nouvelle dimension avec l’apparition d’une arme économique, politique et militaire potentielle.
Sécurité énergétique
Au cours des cinq dernières années, les préoccupations relatives à la dépendance énergétique ont été croissant.
La diminution de la production en Europe signifie qu’en 2030 jusqu’à 75 % du pétrole et du gaz devront être importés.
Ces importations proviendront d’un nombre limité de pays, dont beaucoup sont exposés à des risques d’instabilité.
Nous sommes donc confrontés à une série de défis en matière de sécurité, qui mettent en jeu la responsabilité et la solidarité de tous les États membres.
Notre réponse doit consister en une politique énergétique de l’UE qui associe les dimensions extérieure et intérieure.
Le rapport conjoint du Haut Représentant et de la Commission de juin 2006 en expose les principaux éléments.
En Europe, nous avons besoin d’un marché de l’énergie plus unifié, d’une interconnexion plus marquée, une attention particulière étant accordée aux pays les plus isolés, et de mécanismes de crise permettant de faire face à des perturbations temporaires de l’approvisionnement.
Une plus grande diversification des carburants, des sources d’approvisionnement et des voies de transit est essentielle, tout comme une bonne gouvernance, le respect de l’État de droit et des investissements dans les pays d’origine.
La politique de l’EU favorise ces objectifs par un engagement aux côtés de l’Asie centrale, du Caucase et de l’Afrique, par le partenariat oriental ainsi que l’Union pour la Méditerranée.
L’énergie est un élément majeur dans le cadre des relations entre l’UE et la Russie.
Notre politique devrait porter sur les voies de transit, notamment par la Turquie et l’Ukraine.
Avec nos partenaires, en particulier la Chine, l’Inde, le Japon et les États Unis, nous devrions promouvoir les énergies renouvelables, les technologies à faible émission de dioxyde de carbone et le rendement énergétique, de même que des marchés mondiaux transparents et bien réglementés.
En 2003, la stratégie européenne de sécurité a déjà mis en évidence les incidences du changement climatique en matière de sécurité.
Cinq ans plus tard, cette question se pose avec une acuité renouvelée. En
15 mars 2008, le Haut Représentant et la Commission ont présenté un rapport au Conseil européen qui qualifie le changement climatique de «multiplicateur de risques».
Le changement climatique peut également engendrer des différends relatifs aux voies commerciales, aux zones maritimes et aux ressources jusqu’alors inaccessibles.
Nous avons renforcé nos capacités de prévention des conflits et de gestion des crises, mais il faut améliorer nos capacités d’analyse et d’alerte rapide.
L’UE n’est pas en mesure de le faire seule.
Nous devons intensifier nos travaux avec les pays les plus menacés en renforçant leur capacité à faire face à ces menaces.
La coopération internationale au sein des Nations Unies et des organisations régionales sera essentielle à cet égard.
Distribution de l’aide alimentaire fournie par l’UE et le Programme alimentaire mondial des Nations Unies au Zimbabwe
Œuvrer à la stabilité en Europe etau-delà
Sur notre continent, l’élargissement demeure un puissant facteur de stabilité, de paix et de réforme.
Avec la Turquie, les négociations ont débuté en 2005, et un certain nombre de chapitres ont été ouverts depuis lors.
Dans les Balkans occidentaux, les progrès ont été continus, bien que peu rapides.
Les négociations d’adhésion avec la Croatie sont en bonne voie.
L’ancienne République yougoslave de Macédoine a obtenu le statut de pays candidat.
Des accords de stabilisation et d’association ont été signés avec les autres pays des Balkans occidentaux.
La Serbie est sur le point de remplir toutes les conditions nécessaires à l’établissement de relations plus étroites avec l’UE.
L’Union continue à jouer un rôle de premier plan en Bosnie-Herzégovine mais, en dépit des progrès accomplis, des efforts accrus seront nécessaires de la part des dirigeants politiques locaux pour surmonter le blocage des réformes.
Au Kosovo, nous déployons actuellement EULEX, notre plus importante mission civile PESD à ce jour, et nous continuerons à apporter un important soutien économique.
Dans toute la région, la coopération et de bonnes relations de voisinage sont indispensables.
Il est de notre intérêt que les pays situés à nos frontières soient bien gouvernés.
La politique européenne de voisinage lancée en 2004 appuie ce processus.
À l’est, tous les pays susceptibles d’être concernés y participent, à l’exception de la Biélorussie pour laquelle nous prenons maintenant des mesures en ce sens.
Avec l’Ukraine, nous sommes allés plus loin, avec un accord d’association ambitieux dont la version définitive est pratiquement au point.
Nous entamerons bientôt des négociations avec la République de Moldavie en vue d’un accord similaire.
La Synergie de la mer Noire a été lancée pour compléter les politiques bilatérales menées par l’UE dans cette région particulièrement importante pour l’Europe.
De nouvelles inquiétudes sont apparues concernant les «conflits gelés» dans notre voisinage oriental.
La situation en Géorgie, concernant l’Abkhazie et l’Ossétie du Sud, s’est brutalement aggravée, menant à un conflit armé entre la Russie et la Géorgie en août 2008.
L’UE a apporté une contribution de premier plan à la réponse de la communauté internationale à ce conflit, au moyen d’une médiation entre les parties, d’une assistance humanitaire, d’une mission de surveillance civile et d’un important soutien financier.
Notre engagement se poursuivra, avec l’UE à la tête du processus de Genève.
La possibilité d’un règlement du conflit en Transnistrie a reçu une impulsion grâce à la participation active de l’UE au format de négociation 5+2 et à la mission de l’Union européenne d’assistance à la frontière.
Le bassin méditerranéen, zone d’importance majeure pour l’Europe et lui orant des perspectives considérables, continue de poser des problèmes complexes, qu’il s’agisse des réformes politiques insuffisantes ou de la migration irrégulière.
L’UE et plusieurs partenaires méditerranéens, notamment Israël et le Maroc, s’emploient à approfondir leurs relations bilatérales.
La politique européenne de voisinage a affermi des réformes qui, à l’origine, avaient été lancées dans le cadre du processus de Barcelone en 1995, mais les conflits its
La mission“État de droit” menée par l’Union européenne au Kosovo (EULEX) est la plus grande mission civile jamais déployéeau titre de la politique européenne en matière de sécurité et de défense
L’UE a été au centre des efforts visant à régler le conflit au Proche Orient, grâce à son rôle au sein du Quatuor et à sa coopération avec Israël, l’Autorité palestinienne, la Ligue des États arabes et d’autres partenaires de la région.
L’UE est pleinement engagée dans le processus d’Annapolis, en vue d’une solution fondée sur la coexistence de deux États, apporte un soutien financier et budgétaire durable à l’Autorité palestinienne et contribue au renforcement des capacités, y compris en déployant sur le terrain des experts en matière de justice, de police et de gestion des frontières.
Au Liban, les États membres sont l’épine dorsale de la mission de maintien de la paix menée par la FINUL.
En Iraq, l’UE a soutenu le processus politique, la reconstruction et l’État de droit, notamment par le biais de la mission EUJUST LEX.
Depuis 2003, l’Iran est une source d’inquiétude croissante.
Le programme nucléaire iranien a fait l’objet de résolutions successives du Conseil de sécurité des Nations Unies et de l’AIEA.
Le développement par l’Iran d’une capacité militaire nucléaire constituerait une menace inacceptable pour la sécurité de l’UE.
L’Union a suivi une double approche, combinant le dialogue et une pression accrue, en coordination avec les États-Unis, la Chine et la Russie.
Le Haut Représentant a présenté une ore ambitieuse à l’Iran afin de restaurer la confiance et de lui permettre de renouer le dialogue avec la communauté internationale.
Une éventuelle poursuite du programme nucléaire iranien dans ce contexte accroîtrait la nécessité de mesures supplémentaires à l’appui du processus mené dans le cadre des Nations Unies.
En parallèle, nous devons œuvrer à l’édification de la sécurité régionale avec les pays de la région, y compris les États du Golfe.
Il ressort de la stratégie européenne de sécurité que l’Europe a des intérêts en matière de sécurité qui vont au delà de son voisinage immédiat.
L’Afghanistan constitue, à cet égard, un sujet de préoccupation particulier.
L’Europe s’est engagée à long terme en faveur de la stabilité.
Les États membres de l’UE apportent une contribution majeure à la mission de l’OTAN et l’Union s’est engagée à tous les niveaux en matière de gouvernance et de développement.
La mission de police de l’UE a été étendue.
Ces efforts ne réussiront pas sans prise en main intégrale de leur destin par les Afghans eux-mêmes
Lien entre sécurité et développement
Comme indiqué dans la stratégie européenne de sécurité et dans le consensus européen pour le développement de 2005, il ne peut y avoir de développement durable sans paix et sans sécurité de même qu’il n’y aura pas de paix durable sans développement et sans éradication de la pauvreté.
Les menaces pour la santé publique, en particulier les pandémies, constituent un frein supplémentaire au développement.
Les droits de l’homme sont un élément fondamental de cette équation.
Dans de nombreuses régions en conflit ou sortant d’un conflit, nous sommes confrontés au problème de l’abomination des violences sexuelles, utilisées comme arme d’intimidation et de terreur.
La mise en œuvre effective de la résolution 1820 du Conseil de sécurité des Nations
Les conflits sont souvent liés à la fragilité des États.
Des pays comme la Somalie sont pris dans un cercle vicieux de gestion déficiente des affaires publiques et de conflits à répétition.
Nous avons cherché à briser ce cercle vicieux, tant par l’aide au développement que par des mesures visant à assurer une meilleure sécurité.
La réforme du secteur de la sécurité, le désarmement, la démobilisation et la réintégration sont des éléments essentiels de la stabilisation et du relèvement après un conflit et ont occupé une grande place dans nos missions en Guinée Bissau ou en République démocratique du Congo.
Les résultats obtenus sont d’autant meilleurs que l’on agit en partenariat avec la communauté internationale et les parties prenantes locales.
L’exploitation sauvage des ressources naturelles est souvent à l’origine même des conflits.
Les ressources en eau et les matières premières suscitent des tensions croissantes qui nécessitent des solutions multilatérales.
Le processus de Kimberley et l’initiative pour la transparence des industries extractives orent un modèle novateur pour s’attaquer à ce problème.
La stratégie européenne de sécurité a attiré l’attention sur la piraterie, nouvelle forme de criminalité organisée qui résulte également de la déliquescence des États.
L’économie mondiale dépend des routes maritimes, puisque 90 % du commerce s’effectue par voie maritime.
Les actes de piraterie dans l’océan Indien et le golfe d’Aden ont rendu cette question plus préoccupante au cours des derniers mois et ont perturbé l’acheminement de l’aide humanitaire en Somalie.
L’UE a réagi, notamment avec ATALANTA, la première mission maritime PESD, afin d’empêcher la piraterie au large des côtes somaliennes et ce, aux côtés des pays concernés par ce problème et d’autres acteurs internationaux, notamment l’OTAN.
Armes légères et de petit calibre, arme à sous-munitions et mines terrestres
En 2005, le Conseil européen a adopté la stratégie de l’UE de lutte contre l’accumulation et le trafic illicites d’armes légères et de petit calibre (ALPC) et de leurs munitions.
Dans le cadre de la mise en œuvre de cette stratégie, l’UE soutient le programme d’action des Nations Unies dans ce domaine.
L’UE continuera à prendre des mesures pour lutter contre la menace que représentent les ALPC illicites.
L’UE soutient vigoureusement l’idée d’un traité international sur le commerce des armes et a décidé de soutenir le processus menant à son adoption.
L’UE est par ailleurs un important donateur dans le cadre de la lutte contre les mines.
Elle soutient activement la Convention d’Ottawa sur l’interdiction des mines antipersonnel et en fait la promotion dans le monde entier.
La Convention d’Oslo sur les armes à sous-munitions, approuvée à Dublin en mai 2008, représente une avancée importante pour faire face aux problèmes humanitaires causés par ce type de munitions, qui constituent un sujet de préoccupation majeure pour tous les États membres de l’UE.
L’adoption d’un protocole sur ce type de munitions au sein des Nations Unies, associant toutes les grandes puissances militaires, serait une autre avancée importante.
L’Europe dans un monde en mutation
Pour nous adapter à l’évolution de l’environnement de sécurité, nous devons être plus efficaces - entre nous, avec nos voisins et dans le monde entier.
A. Une Europe plus efficace et disposant de capacités accrues
Notre aptitude à relever les défis a évolué ces cinq dernières années, et doit continuer à évoluer.
Nous devons renforcer notre cohérence interne, par une meilleure coordination institutionnelle et un processus de prise de décision plus stratégique.
Les dispositions du traité de Lisbonne orent un cadre permettant d’atteindre ces objectifs.
Notre approche doit viser avant tout à empêcher les menaces de devenir des sources de conflit, et ce à un stade précoce.
La consolidation de la paix et la réduction de la pauvreté à long terme sont essentielles à cette fin.
Chaque situation requiert une utilisation cohérente de nos instruments, y compris la coopération dans les domaines de la politique, de la diplomatie, du développement, de l’humanitaire, de la réaction aux crises, de l’économie et des échanges commerciaux, ainsi que de la gestion civile et militaire des crises.
Nous devrions en outre développer nos capacités de dialogue et de médiation.
Les représentants spéciaux de l’UE répercutent l’influence de l’UE dans différentes régions touchées par des conflits.
La société civile et les ONG ont un rôle déterminant à jouer en tant qu’acteurs et partenaires.
Nos missions d’observation des élections, conduites par des membres du Parlement européen, jouent également un rôle majeur.
Le fait que notre assistance soit de plus en plus sollicitée témoigne de la réussite de la PESD, en tant que partie intégrante de notre politique étrangère et de sécurité commune.
Notre mission en Géorgie a montré ce dont nous sommes capables lorsque nous agissons collectivement, avec la détermination politique nécessaire.
Nous devons établir un ordre de priorité dans nos engagements, en fonction des ressources.
Il est essentiel de disposer de structures de commandement et de capacités d’état-major adaptées et efficaces.
Nous devons renforcer notre aptitude à combiner les compétences civiles et militaires depuis la conception d’une mission jusqu’à sa mise en œuvre, en passant par la phase de planification.
Nous développons cet aspect de la PESD en mettant en place les structures administratives, les mécanismes financiers et les systèmes appropriés.
Il est également possible d’améliorer la formation, en s’appuyant sur le Collège européen de sécurité et de défense et l’initiative européenne relative aux échanges de jeunes officiers, inspirée d’Erasmus.
Nous devons continuer à intégrer pleinement les questions relatives aux droits de l’homme dans toutes les activités menées dans ce domaine, y compris les missions relevant de la PESD, en suivant une approche soucieuse des personnes, conformément à la notion de sécurité humaine.
L’UE a reconnu le rôle que jouent les femmes dans la consolidation de la paix.
La mise en œuvre effective des résolutions 1325 et 1612 du Conseil de sécurité des Nations Unies, qui portent respectivement sur «Les femmes, la paix et la sécurité» et «Les enfants dans les conflits armés», est essentielle à cet égard.
Pour les missions civiles, nous devons être capables de rassembler du personnel dûment formé ayant des qualifications et compétences très diverses, de le déployer au pied levé et de le maintenir à long terme sur les théâtres d’opérations.
Il faut une interopérabilité totale entre les contingents nationaux.
À cet effet, les États membres se sont engagés à élaborer des stratégies nationales visant à mettre à disposition des experts, accompagnés de personnel prêt à être déployé pour le soutien à la mission, y compris pour la budgétisation et la passation des marchés.
Il convient d’accroître l’efficacité des procédures de mise à disposition et d’obtention des équipements, afin que les missions puissent être déployées en temps voulu.
Pour les missions militaires, nous devons continuer à intensifier nos efforts en matière de capacités, de coopération et de modalités de répartition des charges.
L’expérience a montré qu’il fallait agir davantage, en particulier en ce qui concerne les capacités essentielles telles que le transport aérien stratégique, les hélicoptères, les moyens spatiaux et la surveillance maritime (comme le précise plus en détail la déclaration sur le renforcement des capacités).
Ces efforts doivent être appuyés par une industrie de la défense forte et compétitive dans
B. Un dialogue accru avec nos voisins
La politique européenne de voisinage a renforcé les relations bilatérales individuelles avec l’UE.
Ce processus doit à présent permettre de développer l’intégration régionale.
L’Union pour la Méditerranée, lancée en juillet 2008, imprime un nouvel élan pour tendre vers cet objectif avec nos partenaires du Sud, dans le cadre d’un programme de grande envergure, portant notamment sur la sécurité maritime, l’énergie, l’eau et la migration.
La recherche de moyens de lutter contre les menaces pour la sécurité, telles que le terrorisme, occupera une place importante.
Le partenariat oriental prévoit un net changement dans les relations avec nos voisins orientaux sous la forme d’un renforcement notable des relations politiques, économiques et commerciales.
L’objectif est de renforcer la prospérité et la stabilité des pays concernés et, par conséquent, la sécurité de l’UE.
Les propositions portent sur un grand nombre de domaines de coopération bilatérale et multilatérale, notamment la sécurité énergétique et la mobilité des personnes.
Afin que son voisinage soit durablement stable, l’UE devra déployer des efforts soutenus, en collaboration avec les Nations Unies, l’OSCE, les États Unis et la Russie.
Nos relations avec la Russie se sont détériorées lors du conflit avec la Géorgie.
L’UE attend de la Russie qu’elle respecte ses engagements, de sorte que la confiance nécessaire soit rétablie.
Notre partenariat devrait reposer sur le respect de valeurs communes, notamment les droits de l’homme, la démocratie, l’État de droit et les principes de l’économie de marché ainsi que sur des intérêts et des objectifs communs.
Nous devons déployer des efforts soutenus en vue d’un règlement des conflits dans le Caucase du Sud, en République de Moldavie ainsi qu’entre Israël et les pays arabes.
En l’occurrence, comme dans tous les autres domaines, une pleine collaboration avec les États-Unis sera déterminante.
Dans tous les cas, un règlement durable requiert la participation de l’ensemble des acteurs régionaux.
Des pays comme la Turquie, l’Égypte, la Jordanie, l’Arabie saoudite et le Qatar jouent un
C. Des partenariats pour un multilatéralisme efficace cace
La stratégie européenne de sécurité invitait l’Europe à œuvrer en faveur d’un ordre multilatéral plus efficace dans le monde.
Depuis 2003, nous avons renforcé nos partenariats en vue d’atteindre cet objectif.
Dans ce domaine comme dans les autres, les États-Unis sont le partenaire principal de l’Europe.
Quand ils ont agi ensemble, l’UE et les États-Unis ont constitué une formidable force au service du bien dans le monde.
Les Nations Unies se trouvent au sommet du système international.
Toutes les actions que l’UE a menées dans le domaine de la sécurité sont liées aux objectifs des Nations Unies.
L’UE collabore étroitement avec les Nations Unies sur les principaux théâtres d’opérations, tels que le Kosovo, l’Afghanistan, la RDC, le Soudan/Darfour, le Tchad et la Somalie, et elle a amélioré les liens institutionnels, conformément à la déclaration conjointe UE-Nations Unies de 2007.
Nous soutenons l’ensemble des seize opérations de maintien de la paix des Nations Unies actuellement en cours.
L’UE et l’OTAN ont collaboré avec succès sur le terrain dans les Balkans et en Afghanistan, même si les relations formelles n’ont pas progressé.
Nous devons renforcer ce partenariat stratégique au service de nos intérêts communs en matière de sécurité, améliorer la coopération opérationnelle, en respectant pleinement l’autonomie décisionnelle de chaque organisation, et poursuivre les travaux sur les capacités militaires.
Depuis 2003, nous avons approfondi nos relations avec l’OSCE, notamment en Géorgie et au Kosovo.
Nous avons considérablement développé nos relations avec la Chine.
Les liens avec le Canada et le Japon sont étroits et anciens.
La Russie demeure un partenaire important sur les questions mondiales.
Nos relations avec l’Inde peuvent encore être renforcées.
Les relations avec les autres partenaires, y compris le Brésil, l’Afrique du Sud et, en Europe, la Norvège et la Suisse, ont progressé depuis 2003.
L’UE collabore plus étroitement avec les organisations régionales, en particulier avec l’Union africaine.
Dans le cadre de la stratégie commune Afrique UE, nous soutenons le renforcement des capacités
25 africaines dans le domaine de la gestion des crises, et notamment les forces régionales en attente et le système d’alerte rapide.
Lorsque les autres cherchent à s’inspirer de notre exemple, en fonction de leur situation particulière, nous devons les soutenir.
Le système international, créé à la n de la deuxième guerre mondiale, connaît des tensions dans plusieurs domaines.
La représentation dans les institutions internationales est remise en question.
Il convient d’améliorer la légitimité et l’efficacité, et de rendre plus efficace la prise de décisions dans les enceintes multilatérales.
À cette fin, il faut davantage de concertation dans la prise de décisions et élargir la participation à ce processus.
Face à des problèmes communs, il faut trouver des solutions communes.
Les principales priorités sont le changement climatique et l’aboutissement du cycle de Doha à l’OMC.
L’UE joue un rôle moteur dans les négociations en vue d’un nouvel accord international sur le
L’objectif de la mission “EU NAVFOR Somalie - Opération Atalanta” est de protéger les navires contre les actes de piraterie et de vols à main armée
26 changement climatique et doit mettre tout en œuvre afin de parvenir à un résultat ambitieux à Copenhague en 2009.
Nous devons adapter le FMI et les autres institutions financières aux réalités du monde moderne.
Le G8 devrait être transformé.
En outre, nous devons poursuivre les efforts que nous consentons ensemble en vue d’atteindre les objectifs du Millénaire pour le développement.
Ces questions dépassent les frontières, et concernent tant la politique intérieure que la politique étrangère.
De fait, elles montrent qu’au XXIe siècle, plus que jamais, la souveraineté implique la responsabilité.
En ce qui concerne les droits de l’homme les plus fondamentaux, l’UE devrait continuer à faire progresser l’accord dégagé au sommet mondial des Nations Unies en 2005, selon lequel nous portons ensemble la responsabilité de protéger les populations contre le génocide, les crimes de guerre, le nettoyage ethnique et les crimes contre l’humanité.
Il est essentiel de conserver le soutien du public en faveur de notre engagement au niveau mondial.
Dans les démocraties modernes, où les médias et l’opinion publique jouent un rôle essentiel dans la définition des politiques, l’appui des citoyens est fondamental pour que nous puissions maintenir nos engagements à l’étranger.
Nous déployons des policiers, des experts judiciaires et des soldats dans des zones instables dans le monde entier.
Il incombe aux gouvernements, aux parlements et aux institutions de l’UE de faire savoir que nous contribuons ainsi à notre propre sécurité.
Il y a cinq ans, la stratégie européenne de sécurité a défini la manière dont l’UE œuvrerait à un monde plus équitable, plus sûr et plus uni.
Nous avons parcouru un long chemin dans ce sens.
Mais le monde qui nous entoure est en mutation rapide: les menaces évoluent et les centres de pouvoirs se déplacent.
Pour bâtir une Europe sûre dans un monde meilleur, nous devons nous efforcer d’influencer davantage le cours des choses. Et nous devons le faire sans attendre.
UNE EUROPE SÛRE DANS UN MONDE MEILLEUR
Stratégie européenne de sécurité Bruxelles, le 12 décembre 2003
L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre.
La violence de la première moitié du vingtième siècle a cédé la place à une période de paix et de stabilité sans précédent dans l’histoire européenne.
La création de l’Union européenne a constitué le facteur essentiel de cette évolution.
Elle a transformé les relations entre nos États, ainsi que la vie de nos citoyens.
Les pays européens ont à cœur de traiter pacifiquement les différends et de coopérer par le biais d’institutions communes.
Pendant cette période, l’extension progressive de l’État de droit et de la démocratie a transformé des régimes autoritaires en démocraties sûres, stables et dynamiques.
Les élargissements successifs font du projet d’un continent uni et pacifique une réalité.
Les États-Unis ont joué un rôle capital dans l’intégration et la sécurité européennes, notamment par le biais de l’OTAN.
La n de la guerre froide a laissé les États-Unis dans une position dominante en tant qu’acteur militaire.
Aucun pays n’est toutefois en mesure de faire face, seul, aux problèmes complexes de notre temps.
En tant qu’union de vingt-cinq États, avec une population dépassant 450 millions de personnes et une production représentant un quart du produit national brut (PNB) mondial et avec une large gamme d’instruments à sa disposition, l’union européenne constitue névitablement un acteur mondial.
Au cours des dix dernières années, des forces européennes ont été déployées à l’étranger, dans des pays aussi éloignés que l’Afghanistan, le Timor-Est ou la République démocratique du Congo.
La convergence croissante des intérêts européens et le renforcement de la solidarité au sein de l’UE font de l’Europe un acteur plus crédible et plus efficace.
L’Europe doit être prête à assumer sa part dans la responsabilité de la sécurité internationale et de la construction d’un monde meilleur.
Des observateurs de l’UE discutent avec des personnes déplacées à l’intérieur du pays dans un centre collectif en Géorgie
L’environnement de sécurité: Défis mondiaux et principales menaces
Défis mondiaux
L’environnement de l’après-guerre froide se caractérise par des frontières de plus en plus ouvertes, où les aspects internes et externes de la sécurité sont indissolublement liés.
Les flux d’échanges et d’investissements, le développement de la technologie et les progrès de la démocratie ont apporté la liberté et la prospérité à bien des gens.
D’autres ont perçu la mondialisation comme un élément de frustration et d’injustice.
Par ailleurs, ces évolutions ont élargi la marge de manœuvre don’t disposent des groupes non-étatiques pour jouer un rôle dans les affaires internationales.
Et elles ont accru la dépendance de l’Europe, et donc sa vulnérabilité, à l’égard d’une infrastructure interconnectée, notamment dans les domaines des transports, de l’énergie et de l’information.
Depuis 1990, les guerres ont coûté la vie à près de quatre millions de personnes, dont 90 % de civils.
Plus de dix-huit millions de personnes dans le monde ont quitté leur foyer ou leur pays à la suite d’un conflit. it.
Dans la plupart des pays en développement, la pauvreté et la maladie provoquent des sourances indicibles et sont à l’origine de problèmes de sécurité particulièrement pressants.
Près de trois milliards de personnes, soit la moitié de la population mondiale, vivent avec moins de deux euros par jour.
Quarante-cinq millions de personnes meurent chaque année de faim et de malnutrition.
Le SIDA est désormais l’une des pandémies les plus dévastatrices de l’histoire de l’humanité et contribue à l’éclatement des sociétés.
De nouvelles maladies peuvent se propager rapidement et devenir des menaces planétaires.
L’Afrique subsaharienne est plus pauvre aujourd’hui qu’elle ne l’était il y a dix ans.
La sécurité est une condition nécessaire du développement. Non seulement les conflits détruisent les infrastructures, y compris les
30 infrastructures sociales, mais ils encouragent également la criminalité, dissuadent les investissements et rendent impossible toute activité économique normale.
Un certain nombre de pays et de régions sont pris dans un cycle de conflits, d’insécurité et de pauvreté.
La concurrence pour les ressources naturelles, notamment l’eau, qui sera aggravée par le réchauffement climatique dans les prochaines décennies, sera probablement source de troubles supplémentaires et de mouvements migratoires dans différentes régions du monde.
La dépendance énergétique constitue pour l’Europe une source de préoccupation particulière.
L’Europe est le principal importateur mondial de pétrole et de gaz.
Ses importations représentent aujourd’hui environ 50 % de la consommation d’énergie.
Ce chire passera à 70 % en 2030.
La plupart des importations de produits énergétiques proviennent du Golfe, de Russie et d’Afrique du Nord.
Une agression de grande envergure contre un des États membres est actuellement improbable.
En revanche, l’Europe est confrontée à de nouvelles menaces, qui sont plus variées, moins visibles et moins prévisibles.
Terrorisme: le terrorisme met des vies en danger, entraîne des coûts énormes, vise à porter atteinte à l’ouverture et la tolérance de nos sociétés et constitue une menace stratégique croissante pour l’ensemble de l’Europe.
De plus en plus, les mouvements terroristes disposent de ressources importantes, communiquent par l’intermédiaire de réseaux électroniques et sont disposés à recourir à une violence illimitée pour faire un nombre considérable de victimes.
La vague terroriste la plus récente revêt un caractère mondial et elle est liée à un extrémisme religieux violent.
Les causes en sont complexes et sont liées notamment aux pressions exercées par la modernisation, aux crises culturelle, sociale et politique et à l’aliénation des jeunes vivant dans des sociétés étrangères.
Ce phénomène fait également partie de notre propre société.
Des bases logistiques pour des cellules d’Al-Qaïda ont été découvertes au Royaume-Uni, en Italie, en Allemagne, en Espagne et en Belgique.
Une action européenne concertée est indispensable.
La prolifération des armes de destruction massive constitue potentiellement la menace la plus importante pour notre sécurité.
Les régimes prévus par les traités internationaux et les arrangements de contrôle des exportations ont permis de ralentir la prolifération des ADM et de leurs vecteurs.
Toutefois, nous entrons désormais dans une période nouvelle et dangereuse, où l’on risque d’assister à une course aux ADM, en particulier au Moyen-Orient.
Les progrès réalisés dans le domaine des sciences biologiques peuvent, dans les années à venir, augmenter la puissance des armes biologiques; les attaques au moyen de matières chimiques et radiologiques constituent également une possibilité sérieuse.
La prolifération de la technologie balistique ajoute un élément d’instabilité supplémentaire qui pourrait placer l’Europe dans une situation de risque accru.
Le scénario le plus erayant est celui où l’on verrait des groupes terroristes acquérir des armes de destruction massive.
Dans cette hypothèse, un petit groupe serait à même d’infliger des dégâts d’une ampleur qui, jusqu’il y a peu, n’aurait pu être envisagée que pour des États ou des armées.
Conits régionaux: Les problèmes tels que ceux du Cachemire, de la région des Grands Lacs et de la péninsule coréenne ont un impact direct et indirect sur les intérêts européens, tout comme les conflits qui sévissent plus près de chez nous, surtout au Moyen-Orient.
Les conflits violents ou «gelés», qui persistent également à nos frontières, menacent la stabilité régionale.
Ils causent la perte de vies humaines et détruisent les infrastructures sociales et physiques; ils constituent une menace pour les minorités, les libertés fondamentales et les droits de l’homme.
Les conflits peuvent conduire à l’extrémisme et au terrorisme et entraîner la déliquescence des États; ils font le lit de la criminalité organisée.
L’insécurité régionale peut accroître la demande d’ADM.
La manière la plus concrète de faire face aux nouvelles menaces, qui sont souvent difficiles à appréhender, consistera parfois à s’attaquer aux problèmes plus anciens des conflits régionaux.
Déliquescence des États: La mauvaise gestion des affaires publiques - la corruption, l’abus de pouvoir, la faiblesse des institutions et le non-respect de l’obligation de rendre des comptes - et les conflits civils rongent les États de l’intérieur.
Dans certains cas, cette situation a failli entraîner l’effondrement des institutions étatiques.
La Somalie, le Liberia et l’Afghanistan des Talibans constituent les exemples récents les plus connus.
L’effondrement de l’État peut être associé à des menaces évidentes, telles que la criminalité organisée ou le terrorisme.
La déliquescence des États constitue un phénomène alarmant, qui sape la gouvernance mondiale et ajoute à l’instabilité régionale.
Criminalité organisée: L’Europe constitue une cible de premier ordre pour la criminalité organisée.
Cette menace intérieure qui pèse sur notre sécurité comporte une dimension extérieure importante: le trafic transfrontalier de drogue, la traite des femmes, l’immigration clandestine et le trafic d’armes représentent une grande partie des activités des groupes criminels.
La criminalité organisée peut avoir des liens avec le terrorisme.
Ces activités criminelles sont souvent associées à des États faibles ou en déliquescence.
Les revenus tirés du trafic de drogues ont contribué à l’affaiblissement des structures étatiques dans plusieurs pays producteurs.
Ceux tirés du commerce des pierres précieuses, du bois et des armes légères entretiennent les conflits dans d’autres parties du monde.
Toutes ces activités sapent l’État de droit, voire l’ordre social.
Dans des cas extrêmes, la criminalité organisée peut aller jusqu’à dominer l’État.
90 % de l’héroïne vendue en Europe provient du pavot cultivé en Afghanistan, où le commerce de la drogue sert à financer des armées privées.
La majeure partie de cette héroïne est acheminée par des réseaux criminels balkaniques qui, en outre, se livrent à l’exploitation de 200 000 des 700 000 femmes victimes du commerce sexuel à travers le monde.
L’essor de la piraterie maritime, qui constitue une nouvelle dimension de la criminalité organisée, méritera une plus grande attention.
Le fait est que la conjugaison de tous ces éléments - un terrorisme fermement résolu à user d’une violence maximale, l’accès à des armes de destruction massive, la criminalité organisée, l’affaiblissement du système étatique et la privatisation de la force - pourrait nous exposer à une menace extrêmement sérieuse.
Nous vivons dans un monde qui ore des perspectives plus prometteuses, mais qui apporte aussi des menaces plus lourdes que celles que nous avons connues jusqu’ici.
C’est notre action qui permettra en partie de déterminer l’avenir.
Nous devons à la fois réfléchir à l’échelle mondiale et agir au niveau local.
Pour défendre sa sécurité et promouvoir ses valeurs, l’UE se fixe trois objectifs stratégiques:
Faire face aux menaces
L’Union européenne s’est activement engagée dans la lutte contre les principales menaces.
Elle a réagi après le 11 septembre avec des mesures, dont
34 gestion des affaires publiques dans les Balkans, promouvoir la démocratie et permettre aux autorités de la région de s’attaquer à la criminalité organisée constituent l’un des moyens les plus efficaces pour lutter contre ce fléau au sein même de l’UE.
À l’ère de la mondialisation, les menaces lointaines peuvent être aussi préoccupantes que les plus proches.
Les activités nucléaires en Corée du Nord, les risques nucléaires en Asie du Sud et la prolifération au Moyen-Orient sont autant de sources d’inquiétude pour l’Europe.
Les terroristes et les criminels sont désormais en mesure d’opérer dans le monde entier: leurs activités en Asie centrale ou en Asie du Sud-Est peuvent constituer une menace pour des pays européens ou leurs ressortissants.
Par ailleurs, du fait de la communication mondiale, les Européens sont de plus en plus conscients des conflits régionaux ou des tragédies humanitaires qui se produisent partout dans le monde.
Notre concept traditionnel d’autodéfense (jusqu’à la guerre froide et pendant toute sa durée) reposait sur la menace d’une invasion.
Face aux nouvelles menaces, c’est à l’étranger que se situera souvent la première ligne de défense.
Les nouvelles menaces sont dynamiques.
Les risques de prolifération augmentent avec le temps; si rien n’est entrepris contre eux, les réseaux terroristes deviendront encore plus dangereux.
La faillite des États et la criminalité organisée se répandent si on néglige d’y remédier, ainsi que nous l’avons constaté en Afrique de l’Ouest.
Cela signifie que nous devons être prêts à agir avant qu’une crise se produise.
Il n’est jamais trop tôt pour prévenir des conflits et des menaces.
Contrairement à la menace massive et visible du temps de la guerre froide, aucune des nouvelles menaces n’est purement militaire et ne peut être contrée par des moyens purement militaires.
À chacune il faut opposer une combinaison de moyens d’action.
La prolifération peut être maîtrisée par les contrôles à l’exportation et contrée par un jeu de pressions politiques, économiques et autres, dès lors que l’on s’attaque aussi à ses causes politiques sous-jacentes.
Dans les États en déliquescence, des instruments militaires peuvent être nécessaires pour rétablir l’ordre, et des moyens humanitaires pour remédier à la crise dans l’immédiat.
Si les conflits régionaux appellent des solutions politiques, des moyens militaires et une police efficace peuvent s’avérer nécessaires au cours de la phase postérieure au conflit.
Les instruments économiques permettent de reconstruire et la gestion civile des crises aide à restaurer un gouvernement civil.
L’Union européenne est particulièrement bien équipée pour répondre à des situations aux aspects aussi multiples.
Construire la sécurité dans notre voisinage
Même à l’ère de la mondialisation, la géographie garde toute son importance.
Il est dans l’intérêt de l’Europe que les pays situés à ses frontières soient bien gouvernés.
Les voisins engagés dans des conflits violents, les États faibles où la criminalité organisée se répand, les sociétés défaillantes ou une croissance démographique explosive aux frontières de l’Europe constituent pour elle autant de problèmes.
Si elle accroît notre sécurité, l’intégration des États adhérents aura également pour effet de rapprocher l’UE des zones de troubles.
Notre tâche doit être de promouvoir, à l’Est de l’Union européenne et aux frontières du bassin méditerranéen, un ensemble de pays bien gouvernés avec lesquels nous pourrons avoir des relations étroites, fondées sur la coopération.
Les Balkans sont la région qui illustre le mieux l’importance de cet élément.
Grâce à nos efforts concertés avec les États-Unis, la Russie, l’OTAN et d’autres partenaires internationaux, la stabilité de la région n’est plus menacée par l’éclatement d’un conflit majeur.
C’est de la consolidation de nos réalisations dans cette région que dépend la crédibilité de notre politique étrangère.
La perspective européenne est un objectif stratégique autant qu’une incitation aux réformes.
Il n’est pas dans notre intérêt que l’élargissement crée de nouvelles lignes de division en Europe.
Nous devons faire bénéficier nos voisins orientaux des avantages de la coopération économique et politique tout en nous attaquant aux problèmes politiques que connaissent ces pays.
Nous devrions désormais porter un intérêt plus grand et plus actif aux problèmes du Caucase du Sud, qui, le moment venu, constituera également une région voisine.
Le règlement du conflit israélo-arabe constitue pour l’Europe une priorité stratégique.
En l’absence d’un tel règlement, il n’y aura guère de chances de résoudre les autres problèmes du Moyen-Orient.
L’Union européenne doit rester engagée et disposée à consacrer des ressources à ce problème jusqu’à ce qu’il soit résolu.
La solution fondée sur la coexistence de deux États - que l’Europe appuie de longue date - est désormais largement acceptée.
Sa mise en œuvre exigera des efforts conjugués et concertés de la part de l’Union européenne, des États-Unis, des Nations Unies et de la Russie, ainsi que des pays de la région, mais aussi et surtout des Israéliens et des Palestiniens eux-mêmes.
D’une manière générale, la zone méditerranéenne reste confrontée à de graves problèmes de stagnation économique, de tensions sociales et de conflits non résolus.
Les intérêts de l’Union européenne exigent un engagement continu à l’égard des partenaires méditerranéens grâce à une coopération plus efficace dans les domaines de l’économie, de la sécurité et de la culture, dans le cadre du processus de Barcelone.
Un engagement plus large avec le monde arabe devrait également être envisagé.
Un ordre international fondé sur un multilatéralisme efficace cace
Dans un monde où les menaces, les marchés et les médias ont une dimension planétaire, notre sécurité et notre prospérité dépendent de plus en plus de l’existence d’un système multilatérale cace.
Nous nous donnons pour objectif de construire une société internationale plus forte, des institutions internationales qui fonctionnent bien et un ordre international fondé sur un ensemble de règles.
Nous nous engageons à défendre et à développer le droit international.
Les relations internationales ont pour cadre fondamental la Charte des Nations Unies.
La responsabilité première pour le maintien de la paix et de la sécurité au niveau international incombe au Conseil de sécurité des Nations Unies.
Une des priorités de l’Europe est de renforcer l’organisation des Nations Unies, en la dotant des moyens nécessaires pour qu’elle puisse assumer ses responsabilités et mener une action efficace. cace.
Nous voulons que les organisations internationales, les régimes et traités jouent leur rôle face aux menaces qui pèsent contre la paix et la sécurité internationales. Nous devons donc être prêts à agir lorsque leurs règles ne sont pas respectées.
La Chine a accédé à l’OMC et la Russie négocie actuellement son accession.
L’un de nos objectifs devrait être de favoriser un plus grand nombre d’adhésions à ces institutions tout en maintenant leur niveau élevé d’exigence.
Les relations transatlantiques constituent un des éléments essentiels du système international, non seulement au regard de nos intérêts bilatéraux, mais aussi parce qu’elles renforcent la communauté internationale dans son ensemble.
L’OTAN est une expression importante de cette relation.
Les organisations régionales renforcent également la gouvernance mondiale.
Pour l’Union européenne, la force et l’efficacité de l’OSCE et du Conseil de l’Europe revêtent une importance particulière.
D’autres organisations régionales telles que l’ASEAN, le MERCOSUR et l’Union africaine apportent une contribution importante à un monde plus ordonné.
Une des conditions d’un ordre international fondé sur des règles est que le droit évolue en fonction de faits nouveaux tels que la prolifération, le terrorisme et le réchauffement de la planète.
Il est de notre intérêt de continuer à développer les institutions existantes telles que l’Organisation mondiale du commerce et à apporter notre soutien aux nouvelles telles que la Cour pénale internationale.
Notre propre expérience en Europe montre que la sécurité peut être renforcée par des mesures de confiance et la mise en place de systèmes de contrôle des armements.
De tels instruments peuvent aussi apporter une contribution importante à la sécurité et à la stabilité dans notre voisinage et au-delà.
La qualité de la société internationale dépend de la qualité des gouvernements qui en sont les fondements.
La meilleure protection pour notre sécurité est un monde fait d’États démocratiques bien gouvernés.
Propager la bonne gouvernance, soutenir les réformes sociales et politiques, lutter contre la corruption et l’abus de pouvoir, instaurer l’État de droit et protéger les droits de l’homme: ce sont là les meilleurs moyens de renforcer l’ordre international.
La contribution à une meilleure gouvernance par des programmes d’aide, par la conditionnalité et par des mesures commerciales ciblées demeure l’un des aspects importants de notre politique, qu’il nous faut renforcer.
Un monde dont on estime qu’il ore à tous la justice et à chacun sa chance sera plus sûr pour l’Union européenne et pour ses citoyens.
Un certain nombre de pays se sont mis en dehors de la société internationale.
Certains ont choisi l’isolement; d’autres persistent à violer les normes internationales.
Il est souhaitable que ces pays rejoignent la communauté internationale, et l’UE devrait être prête à fournir une assistance à cette fin.
Ceux qui se refusent à le faire devraient comprendre qu’il y a un prix à payer, notamment dans leurs relations avec l’Union européenne.
Le Haut Représentant de l’UE Javier Solana, la Secrétaire d’État américaine Hillary Rodham Clinton, le Ministre tchèque des affaires étrangères Karel Schwarzenberg et la Commissaire européenne pour les relations extérieures Benita Ferrero-Waldner au point presse après la réunion ministérielle UE - États-Unis tenue pendant la présidence tchèque de l’UE
Implications politiques pour l’Europe
La politique étrangère de l’Union européenne a gagné en cohérence; sa gestion des crises est devenue plus efficace.
Nous avons mis en place des instruments performants, comme nous l’avons démontré dans les Balkans et au-delà.
Toutefois, si nous voulons que notre contribution soit à la hauteur de notre potentiel, il nous faut être plus actifs et plus cohérents et développer nos capacités.
Nous devons aussi travailler avec les autres.
Plus actifs dans la poursuite de nos objectifs stratégiques.
Cela vaut pour l’ensemble des instruments en matière de gestion de crises et de prévention des conflits dont nous disposons, y compris les actions au plan politique, diplomatique, militaire et civil, commercial et dans le domaine du développement.
Il faut des politiques actives pour faire face au dynamisme des menaces nouvelles.
Nous devons développer une culture stratégique propre à favoriser des interventions en amont, rapides et, si nécessaire, robustes.
En tant qu’Union constituée de 25 membres, qui consacre plus de 160 milliards d’euros à la défense, nous devrions être en mesure de mener plusieurs opérations simultanément.
Nous pourrions apporter une valeur ajoutée particulière en concevant des opérations faisant appel à des capacités tant militaires que civiles.
L’UE devra soutenir l’action des Nations Unies en réponse aux menaces qui pèsent sur la paix et la sécurité internationales.
L’UE est déterminée à renforcer sa coopération avec les Nations Unies pour ce qui est d’aider les pays sortant d’un conflit et à fournir un soutien accru aux Nations Unies dans le cadre de la gestion de crises à court terme.
Nous devons être capables d’agir avant que la situation dans les pays autour de nous ne se détériore, lorsque des signes de prolifération sont détectés, et avant que des situations d’urgence humanitaire ne surviennent.
Un engagement préventif peut permettre d’éviter des problèmes plus graves dans le futur.
Une Union européenne qui assume des responsabilités accrues et qui est plus active sera une Union qui aura plus de poids politique.
Développement des capacités.
Une Europe dotée de capacités renforcées est à notre portée, même s’il nous faudra du temps pour concrétiser pleinement notre potentiel.
Les actions en cours - notamment la création d’une agence de défense - vont dans la bonne direction.
Pour transformer nos armées en forces plus flexibles et mobiles et pour leur permettre de faire face aux nouvelles menaces, davantage de ressources pour la défense et une meilleure utilisation des moyens sont nécessaires.
Recourir systématiquement à des moyens mis en commun et partagés permettrait de réduire les doubles emplois et les frais généraux et, à moyen terme, de renforcer les capacités.
Dans la quasi-totalité des interventions majeures, l’efficacité militaire est suivie d’un chaos civil.
Nous devons renforcer les capacités visant à mobiliser tous les moyens civils nécessaires dans les situations de crise et postérieures aux crises.
Une capacité diplomatique plus forte: nous avons besoin d’un système qui combine les ressources des États membres et celles des institutions de l’UE.
Traiter de problèmes qui ont une origine plus lointaine et étrangère exige une meilleure compréhension et une meilleure communication.
Une évaluation commune de la menace constitue la meilleure base d’une action commune.
Cela implique de mieux partager le renseignement entre les États membres et avec les partenaires.
À mesure que nous renforçons nos capacités dans les différents domaines concernés, nous devrions réfléchir à un éventail de missions élargi.
Cet éventail pourrait inclure des opérations de désarmement conjointes, l’aide aux pays tiers dans la lutte contre le terrorisme et dans les réformes en matière de sécurité.
Ce dernier aspect devrait s’inscrire dans le cadre d’un développement institutionnel plus large.
Les arrangements permanents UE/OTAN, en particulier les dispositions «Berlin plus», renforcent la capacité opérationnelle de l’UE et fixent le cadre dans lequel s’inscrit le partenariat stratégique entre les deux organisations dans le domaine de la gestion des crises.
Ils reflètent notre détermination commune à faire face aux défis du nouveau siècle.
Plus cohérents.
La raison d’être de la politique étrangère et de sécurité commune et de la politique européenne en matière de sécurité et de défense est qu’en agissant ensemble, nous sommes plus forts.
Ces dernières années, nous avons créé un certain nombre d’instruments différents, dont chacun possède sa structure et sa justification propres.
L’enjeu, aujourd’hui, consiste à regrouper les différents instruments et moyens: les programmes d’aide européens et le Fonds européen de développement, les capacités militaires et civiles des États membres et d’autres instruments.
Tous peuvent avoir un impact sur notre sécurité et sur celle des pays tiers.
La sécurité est la condition première du développement.
Les efforts diplomatiques, les politiques en matière de développement, de commerce et d’environnement devraient poursuivre le même objectif.
Dans une situation de crise, rien ne remplace l’unité de commandement.
Dans le cadre de la lutte contre le terrorisme et la criminalité organisée, il est capital de mieux coordonner l’action extérieure et les politiques menées dans le domaine de la Justice et des affaires intérieures.
Une cohérence plus poussée ne doit pas seulement être instaurée entre les instruments de l’UE, elle doit aussi englober les activités extérieures des différents États membres.
Des politiques cohérentes sont également nécessaires au niveau régional, notamment lorsqu’il s’agit de faire face à un conflit.
Les problèmes sont rarement résolus par un seul pays ou sans un soutien régional, comme le montre de différentes manières l’expérience dans les Balkans et en Afrique de l’Ouest.
Coopérer avec nos partenaires Il n’existe pour ainsi dire aucun problème que nous puissions résoudre seuls.
Les menaces évoquées ci-dessus sont des menaces communes que nous partageons avec l’ensemble de nos partenaires les plus proches.
La coopération internationale est une nécessité.
Nous devons poursuivre nos objectifs aussi bien par la coopération multilatérale au sein des organisations internationales que par le biais de partenariats avec d’autres acteurs clés.
La relation transatlantique est irremplaçable.
En agissant ensemble, l’Union européenne et les États-Unis peuvent constituer une formidable force au service du bien dans le monde.
Notre objectif devrait être un partenariat efficace et équilibré avec les États-Unis.
C’est une raison supplémentaire pour l’UE de renforcer encore ses capacités et sa cohérence.
Nous devrions continuer à œuvrer pour des relations plus étroites avec la Russie, élément majeur de notre sécurité et de notre prospérité.
Le respect de valeurs communes renforcera les progrèsaccomplis vers un partenariat stratégique.
Notre histoire, notre géographie et nos liens culturels nous mettent en relation avec chaque partie du monde: nos voisins du Moyen-Orient, nos partenaires en Afrique, en Amérique latine et en Asie.
Ces relations sont un atout important qu’il faut exploiter.
Nous devrions en particulier chercher à établir des partenariats stratégiques avec le Japon, la Chine, le Canada et l’Inde ainsi qu’avec tous ceux qui partagent nos objectifs et nos valeurs et sont prêts à les soutenir.
Ce monde présente de nouveaux dangers, mais il ore également de nouvelles opportunités.
L’Union européenne a le potentiel pour apporter une contribution majeure aussi bien pour lutter contre les menaces que pour tirer parti des opportunités qui se présenteront.
Une Union européenne dynamique et dotée de capacités suffisantes aura du poids sur la scène mondiale.
Elle contribuera ainsi à un système multilatérale cace ouvrant la voie à un monde plus équitable, plus sûr et plus uni.
Conseil de l’Union européenne
STRATÉGIE EUROPÉENNE DE SÉCURITÉ UNE EUROPE SÛRE DANS UN MONDE MEILLEUR
QC-78-09-568-FR-C
Guide sur la visioconférence dans les procédures judiciaires transfrontières
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de l’Union européenne ni les États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (www.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2009ISBN 978-92-824-2473-5doi:10.2860/30191© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE 1.1.
Champ couvert et contexte 1.2.
Vue d’ensemble du cadre juridique dans le droit de l’Union européenne
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
Les préparatifs La demande Les préparatifs nécessaires Les services d’interprétation L’audition Le procèsverbal de l’audition
ASPECTS TECHNIQUES 173.1.
Informations générales sur les aspects techniques 173.2.
Modalités générales et principes de qualité 18
ANNEXE I INFORMATIONS COMPLÉMENTAIRES SURLE CADRE JURIDIQUE DE L’UTILISATION DE LA VISIOCONFÉRENCE DANS DES DOSSIERS TRANSFRONTIÉRES 254.1.
Le cadre juridique en matière pénale 254.2.
Le cadre juridique en matière civile et commerciale 28
ANNEXE III PRINCIPALES ÉTAPES DU RECOURS À LA VISIOCONFÉRENCE DANS LE CADRE DE PROCÉDURES TRANSFRONTIÈRES
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE
VISIOCONFÉRENCE TRANSFRONTIÈRE DANS L’UE
Champ couvert et contexte
Le présent guide porte sur l’utilisation de matériel de visioconférence dans les procédures judiciaires transfrontières au sein de l’Union européenne.
Il examine les aspects pratiques, techniques et juridiques du recours à cette technologie, ainsi que l’utilisation de ce matériel dans les salles d’audience et les salles des témoins, et l’utilisation de matériel portable.
Les recommandations fournies s’appliquent aux situations où la visioconférence est utilisée dans une procédure judiciaire, quelle qu’en soit le moment, en particulier dans le cadre de l’obtention de preuves à partir de lieux éloignés situés dans d’autres États membres de l’UE.
Le présent guide contient des conseils et des recommandations à l’intention des professionnels du droit, des greffiers et du personnel technique.
Il propose des considérations d’ordre pratique relatives à l’utilisation de matériel de visioconférence qui présentent un intérêt particulier pour les professionnels du droit et les employés des tribunaux, pour examiner ensuite des aspects techniques intéressant plus spécialement le personnel technique.
L’annexe I du guide fournit des explications sur le cadre juridique de l’utilisation transfrontière de la visioconférence en matière pénale, civile et commerciale.
Les autres annexes présentent un aperçu des normes techniques à prendre en compte et résument les étapes essentielles du processus d’utilisation de la visioconférence dans les procédures judiciaires
Le présent document traite principalement de l’utilisation de la visioconférence dans les procédures judiciaires engagées devant une juridiction pénale, civile ou commerciale.
Cependant, nombre des aspects techniques relatifs à l’utilisation de la visioconférence sont plus généralement applicables à son utilisation dans l’ensemble du domaine de la justice: l’audition de témoins et d’experts n’a pas toujours lieu dans les tribunaux et il est possible de connecter par visioconférence des tribunaux et d’autres endroits, tels que les représentations consulaires et diplomatiques, les prisons, les hôpitaux et les centres d’asile.
Le présent document peut dès lors servir de base pour utiliser la visioconférence dans d’autres procédures.
Dans les procédures civiles transfrontières, il existe généralement deux situations dans lesquelles des témoins et des experts peuvent être entendus par visioconférence: i.
l’exécution indirecte de l’acte d’instruction: la juridiction de l’État requis procède à l’audition d’un témoin, par exemple (sous certaines conditions avec la participation de représentants de la juridiction requérante)ffi ii.
l’exécution directe de l’acte d’instruction: la juridiction requérante entend directement un témoin dans un autre État membre par visioconférence.
Dans les enquêtes judiciaires préliminaires, le juge d’instruction ou la personne chargée des poursuites pourrait décider d’entendre un témoin qui fait l’objet de menaces, ou un témoin ou un expert résidant à l’étranger, par le biais de la visioconférence ou de tout autre moyen approprié de communication audiovisuelle à distance, avec l’accord du témoin, s’il n’est pas possible ni souhaitable pour ce dernier de comparaître au procès en personne.
Le problème de la disponibilité de témoins experts figure parmi les causes de retard tant en matière civile (par exemple, experts médicaux et psychologues dans les affaires concernant la garde ou la protection des enfants) qu’en matière pénale (par exemple, médecins légistes ou experts informaticiens). ffrâce au matériel de visioconférence, les tribunaux pourront décider avec plus de
En ce qui concerne les témoins vulnérables et intimidés, la visioconférence peut être considérée comme une façon de réduire l’anxiété et le malaise que pourrait entraîner un voyage déstabilisant vers une juridiction étrangère.
Pour les dépositions devant une juridiction étrangère, il peut être utile de disposer d’une salle réservée aux témoins qui soit séparée de la salle d’audience.
Vue d’ensemble du cadre juridique dans le droit de l’Union européenne
Dans les dossiers pénaux, les demandes sont généralement régies par la législation nationale et par la convention du 29 mai 2000 relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne (ci-après dénommée “la Convention d’entraide judiciaire de 2000”)1.
Les demandes peuvent aussi concerner des dossiers civilsffi elles sont alors fondées sur le règlement (CE) n° 1206/2001 du Conseil du 28 mai 2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale (ci-après dénommé “le règlement de 2001 sur l’obtention des preuves”).
Les formulaires types et des informations concernant les procédures sont également disponibles sur les sites web du Réseau judiciaire européen en matière civile et commerciale (dans l’atlas judiciaire européen) 2 et du Réseau judiciaire européen en matière pénale3
On peut trouver dans la directive 2004/80/CE du Conseil du 29 avril 2004 relative à l’indemnisation des victimes de la criminalité un domaine d’application supplémentaire de l’utilisation de la visioconférence dans le cadre de l’UE.
8 paragraphe 1, de la directive, le demandeur peut être entendu par le biais de la visioconférence.
Pour ce qui est des modalités de la visioconférence, il existe des différences entre les procédures en matière civile et commerciale et les procédures pénales.
Les étapes nécessaires pour procéder à une audition par visioconférence et les différences entre les modalités sont présentées dans le tableau de l’annexe III.
4) Des réserves à la Convention d’entraide judiciaire de 2000 ont été formulées par le Danemark, l’Allemagne, la Hongrie, les Pays-Bas, la Pologne et le Royaume-Uni. Le Danemark n’est partie à aucun des instruments adoptés en vertu du titre IV du traité CE.
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
CONSIDÉRATIONS D’ORDRE PRATIQUE POUR LA VISIOCONFÉRENCE
Les préparatifs
L’objectif poursuivi est de faire en sorte que la visioconférence se rapproche autant que possible, dans les procédures judiciaires transfrontières, de la pratique habituelle des juridictions pour une déposition en audience publique.
Les procédures transfrontières présentent en fait des différences assez minimes par rapport aux procédures judiciaires nationales.
L’organisation d’une audition transfrontière par visioconférence nécessite de prendre certaines mesures formelles.
En matière civile et commerciale, la demande d’obtention des preuves par visioconférence est présentée à l’aide de formulaires types.
Ces formulaires sont disponibles sur le site web de l’atlas judiciaire européen5 du Réseau judiciaire européen en matière civile et commerciale.
Dans le domaine pénal, il n’est pas obligatoire d’utiliser des formulaires de demande ou des notes de transmission particuliers.
Le Réseau judiciaire européen en matière pénale a élaboré une note de transmission pour les commissions rogatoires.
En utilisant cette note, les autorités requérante et requise seront en mesure d’établir un contact direct sur le contenu et/ou l’exécution de la commission rogatoire (voir l’annexe III).
Les demandes peuvent être envoyées par courrier, par messagerie privée, par télécopieur (dans tous les États membres) ou par courriel (dans certains États membres).
Les sites web des réseaux judiciaires européens fournissent certaines précisions quant aux règles en vigueur dans les États membres.
La demande
La demande de recours à la visioconférence dans le domaine de l’entraide judiciaire ou de l’obtention des preuves diffère selon qu’elle s’inscrit dans une procédure civile ou pénale (voir précisions dans l’annexe III).
Des formulaires sont disponibles tant pour les procédures civiles que pour les procédures pénales: ils sont envoyés par la juridiction requérante à la juridiction requise située dans un autre pays (en matière pénale, il n’est pas obligatoire d’utiliser des formulaires).
Ils contiennent des informations utiles pour contacter les parties intéressées et leurs représentants, ainsi que les coordonnées de la juridiction.
Dans certains cas, des informations peuvent également être fournies sur le paiement requis pour l’utilisation du matériel et sur la langue à utiliser dans la visioconférence.
En matière civile, le règlement de 2001 sur l’obtention des preuves prévoit deux possibilités d’utiliser la visioconférence pour procéder à des actes d’instruction transfrontières:
— en vertu des articles 10, 11 et 12, la juridiction requérante peut demander à la juridiction requise d’un autre État membre de lui permettre ou de permettre aux parties d’être présentes ou de participer par le biais de la visioconférence à l’exécution de l’acte d’instruction par la juridiction requise.
Cette demande ne peut être refusée que si elle n’est pas compatible avec le droit de l’État membre dont relève la juridiction requise ou en raison de difficultés pratiques majeures.
L’article 13 prévoit ensuite des mesures coercitives aux fi ns de l’exécution de la demande.
Toutefois, aux termes de l’article 14, le témoin peut invoquer le droit de refuser de déposer en vertu du droit de l’État membre dont relève la juridiction requérante ou la juridiction requiseffi
— en application de l’article 17, la juridiction requérante ellemême peut procéder directement à un acte d’instruction dans un autre État membre, avec l’accord de l’organisme
L’article 17, paragraphe 2, précise que l’exécution directe de l’acte d’instruction n’est possible que si elle peut avoir lieu sur une base volontaire.
En dehors de la possibilité d’appliquer des mesures coercitives, les principales différences entre les deux méthodes portent sur la juridiction chargée de l’exécution de l’acte d’instruction et sur le droit applicable.
La juridiction requérante envoie à la juridiction requise la demande de visioconférence et les informations requises, accompagnées du formulaire A ou I prévu par le règlement de 2001 sur l’obtention des preuves.
La réponse à la demande est également rédigée en utilisant des formulaires types.
Pour refuser une demande de participation par visioconférence qui lui est adressée, la juridiction requise utilise le formulaire E. En cas d’exécution directe de la mesure d’instruction, l’organe central ou l’autorité compétente est tenu de faire savoir à la juridiction requérante dans les trente jours (au moyen du formulaire J) si la demande est acceptée ou non.
Si la demande est acceptée, la juridiction requérante peut obtenir les éléments de preuve dans le délai qu’elle décide.
En matière pénale, l’État membre requis doit donner son accord sur l’audition par visioconférence, pour autant que l’utilisation de cette technique ne soit pas contraire aux principes fondamentaux de sa législation et qu’il ait les moyens techniques d’y procéder.
Des mesures coercitives peuvent être ordonnées aux fi ns de l’exécution d’une demande d’entraide judiciaire (par exemple, une citation à comparaître avec une sanction en cas de non comparution) si l’infraction décrite dans la demande est également punissable dans l’État requis.
Lorsque le matériel de visioconférence requis n’est pas fourni par la juridiction requérante, tous les coûts de la transmission, y compris les coûts de location du matériel et d’emploi du personnel technique nécessaire pour son fonctionnement, seront initialement assumés et pris en charge par l’autorité demandant la visioconférence.
Conformément aux dispositions du règlement de 2001 sur l’obtention des preuves, le principe général qui prévaut est que l’exécution
Les préparatifs nécessaires
Une fois la demande acceptée, les préparatifs pratiques peuvent commencer.
Dans les procédures transfrontières civiles et commerciales, la juridiction requise informe la juridiction requérante et/ou les parties de la date, de l’heure et du lieu de l’audition ainsi que des modalités de participation.
Il y a lieu d’envisager une consultation préalable de la juridiction requérante quant à la date et à l’heure de l’audition.
La juridiction requise cite le témoin et prend les mesures coercitives nécessaires, le cas échéant.
La demande doit être exécutée dans un délai de quatre-vingt-dix jours après sa réception.
En cas d’exécution directe de la mesure d’instruction, c’est la juridiction requérante qui est chargée d’organiser ellemême l’audition et d’informer le témoin de la date, de l’heure et du lieu de l’audition, ainsi que du fait que la déposition sera exécutée sur une base volontaire.
L’organisme central ou l’autorité compétente de l’État membre requis devrait l’aider à cet égard, puisqu’il a l’obligation d’encourager la visioconférence.
La juridiction requérante doit se conformer aux conditions fixées par l’organisme central ou l’autorité compétente, qui peut également charger une juridiction de son État membre de veiller à la bonne application des conditions.
En matière pénale, l’autorité judiciaire de l’État membre requis cite à comparaître la personne concernée conformément à sa législation.
La méthode utilisée pour citer l’intéressé à comparaître est régie par la législation nationale.
En outre, la juridiction requérante et l’organisateur de la visioconférence dans l’État membre requis (qui peut être un tribunal) doivent effectuer la réservation des salles d’audience ou des salles d’audition des témoins.
En matière civile, en cas d’exécution directe d’un acte d’instruction, si des services d’interprétation doivent intervenir, c’est la juridiction requérante qui prend contact avec les interprètes et conclut un contrat avec ces derniers (concernant
Le bon fonctionnement du matériel de visioconférence joue un rôle central au stade des préparatifs pratiques.
Il est conseillé de tester le matériel et les connexions au moins un jour avant la visioconférence proprement dite.
Les services d’interprétation
Il peut être nécessaire de disposer d’un interprète pour les visioconférences transfrontières soit dans la juridiction requérante, soit dans la juridiction requise.
Le recours à l’interprétation durant la visioconférence peut représenter une difficulté pour les participants à l’audition et pour l’interprète.
Le témoin peut ne pas être habitué à travailler avec des interprètes et la sensation d’éloignement peut poser des problèmes pour l’interprète. Il est utile pour les interprètes que le juge règle l’ordre dans lequel les parties en cause prennent la parole.
L’audition de témoins est généralement effectuée avec une interprétation consécutive.
Dans ce cas, le juge joue un rôle central pour gérer l’interprétation et donner des instructions au témoin ou à l’interprète durant l’audition.
L’interprétation simultanée est plus difficile, puisqu’il faut une cabine spéciale pour l’interprète et que l’interprétation est transmise aux auditeurs au moyen d’un matériel spécifique (émetteur, récepteur et casques).
Lorsque des interprètes sont utilisés à distance (dans un troisième lieu, en dehors des salles d’audience), il y a lieu de prêter attention aux préparatifs et aux informations préalables sur le matériel technique dont ce troisième lieu est équipé et de tester les connexions entre les locaux avant l’audition proprement dite.
En outre, il convient de veiller à l’acoustique et à la qualité du son dans le lieu où se trouve l’interprète.
Lorsque des interprètes sont utilisés dans le cadre d’une visioconférence, il y a lieu de prêter attention aux aspects ci-après:
— l’incidence des délais de transmission des données (environ 0,5 seconde) sur les problèmes d’interaction durant l’interprétation.
En ce qui concerne la qualité de l’interprétation, les qualifications requises pour les interprètes judiciaires diffèrent selon les États membres.
Ce point doit être pris en compte dans les demandes de recours à la visioconférence dans le domaine de l’entraide judiciaire ou de l’obtention de preuves.
Dans la plupart des pays, le juge sera présent dans les locaux de l’autorité requérante avant l’établissement de la liaison vidéo et ne quittera en principe cet endroit qu’après la déconnexion de la liaison.
Il joue un rôle clé dans le déroulement de l’audition.
En matière pénale, l’audition est effectuée directement par l’autorité judiciaire de l’État membre requérant, ou sous sa direction, conformément à son droit interne (Convention d’entraide judiciaire de 2000).
En matière civile, des représentants de la juridiction requérante, y compris des magistrats, ont, selon l’article 12 du règlement sur l’obtention des preuves de 2001, le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction si cela est compatible avec le droit de l’État membre dont relève la juridiction requérante.
En vertu de l’article 17 de ce règlement (Demandes d’exécution directe de l’acte d’instruction), l’acte d’instruction est exécuté par
un magistrat ou éventuellement une autre personne désignés conformément au droit de l’État membre dont relève la juridiction requérante.
Dans les affaires civiles ou pénales, c’est généralement le juge ou le greffier du tribunal qui manipulera le matériel.
Les microphones peuvent généralement être éteints dans la salle des témoins mais, dans la salle d’audience, ils ne peuvent être éteints que par le greffier ou le juge.
Si la partie et son avocat ne sont pas dans le même lieu, ils devraient pouvoir tenir des conversations privées en utilisant, par exemple, des lignes téléphoniques sécurisées, des téléphones portables ou, le cas échéant, un matériel de visioconférence distinct.
Il est recommandé que le matériel soit installé de manière à être clairement séparé des autres parties à la procédure judiciaire.
Une procédure prévoyant les modalités selon lesquelles les parties peuvent s’interrompre mutuellement et s’opposer à une question devrait être expliquée à l’avance.
Dans certaines situations, il pourrait être envisagé – dans la mesure du possible – de fournir aux parties un plan montrant tous les professionnels en présence, car cela peut faciliter la gestion des interruptions imprévues.
Dans les procédures pénales transfrontières, à l’issue de l’audition, l’autorité judiciaire de l’État membre requis doit établir un procèsverbal de l’audition par visioconférence.
Ce procèsverbal indique la date et le lieu de l’audition, l’identité de la personne entendue, les identités et les qualités de toutes les autres personnes ayant participé à l’audition, toutes les éventuelles prestations de serment
Le principe général qui prévaut pour l’exécution indirecte d’un acte d’instruction est que l’exécution de la demande ne donne lieu à aucune demande de remboursement de taxes ou de frais.
Toutefois, si la juridiction requise l’exige, la juridiction requérante devrait veiller au remboursement des frais occasionnés par le recours à la visioconférence.
En matière pénale, lorsque la Convention d’entraide judiciaire de 2000 s’applique, le coût de l’établissement de la liaison vidéo, les coûts liés à la mise à disposition de la liaison vidéo dans l’État membre requis, la rémunération des interprètes qu’il fournit et les indemnités versées aux témoins et aux experts ainsi que leurs frais de déplacement dans l’État membre requis doivent être remboursés par l’État membre requérant à l’État membre requis, à moins que ce dernier ne renonce au remboursement de tout ou partie de ces dépenses.
De la même manière, dans les procédures civiles et commerciales, si la juridiction requise en fait la demande, la juridiction requérante assure sans délai le remboursement des honoraires versés aux experts et aux interprètes, tout comme des frais résultant de l’utilisation de la visioconférence (application de l’article 18 du règlement sur l’obtention des preuves de 2001).
ASPECTS TECHNIQUES
Informations générales sur les aspects techniques
La présente section du guide traite des aspects techniques de la visioconférence et du matériel s’y rapportant: il s’agit notamment du placement des caméras, des éclairages, des écrans et des microphones.
Le matériel fourni doit être choisi et mis en place pour contribuer au mieux au bon déroulement des différentes étapes de l’audience.
Les normes techniques détaillées utilisées pour la visioconférence figurent dans l’annexe II.
Le principe: rester fidèle à la réalité
L’objectif est de faire en sorte que l’audition par visioconférence se rapproche autant que possible de la pratique habituelle des juridictions pour une déposition en audience publique.
Si l’on veut retirer un avantage optimal de cette technique, il convient de tenir compte de plusieurs différences.
Certains aspects, devenus banals dans les auditions conventionnelles, revêtent une dimension différente en visioconférence: par exemple, le fait de s’assurer que le témoin comprend les modalités pratiques de la visioconférence, qui sont les participants et quels sont leurs différents rôles.
On trouvera ci-après une liste récapitulative de suggestions d’ordre pratique destinées à encourager les meilleures pratiques dans l’utilisation de la visioconférence.
Dans la salle d’audience, les outils de visioconférence devraient autant que possible être installés et utilisés de manière à renforcer chez les utilisateurs le sentiment de participer à une audience traditionnelle du tribunal.
• ffrâce aux techniques actuelles, la qualité de l’image est bonne mais pas autant que celle d’une image de télévision.
Cette qualité est renforcée si les personnes visibles sur les écrans de visioconférence limitent leurs mouvements au maximum.
Modalités générales et principes de qualité
Le système de visioconférence devrait être configuré de manière à ce que les personnes concernées aient une image précise de la situation dans le local situé à l’étranger (de l’autorité requérante ou de l’autorité requise).
Pour ce qui est de la qualité de la connexion audiovisuelle, il y a lieu de prendre dûment en considération les intérêts des personnes concernées.
C’est pourquoi le système de visioconférence doit être de haute qualité.
Ce n’est qu’à cette condition qu’une audition par visioconférence pourra remplacer de manière légitime une audition en présence des personnes.
Il faut plus particulièrement que les sons et les images soient précisément alignés et reproduits, sans écart perceptible.
Le matériel de visioconférence
En vue de faciliter l’utilisation du matériel de visioconférence, toutes les composantes du matériel doivent, dans la mesure du possible, être normalisées (mêmes types de matériel et configuration analogue).
Le matériel de visioconférence devrait si possible être intégré à l’organisation du travail et à l’infrastructure établies de la salle d’audience.
Dans la salle d’audience, les outils de visioconférence devraient autant que possible être installés et utilisés de manière à créer l’atmosphère d’une audience traditionnelle du tribunal.
Les différents aspects de l’image, de l’éclairage, du son et du positionnement et de l’utilisation du matériel (caméras, microphones et écrans) sont examinés dans les sections qui suivent.
En cas de visioconférence transfrontière, l’écran devrait pouvoir être utilisé pour trois types de plans différents: érents:
• le plan rapproché: il sert à transmettre les images des participants dans l’autre salleffi
• le plan d’information: il sert à transmettre des documents et autres informations
(sont également compris ici les écrans éventuels placés dans les “postes de travail”des participants).
Afi n de garantir l’objectivité, chaque participant devrait autant que possible être montré de la même manière à l’écran.
L’intensité de la lumière, la résolution et la cadence de prise de vue devraient être homogènes pour tous.
La lumière devrait autant que possible être telle que les expressions du visage soient facilement perceptibles, qu’il n’y ait pas d’ombrage autour des yeux et qu’il n’y ait pas de reflets sur les écrans.
Dans la mesure du possible, l’échange de regards devrait être reproduit à l’identique.
Positionnement du matériel
Le matériel devrait être placé de manière à ce que des affaires puissent être traitées sans recours à la visioconférence dans la salle d’audience concernée.
Il devrait être possible de placer les caméras, les écrans, les éclairages et les participants de manière à ce que la configuration convienne à la vidéoaudience et à la plaidoirie par vidéo tant pour les procédures civiles que pour les procédures pénales.
Il y a lieu de prêter attention à la manière de placer les caméras, pour éviter, dans la mesure du possible, de filmer les participants en plongée ou en contre-plongée, car cela peut donner une image déformée et affecter la manière dont le participant est perçu.
L’angle de vision et la distance à l’écran devraient être tels que tous les participants puissent utiliser le même écran dans les mêmes conditions.
Un écran suffisamment grand pourrait garantir - en termes d’angle de vision - que les participants puissent être représentés à la même échelle que lors d’une réunion normale.
Une résolution minimale correspondant à la norme W X ff A devrait être obtenue.
Un minimum de 30 images par seconde peut être nécessaire.
On devrait pouvoir percevoir clairement l’expression du visage et le confort visuel doit être élevé.
Les caméras devraient de préférence être fixes et disposer de plusieurs positions préréglées pour les mouvements panoramiques horizontaux, les mouvements panoramiques verticaux et les variations de distance focale (zoom), l’une des positions étant préréglée en tant que position préférée.
De la sorte, l’opérateur pourra changer rapidement de plan en perturbant le moins possible la procédure.
L’angle de champ de la caméra utilisée pour filmer les plans rapprochés devrait être suffisamment élevé pour garantir que le visage, les épaules et la partie supérieure du corps des participants sont clairement visibles.
Il faudrait que tous les participants puissent se déplacer et se tourner vers d’autres personnes dans une surface de 80 cm x 80 cm sans disparaître de l’image.
Dans certains cas, la vue d’ensemble peut être donnée au début d’une audience grâce à un mouvement panoramique d’une caméra de localisation automatique.
Le matériel portable ne permettant pas de disposer de plusieurs caméras, les vues panoramiques sont limitées lorsqu’il est utilisé.
Lorsqu’il est nécessaire d’utiliser une salle de témoins, il faut installer une caméra et tenir compte de ce qu’un témoin s’y trouvant doit pouvoir s’entretenir avec des professionnels du droit hors du champ des caméras.
Les paroles devront toujours être parfaitement intelligibles et aucun mot prononcé au cours de la visioconférence ne devrait être perdu.
Le son devra être de qualité constante et dépourvu d’interférences.
Il y a lieu d’éviter que la compression des paroles n’entraîne une diminution de leur qualité: il faut donc respecter certaines exigences relatives à la synchronisation des lèvres (le retard doit être inférieur à 0,15 secondes), à l’annulation d’écho, au bruit de fond et à la réverbération.
Ces points sont particulièrement importants lorsque des interprètes participent à la visioconférence.
Il est souhaitable que le juge et le greffier puissent régler le volume dans le lieu où ils se trouvent afi n de compenser les différences de niveau vocal.
Les microphones devraient être positionnés de manière à ce que les paroles de tous les intervenants soient parfaitement intelligibles et qu’il n’y ait aucune distorsion causée par des bruits de fond.
Les microphones peuvent être incorporés (dans les tables ou ailleurs) et devraient de préférence être protégés contre l’écoute, directionnels et équipés d’une touche de coupure du son (mute). Pendant l’audition,
Le matériel portable (écran + caméra + haut-parleur + microphone + accessoires) devrait être utilisable dans différentes combinaisons ou avec un matériel fixe.
Il faudrait qu’il puisse être transporté facilement (sans être nécessairement muni de roulettes), déplacé sans difficulté entre les différents locaux et utilisé avec une certaine souplesse.
Dès lors, la qualité des matériels portables devrait avoir plus de limitations que les matériels fixes (p. ex. le nombre de participants qui peuvent être filmés de façon claire simultanément).
Le matériel portable convient pour entendre des témoins (p. ex. à la demande d’un autre pays), en cas de défaillance d’un matériel, en renfort provisoire d’un matériel fi xe ou dans des endroits spéciaux, tels que les hôpitaux du système pénitentiaire.
Il peut toutefois se révéler quelque peu fragile et difficile à faire fonctionner étant donné qu’il peut nécessiter, par exemple, de réajuster les positions de la caméra pour s’adapter aux nouveaux sites, ce qui fait perdre du temps (il est difficile d’utiliser des positions préréglées).
Fonctionnement du matériel de visioconférence
Un écran tactile est idéal pour le fonctionnement du système de visioconférence.
Il est préférable que le fonctionnement soit aussi convivial (c’est-à-dire simple) que possible, et nécessite peu de manœuvres (par exemple, allumer et éteindre, établir la connexion, mettre fi n à la connexion et commencer/terminer la session).
Pendant son fonctionnement, la solution audiovisuelle ne devrait nécessiter aucune intervention de l’opérateur.
Si un problème survenait, l’opérateur devrait pouvoir appeler un service d’assistance.
Il appartient au juge de décider s’il convient de mettre un terme à une visioconférence qui a été perturbée de la sorte.
Dans la majorité des procédures par visioconférence, il est inutile de procéder à un autre enregistrement que celui qui est normalement prévu.
L’enregistrement vidéo des procédures peut être soumis à des restrictions selon les États membres concernés.
Les parties auront normalement prévu les documents qui seront demandés au cours de la procédure et en auront préalablement mis des copies à la disposition des participants.
Il sera généralement très utile de préparer à l’avance des copies des documents, que l’autorité requérante devra alors transmettre à l’autorité requise.
Si c’est techniquement possible, les documents pourraient être présentés en utilisant une caméra distincte destinée à filmer des documents, qui fera partie du matériel de visioconférence.
Dans certains cas, une caméra destinée à filmer des documents ne suffit pas pour échanger des documents.
Si l’on utilise une caméra, il n’est par exemple pas directement possible pour le client et l’avocat d’examiner en privé les documents présentés.
Une copie du document envoyée par télécopieur peut être plus facilement utilisable.
Pour l’échange de documents, la visioconférence pourrait être complétée par des répertoires partagés ou des serveurs de documents.
Quoique de tels dispositifs soient de plus en plus utilisés pour le partage d’informations, il est indispensable de prendre des précautions supplémentaires dans le contexte judiciaire, afi n que ces répertoires soient sécurisés, que les parties y aient un accès direct et qu’ils soient accessibles uniquement à des intervenants autorisés et concernés par l’affaire.
Ces répertoires pourraient être disponibles par le biais d’ordinateurs tant dans les locaux de l’autorité requérante que dans ceux de l’autorité requise.
Tel peut être le cas lorsqu’un interprète est connecté à la procédure judiciaire à partir d’un troisième lieu.
Les connexions peuvent être établies via une passerelle tierce.
On en trouvera une liste détaillée dans l’annexe II du présent guide.
La connexion transfrontière des systèmes de visioconférence devrait aussi être protégée de manière à empêcher que les enregistrements soient interceptés illégalement par des tiers.
Si une connexion entre adresses IP est utilisée, les méthodes de cryptage doivent être arrêtées entre les juridictions participantes.
ANNEXE I
ANNEXE I - INFORMATIONS COMPLÉMENTAIRES SUR LE CADRE JURIDIQUE DE L’UTILISATION DE LA VISIOCONFÉRENCE DANS DES DOSSIERS TRANSFRONTIÉRES
Le cadre juridique en matière pénale
En matière pénale, le cadre juridique régissant les dossiers transfrontières est constitué par l’article 10 de la Convention de 2000 relative à l’entraide judiciaire en matière pénale.
Les règles suivantes s’appliquent: a) l’audition a lieu en présence d’une autorité judiciaire de l’État membre requis, assistée au besoin d’un interprèteffi cette autorité est aussi responsable de l’identification de la personne entendue et du respect des principes fondamentaux du droit de cet État membre.
Si l’autorité judiciaire de l’État membre requis estime que les principes fondamentaux du droit de cet État membre ne sont pas respectés pendant l’audition, elle prend immédiatement les mesures nécessaires pour veiller à ce que l’audition se poursuive conformément auxdits principesffi b) les autorités compétentes des États membres requérants et requis conviennent, le cas échéant, des mesures relatives à la protection de la personne à entendreffi c) l’audition est effectuée directement par l’autorité judiciaire de l’État membre requérant, ou sous sa direction, conformément à son droit interneffi
d) à la demande de l’État membre requérant ou de la personne à entendre, l’État membre requis veille à ce que celle-ci soit, au besoin, assistée d’un interprèteffi
26 e) la personne à entendre peut invoquer le droit de ne pas témoigner qui lui serait reconnu par la loi soit de l’État membre requis, soit de l’État membre requérant.
L’article 10 de la Convention de 2000 énonce le principe selon lequel un État membre peut présenter une demande d’audition par visioconférence concernant une personne qui se trouve dans un autre État membre.
Une demande en ce sens peut être formulée dans les cas où les autorités judiciaires de l’État membre requérant ont besoin que la personne en question soit entendue comme témoin ou expert et où il est inopportun ou impossible pour cette personne de se rendre dans cet État pour une audition.
Le terme “inopportun” pourrait, par exemple, s’appliquer dans les cas où le témoin est particulièrement jeune ou âgé ou encore en mauvaise santé “impossible” pourrait, par exemple, couvrir les cas où le témoin serait exposé à un danger grave s’il comparaissait dans l’État membre requérant.
L’État membre requis est obligé de faire droit à une demande d’audition par visioconférence pour autant que l’audition ne soit pas, dans les circonstances de l’espèce, contraire aux principes fondamentaux de son droit et qu’il dispose des moyens techniques permettant d’effectuer l’audition.
Dans ce contexte, la référence aux “principes fondamentaux de son droit” implique qu’une demande ne peut pas être rejetée au seul motif que l’audition de témoins et d’experts par visioconférence n’est pas prévue par le droit de l’État membre requis, ou qu’une ou plusieurs conditions précises d’une audition par visioconférence ne seraient pas réunies en vertu du droit national.
Lorsque les moyens techniques nécessaires font défaut, l’État membre requérant peut, avec l’accord de l’État membre requis, fournir un matériel approprié pour permettre que l’audition ait lieu6.
6) Voir le rapport explicatif concernant la convention du 29 mai 2000 relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne (texte approuvé par le Conseil le 30 novembre 2000) (JO C 379/2000, p. 2).
Les demandes d’audition par visioconférence contiennent des informations concernant l’autorité requérante, l’objet et la motivation de la demande lorsque c’est possible, l’identité et la nationalité de la personne concernée et, au besoin, le nom et l’adresse de la personne destinataire de la signification ou de la notification.
La demande expose également la raison pour laquelle il n’est pas souhaitable ou pas possible que le témoin ou l’expert soit présent en personne à l’audition, le nom de l’autorité judiciaire et des personnes qui procéderont à l’audition.
Ces informations sont citées dans la convention de 2000. L’autorité judiciaire de l’État requis cite à comparaître la personne concernée selon les formes prévues par sa législation.
L’article 10, paragraphe 8, de la Convention de 2000 prévoit que si, pendant une audition par visioconférence, une personne refuse de témoigner ou fait un faux témoignage, l’État membre où se trouve la personne entendue doit être en mesure de traiter cette personne de la même manière que si elle comparaissait à une audition effectuée dans le cadre d’une procédure nationale.
Cela découle du fait que l’obligation de témoigner à une audition par visioconférence relève, en vertu de ce paragraphe, du droit de l’État membre requis.
Chaque État membre peut décider en toute liberté s’il acceptera ou non d’exécuter les demandes relatives à ces auditions.
Tout État membre peut faire une déclaration générale selon laquelle il ne le fera pas et retirer ultérieurement cette déclaration7.
La personne poursuivie doit donner son consentement dans chaque cas avant la tenue de l’audition.
7) En ce qui concerne les auditions de personnes poursuivies, les pays ci-après ont formulé des réserves à la Convention de 2000: Danemark, Allemagne, Hongrie, Pays-Bas, Pologne et Royaume-Uni.
Ce règlement prévoit deux possibilités d’utiliser la visioconférence pour procéder à des actes d’instruction transfrontières: l’exécution de l’acte par la juridiction requise en vertu des articles 10, 11 et 12, et l’exécution directe de l’acte en vertu de l’article 17.
En vertu des articles 10, 11 et 12, les parties et leurs représentants ont le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction, si cela est prévu par le droit de l’État membre dont relève la juridiction requérante. La juridiction requise détermine, en conformité avec l’article 10, les conditions de leur participation.
La juridiction requise informe les parties et leurs représentants du moment et du lieu où aura lieu la procédure.
Conformément à l’article 11, la juridiction requise peut aussi demander aux parties et à leurs représentants d’être présents lorsqu’elle procède à l’acte d’instruction ou d’y participer si cela est compatible avec le droit de l’État membre dont elle relève.
Si cela est compatible avec le droit de l’État membre dont relève la juridiction requérante, des représentants de cette dernière ont le droit d’être présents lorsque la juridiction requise procède à l’acte d’instruction.
Si la participation des représentants de la juridiction requérante à l’exécution de l’acte d’instruction est demandée, la juridiction requise détermine, en conformité avec l’article 10, les conditions de leur participation.
En vue de faciliter la présence ou la participation des parties ou de la juridiction requérante, la juridiction requérante peut demander à la juridiction requise de recourir aux technologies de la communication, par exemple la visioconférence, pour procéder à l’acte d’instruction.
La juridiction requise défère à cette demande, à moins que cela ne soit incompatible avec le droit de l’État membre dont elle relève ou en raison de difficultés pratiques majeures. En cas d’incompatibilité, la juridiction requise en informe la juridiction requérante.
Si les moyens techniques visés ci-dessus ne sont pas accessibles, les juridictions peuvent d’un commun accord les rendre disponibles.
À la suite de cette demande, l’organisme central ou l’autorité compétente de l’État membre requis indiquent à la juridiction requérante s’il est déféré à cette demande et, le cas échéant, dans quelles conditions, conformément à la loi de l’État membre dont ils relèvent (par exemple, une juridiction de l’État membre requis peut être désignée pour participer à l’exécution de l’acte d’instruction).
Comme dans le cas de l’article 10, l’article 17 encourage le recours à la visioconférence.
La demande peut être refusée par l’organisme central ou l’autorité compétente si elle sort du champ d’application du règlement de 2001 sur l’obtention des preuves, au cas où elle ne contient pas toutes les informations nécessaires ou si l’exécution directe est contraire aux principes fondamentaux du droit de l’État membre dont ils relèvent.
ANNEXE II
Les matériels de communication audiovisuelle de conférence devraient être conformes à des normes industrielles minimales pour faciliter l’interopérabilité aux niveau local et mondial.
On trouvera cidessous une série de normes industrielles courantes (établies pour la plupart par l’Union internationale des télécommunications (UIT)).
Recommandations H.320 et H.310 pour la vidéo par RNIS. Ces recommandations comprennent des orientations pour la compression et la transmission vidéo et pour les signaux audio et de gestion.
Lorsqu’un système vidéo d’un fabricant est connecté à un système d’un autre fabricant, les deux systèmes basculent automatiquement sur le dénominateur commun que constitue la recommandation H.320.
La recommandation H.310 a trait aux connexions RNIS plus rapides.
Recommandation H.323 pour la vidéo par Internet.
Cette recommandation fournit une base pour la communication audio, vidéo et de données sur des réseaux fonctionnant avec le protocole Internet.
Les produits et applications multimédias des différentes origines qui y sont conformes sont interopérables, ce qui permet aux utilisateurs de communiquer sans devoir se soucier de la compatibilité.
Données dans le cadre de conférences
Recommandation T.120 pour la communication de données dans le cadre de conférences. Cette recommandation consiste en un protocole pour la communication de données multipoint dans le cadre de conférences multimédia.
Elle permet les coopérations sur “tableau blanc”, les transferts de fichiers, les présentations graphiques et le partage d’applications.
Les recommandations H.263 et H.264 de l’UIT sont conformes à ce standard, par exemple.
Recommandations pour le codage audio: Recommandations ff.711 (Modulation par impulsions et codage (MIC) des fréquences vocalesffi ff.722 (Codage audiofréquence à 7 kHz à un débit inférieur ou égal à 64 kbit/s)ffi ff.722.1 (Codage à faible complexité aux débits de 24 et 32 kbit/s pour utilisation en mains-libres sur les systèmes à faible perte de trames).
Microphones à annulation d’écho, dotés d’une réponse en fréquence de 100 à 7000 Hz, d’une fonction de coupure du son, d’un interrupteur de mise sous tension/hors tension et du mode audio duplex intégral.
Recommandation H.281 - Protocole de télécommande de caméra pour les visioconférences utilisant la couche H.224 La recommandation H.281 est la norme utilisée pour le protocole de commande locale et à distance de caméras aux fi ns de la visioconférence par RNIS (H.320), pour caméra(s) dotée(s) des fonctions de mouvement panoramique horizontal ou vertical et de variation de distance focale (zoom) accessibles en mode manuel ou par préréglage.
Canaux, largeur de bande et pontage
Au moins 6 canaux pour les systèmes de visioconférence de salle utilisant les RNIS ou les systèmes vidéo fonctionnant sur un ordinateur personnel sans qu’aucune autre application ne tourne ou sur un système conçu pour de grandes salles devraient avoir la capacité d’utiliser 3 lignes RNIS.
Cette capacité est nécessaire pour obtenir 384 kbps à 30 vues par seconde.
En général, plus la largeur de bande des circuits de connexion et plus la puissance de traitement du codec sont élevées, meilleure est la qualité d’image des écrans de grande taille.
Recommandations pour les codecs: H.261, H.263 et H.264.
La fonction première du codec est de comprimer et de décomprimer des signaux vidéo et audio.
Des sorties identiques multiples peuvent être fournies à partir d’un système à sortie unique au moyen d’un dispositif communément appelé “amplifi cateur de distribution”.
Normes Bandwidth On Demand Inter-Networking ffroup (BONDINff) (uniquement RNIS et H.320) pour multiplexeurs inverses.
Les multiplexeurs inverses combinent des canaux à 56K et à 64K distincts pour augmenter la largeur de bande, ce qui se traduit par une meilleure qualité d’image.
Recommandations H.243 - H.320/H.323 pour la technologie de pontage.
Les dispositifs de pontage multipoint font l’objet de la recommandation H.243.
Ils établissent une connexion multipoint entre tous les participants en permettant à un système de visioconférence d’être connecté à plus de deux sites.
La recommandation H.460 est une norme utilisée pour la traversée de pare-feu et de traducteurs d’adresses (NAT) par les signaux de visioconférence H.323.
Les recommandations H.460.18 et H.460.19 sont des normes permettant aux dispositifs H.323 d’échanger des messages de signalisation et des flux de média à travers les NAT et les pare-feu.
, un pr em en t par la te c tio n, un pr e - e qui s em p le om p ét ec
’É ta tr e pénale es d o nf e ou une au tr nt re e (par ex en t e de le nt t iè rM a é ju di ci ai ro rit is io c V es s ée par une ju rid ic e qu ér an t e au t
La demande est transmise d ir ju rid ic ju di ci a ir général ou les c l’a ut e
et
A LES É e qu ér an tr u à l nt ra lo ec c ’in st ru d es s ée par la ju rid ic a dr
La demande est transmise d ir ju rid ic ch ar
ANNEXE
LE C e se uv en tio n ur s et cA er né son cc
Étape t ’o b d de pr
’ audition , le nom de or it ’a ut é de la personne eI ou s les États ai ns États m em b rt re é de ro c o nf oo p ér a tio n p ol ici èr e en m a
, se c e en é et la na tio na lit ou rr ie l (dans c op ie ur (dans té lé c e et de la personne qui pr ai de ju di ci a ir
’ audition par vi si oc és en t en personne à l op a. eu en tr e de demande et un en ot
’o b j et et la motivation de la demande, l or m a tio ns c
’id en ti t, l y p e (n on ob lig a et e et des personnes qui pr lle doit indique r la raison pour laquelle il , e e e s) ou par c t soit pr e pénale ).
ou r si er é ju di ci ai ro rit os si b lequel et ’e st pas souhaitable ou pas p n or m u la ir F on si liu m .e ur (c or m el s sont disponibles sur les iti nf er n ée et, au besoin, le nom et l on cc or m ul ai rU nf e le si nf ou tr
La demande d la demande si possible ju di ci a ir
et ju di ci a ir m at iè r
, par es L. c op é en et ’a c rn et de ti es à e t et une , e n rm ul ai ro
, et er or m a tio ns de l e e ur e eI t es seulement).
’o b j et de l e_ ho m e/ ju di ci al at la sc iv il/ cé e par y o v e au m o éc u tio nd ir ’e x è gl em en t sur l’ e États membre i z
’a c or m ém en t à lo nf or m ém en t aux a ro nf e e ur op ie ur (dans té lé c es sont disponibles sur les it és au r nat ur , la e y p es du re st y p es à utiliser sont les su iv an t s: est elles que le nom et l e A : demande de pr e I: demande d e civile et c op a. eu /j us tic .e ur tio n (c tio n (c
La demande doit ê tr de 2001.
demande
, en t a en tio n de nv no e méthode ne soit pas et t es éc hé an c éc ut o nf on d am en t aux de son dr n tie nd ra le nom , lo l’audition.
’e st pas t is tr at ch ar es de pr tu er gé e de trait
’il dispose des m o ou rs à c ce
’ État m em b r L cu sé de r ’a cL e p tio n de la demande dès que possible c ér ir nt ra oc
’ État m em b r e au m o ac tio n r tio n r eC an n ex en c ér tio n r es sa ir e jours en t tio n et les c e p tio n de la demande cé ée ou si de si nf e p tc
CE ) n° 1206/2001 . Elle in cl ut la
’ utiliser la vi si oc tio n r en du f y di nt et ar ca tio n de la d at éc u tio n (i nd ir é de r à l en tio n des pr e à c èr oc e qui se en in fr e qui se indique à la ju rid ic r demande e p tio n de la c ér om p lé m en ta ir c rm ul ai ro F cu sé de r cA uc ’in st rd cu sé de ra c om p at ib le ai nc e au m o fait tic ip a tio n. par or m ém en t aux a ro nf c e ou en raison de di ffi e lè v r
Délais : dans un délai de tr demande ne peut ê tr l’ ob t
Réponseàla demande
’a c ec l v e qui s ne dispose pas des m o er e qui sa er e qu ér an t peut les mettre r e ch ni que s permettant une vi s io ct
’ d tio n de l e ou dans e demande et t e or it ’a ut t e qu ér an t
’a c e ill er à la bonne application g er une ju rid ic on di tio ns qui ont ét tio n r e disponibles ga ni sm ec est d éf ’il , s n de v en dr
, l tio n afi e ch ni que s visés ci des su s ne sont pas d r e qui se u tio nd ir éc xe tic le et des c o e p tc c rm ul ai ro en st y tio n r e indiquent à la ju rid ic en t e peuvent e dont ils r
’in st ru c d és en t ar e t om m un a cc om p ét c om p ét c es si b les dans la ju rid ic c ac en du f y m o or m ém en t à l’o nf c
Demandes d ’ dans un délai de tr de la demande et dans quelles c
Si elle est ac m em b r l’a c du pr
37 e de l o nf e qui se ou lieu où is la tio n.
’a ud ie nc ér ie l de vi si oc e au t om par aî tr er pr en c ér e et ju rid ic on ne xi on s) e à c o nf e ch e du m at or m ém en t à sa lé g o nf e qu ér an t en c ér o nf e qui s citer va tio n de la salle d tio n r e ch ni qu et om prise ss ai des cc vi si oc és er r - ib un al ou une au tr tr eL en g ag em en t de si nt - mise en m ar - er né ec on cc m em b r
’ d t d ac e e t t es et du personne lè t
’a c es et du personne lè t ca tio n à la ju rid ic
’a i de de l er pr er pr ti es de la d at e et ju rid ic e ou lieu où se tie nd ra la on ne xi on s) on ne xi on s) de l’ ém oi n e e) de l’ te c e an t t ém oi n de la d at e ): en t é de r à l oc e ec é de r à l oc ec l ve (a ch e du m at ch e du m at e qu ér e qui se e qui se : - no tifi e qu ér an t e qu ér an t en c ér e et aux par en c ér om p été c o nf ca tio na ut va tio n de la salle d va tio n de la salle d tio n r tio n r tio n r tio n r tio n r pour pr és x o nf on di tio ns de la par éc u tio n (i nd ir éc u tio nd ir or it oc a tio nd ut v no e ch ni qu et ou rp ré sp x fi vi si oc e ch ni qu et e qu ér an tr és er r - en g ag em en t de si nt - no tifi - en g ag em en t de si nt - om prise ss ai des cc om prise ss ai des cc és e rr
pratiques à la vi s io
.e tio n r ci soit, au besoin, as si s telle en t, le cas échéant, décider que la pr ou rs à un in tR ec
’u ni nt e qui se v in st ru c que la personne à e ée d ée d d ’ e in st ru c e qu ér an t t tio n r
d ’ a langue de la , le en t ac e t e qui se sera utilisée tio n r e il le à c ac tio n r e è t e è t de l’ a ju rid ic , le om p été c e e) de l’ te c t on di tio n si m p os ée s par l er pr er pr ec e qui se v en dr or it ’a ut e qui se e qui se sera utilisée des ce v tio n r e soit, au besoin, as si st tio n r tio n r és er ci soit, au besoin, as si s telle éc u tio n (i nd ir éc u tio nd ir ul nt ra le o ec ou s rS ou rs à un in tR ec ou rs à un in tR ec en d re nt
La ju rid ic état io n et a tio n er p rin t er p rin t
Langueset
’É ta tr e qui s or ita ut e qui s er or m a lit n tr ai ro ém oi g n er é est aussi ro rit
’ audition a lieu en pr L e qui s r e qu ér an t. r es p ec r
’ utilisation de la vi si oc L és en c rP d re L oi t de l dr e au t et tc application du dr in di qu ée s par l soient pas c
’ État e de e fu s
’in st ru c e dont elle é vue par le m aj e ur d tic le ’a r tio n par es sa ir e oi r lieu que v e qui se d éf t oi se f e fu s er de g an is ée en
’a c is la tio n de l en ta tio n r e la demande ou t T.
’ État m em b r rm e demand ée ne soit o
’il soit n éc e t pratiques és e qui s ec or m ém en t à l
’É ta tr de l oi t na tio n al o nf ec o nf e e est en dr e qui s ou la lé g o que r à l v sans qu , e t e peut demander que la demande es c ec tic le 17 ne peu v ’a r e qu ér an t en dr ec le d rv oi t de l
, à moins que la f ol on ta ir e qu ér an t tio n r e qu ér an t ée su iv an t une f ém oi g n er tio n r éc u tio nd ir ’e x tio n r éc ut oi t de l’É ta is la tio n de l om p at ib le a des m e sur ou r ir à ce r e qu ér an t. r es demandes d L
’ utilisation de la vi si oc L d re L oi t de son État m em b r dr e demande et tc or m ém en t à lo nf c or m ém en t à son d ro nf c e ou en raison de di ffi e lè v r application du dr ju rid ic soit ex pas c
Dans l la ju rid ic
’ utilisation de la e du r ts et aux in t e qui se peut r é ou d tio n r o ta lit
en c ér tio n r om m e des frais r o nf ou t ct l ou le pr tr ib un a eL em b ou rs em en t de la ta ur
’ État tio n r e ill er au tio n ne devrait
’ utilisation de la tio n de l d ’ e in st ru c in t e du r ts et aux t tio n de l e devrait v es ). e uv d ’
’in st ru c de t e cas io nn és par le r t e s) e uv ac oi se f
’u n ac tic les 10, 11 et 12 du r e qu ér an t de l’ d ou t T.
.e e qui se (la ju rid ic e qu ér an t e qu ér an t en tio n des pr ’o b t er s és aux ex p er es v or m ém en t à lo nf e qui se en tio n des pr ’o b t en c ér en c ér tio n r tio n r tio n r tio n r es ou de frais
, la ju rid ic om m e des frais r o nf o nf éc u tio n (i nd ir éc u tio nd ir em b ou rs em en t des frais oc r éc u tio ni nd ir ’e x L ou t ct e qu ér an t, c r or m ém en t aux a ro nf c
La ju rid ic des ho no ra ir vi si oc donner lieu à aucune demande de r de ta x l’e xi ge vi si oc gé e e
’ audition , l est a tio ns de serment et les c e qui s à le r
’ is s ue de l à l en du e en t e et le lieu de l d at or it ’a ut L es personnes a au tr document est transmis par l l’État m em b r m em b r e
’a u tr ée s y o v gu ra nt dans l e et lui r tio n r ès la vi si oc in st ru c éc u tio n de la ’e x or m ul ée sc e H fi d ’ e rm a tio non fi t en tio n des pr ’o b t e qu ér an t
’u ne c e qui se a pr tio n r nt ra la im p os é de es qu e l’ d es at t e t ec né es d
(au tr aux ar sans t ar demande à la ju rid ic cas échéant, les p iè c sont ac établie au m o
- es à en c ér o nf c en dr pr e sur M
Conseil de l’Union européenne
Guide sur la visioconférence dans les procédures judiciaires transfrontières
Luxembourg: Office des publications de l’Union européenne
QC-78-09-966-FR-C
La visioconférence dans le cadre de la justice en ligne européenne
FR
LIGNE EUROPÉENNE
VISIOCONFÉRENCE DANS LES
TRANSFRONTIÈRES
Le présent livret contient des informations sur les possibilités, les questions techniques de base et les bonnes pratiques dans le domaine de la visioconférence dans les procédures judiciaires transfrontières.
(Le contenu du présent livret s’inspire principalement du guide sur la visioconférence dans les procédures judiciaires transfrontières.)
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de l’Union européenne ni les États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
Secrétariat général du Conseil Rue de la Loi 175B-1048 Bruxelles Fax +32 (0)2 281 49 77Internet www.consilium.europa.eu/infopublic
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):00 800 6 7 8 9 10 11
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (www.europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.ISBN 978-92-824-2501-5DOI 10.2860/35885© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source Printed in Belgium IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
CADRE DE LA TECHNOLOGIE DE LA VISIOCONFÉRENCE
LA VISIOCONFÉRENCE AUJOURD’HUI
QUELQUES BONNES PRATIQUES
EXEMPLES D’UTILISATION DE LA VISIOCONFÉRENCE
VISIOCONFÉRENCE TRANSFRONTIÈRE - QUESTIONS ET RÉPONSES
CATALOGUE D’INFORMATIONS UTILES
POURQUOI RECOURIR À LA VISIOCONFÉRENCE DANS LE CADRE DE PROCÉDURES JUDICIAIRES?
La visioconférence est un instrument efficace permettant de faciliter et d’accélérer les procédures transfrontières et de réduire les coûts y afférents.
Quoique la technique de la visioconférence soit peut-être un concept nouveau dans le contexte de la justice en ligne européenne, elle existe déjà et est déjà largement utilisée au niveau national, et pourrait être davantage exploitée au niveau européen en tant que partie intégrante du portail européen de la justice.
Les objectifs du présent livret sont les suivants:
− promouvoir et favoriser le recours aux systèmes de visioconférence dans le cadre des procédures judiciaires transfrontières et nationales;
− illustrer les possibilités et les éléments techniques fondamentaux de la visioconférence, ainsi que la façon dont cet instrument peut être utilisé dans le cadre des procédures judiciaires;
− diffuser des informations sur les bonnes pratiques mises en œuvre et sur l’expérience acquise dans les États membres de l’UE qui recourent déjà à la visioconférence;
− diffuser les informations disponibles sur la visioconférence dans l’UE; et
− encourager les juges, les procureurs, les avocats ainsi que les autres praticiens de la justice et décideurs à envisager de mettre en œuvre et d’exploiter des systèmes de visioconférence pour les procédures nationales et transfrontières.
La visioconférence (ou vidéoconférence) consiste en un ensemble de technologies interactives de télécommunication permettant à deux sites ou plus d’interagir grâce à des transmissions audio et vidéo simultanées dans les deux sens1.
Le présent livret traite du recours à la visioconférence dans le cadre des procédures judiciaires, surtout dans les tribunaux utilisant des installations séparées (par exemple une salle pour l’audition des témoins) ou une autre méthode (par exemple des équipements mobiles ou portables ou un studio).
Le plan d’action relatif à l’e-Justice européenne approuvé par le Conseil en novembre 20082 indique que la simplification et l’encouragement des communications entre les autorités judiciaires des États membres présentent une importance particulière (par exemple, par le biais de la visioconférence ou d’un réseau électronique sécurisé).
Selon le plan d’action relatif à l’e-Justice européenne, l’”amélioration de l’utilisation des technologies de visioconférence”est l’un des projets sur lesquels les travaux devraient se poursuivre pendant la période 2009-2013.
CADRE DE LA TECHNOLOGIE DE LA VISIOCONFÉRENCE l ia ot o
Base juridique
Il conviendrait de tirer davantage parti des possibilités offertes par la législation communautaire existante, en particulier en ce qui concerne l’audition de témoins, d’experts et de victimes par visioconférence, en application d’instruments juridiques tels que:
• la Convention relative à l’entraide judiciaire en matière pénale entre les États membres de l’Union européenne3(Convention d’entraide judiciaire de 2000), article 10;
• le règlement (CE) n° 1206/2001 du Conseil du 28 mai 2001 relatif à la coopération entre les juridictions des États membres dans le domaine de l’obtention des preuves en matière civile ou commerciale, article 10, paragraphe 4, et article 17, paragraphe 44;
• la directive 2004/80/CE du Conseil du 29 avril 2004 relative à l’indemnisation des victimes de la criminalité, article 9, paragraphe 15;
• le règlement (CE) n° 861/2007 du Parlement européen et du Conseil du 11 juillet 2007 instituant une procédure européenne de règlement des petits litiges, article 8 et article 9, paragraphe 16;
• la décision-cadre du Conseil du 15 mars 2001 relative au statut des victimes dans le cadre de procédures pénales (2001/220/JAI), article 11, paragraphe 17.
La plus grande partie de ces instruments sont déjà applicables dans la plupart des États membres de l’UE.
Actuellement, des informations sont déjà disponibles sur le recours à la visioconférence transfrontière dans les procédures pénales ou civiles et les procédures commerciales.
Il est clair que la technologie de la visioconférence peut être utile dans ces types de procédures.
C’est pour l’obtention de preuves que la visioconférence est le plus utilisée dans les procédures transfrontières.
Cette technologie s’est avérée particulièrement utile pour l’audition de témoins vulnérables ou intimidés.
En outre, l’audition d’experts (par exemple de médecins
Dans plusieurs pays, la visioconférence s’est avérée utile pour les procédures administratives.
Informations succinctes sur les réalisations actuelles dans l’UE
Dans l’UE, plusieurs initiatives concernent le recours à la visioconférence dans les procédures judiciaires.
Le site web du réseau judiciaire européen en matière civile et commerciale8 présente des informations sur la visioconférence en matière civile pour la plupart des États membres, au point 7 de la rubrique “Obtention et mode de preuves”.
La Réseau judiciaire européen en matière pénale9 offre un service spécial appelé Atlas, qui aide les utilisateurs potentiels de la technologie de la visioconférence à vérifier la disponibilité de l’équipement nécessaire dans l’autre tribunal.
Depuis deux ans, Eurojust10 utilise avec succès la technologie de la visioconférence dans de nombreuses enquêtes transfrontières.
La visioconférence en pratique11
Dans les points qui suivent, notre objectif sera d’expliquer certains éléments pratiques de la visioconférence transfrontière d’un point de vue organisationnel.
• Intervenants• Formulaire de demande• Envoi de la demande• Réponse à la demande
Demande de visioconférence
• Accès à l’équipement nécessaire • Modalités pratiques de la visioconférence
• Procédure au cours de la visioconférence • Qui est responsable de l’audition par visioconférence?
Audition par visioconférence
11) Pour de plus amples informations, veuillez consulter le guide sur la visioconférence dans les procédures judiciaires transfrontières.
Demande de visioconférence
Au civil comme au pénal, la demande est adressée par le biais d’un formulaire type.
Les formulaires sont disponibles sur les sites web des réseaux judiciaires européens12.
La réponse à la demande est rédigée en utilisant un autre formulaire type.
En matière civile, pour une demande d’exécution indirecte d’un acte d’instruction conformément aux articles 10 à 12 du règlement de 2001 sur l’obtention des preuves, la juridiction compétente requise doit accuser réception de ladite demande dans un délai de sept jours.
Pour une demande d’exécution directe d’un acte d’instruction (article 17), l’organisme central ou l’autorité compétente dispose d’un délai de trente jours pour indiquer à la juridiction requérante si la demande peut être acceptée.
En matière pénale, l’État membre requis doit donner son accord sur l’audition par visioconférence, pour autant que l’utilisation de cette technique ne soit pas contraire aux principes fondamentaux de sa législation et qu’il ait les moyens techniques de mener les auditions.
Préparation de la visioconférence
Une fois la demande acceptée, les préparatifs pratiques peuvent commencer.
Dans les procédures transfrontières civiles et commerciales, dès que la juridiction requérante et la juridiction requise sont tombées d’accord sur une demande conformément aux articles 10 à 12 du règlement de 2001 sur l’obtention des preuves, la juridiction requise entre en contact avec le témoin afin de décider d’un lieu et d’une date appropriés pour l’audition.
Lorsque des demandes d’exécution directe d’un acte d’instruction conformément à l’article 17 sont
12) Réseau judiciaire européen en matière civile et commerciale http://ec.europa.eu/civiljustice/index_fr.htm (Obtention et mode de preuves) Réseau judiciaire européen en matière pénale. http://www.ejn-crimjust.europa.eu/ (Outils-Entraide judiciaire)
acceptées par l’organisme central ou une autre autorité compétente de l’État membre requis, la juridiction requérante informe le témoin de la date, de l’heure et du lieu de l’audition ainsi que des modalités de participation.
En matière pénale, l’autorité judiciaire de l’État membre requis convoque la personne concernée conformément à la législation applicable.
La méthode utilisée pour citer l’intéressé à comparaître est régie par la législation nationale.
Audition par visioconférence
L’objectif est de faire en sorte que l’audition par visioconférence se rapproche autant que possible de la pratique habituelle des juridictions pour une déposition en audience publique.
Si l’on veut tirer le meilleur parti possible de cette technique, il convient de tenir compte de plusieurs différences.
Certains aspects, devenus banals dans les auditions conventionnelles, revêtent une dimension différente en visioconférence: par exemple, le fait de s’assurer que le témoin comprend les modalités pratiques de la visioconférence, sait qui sont les participants et quels sont leurs différents rôles.
Il y a lieu de prendre en compte le décalage horaire lorsqu’un témoin doit être entendu par visioconférence depuis l’étranger.
Il faut veiller à ce que les arrangements conviennent à l’ensemble des intervenants, qu’il s’agisse du témoin, des parties, de leurs représentants ou de la juridiction.
Les participants à la visioconférence doivent savoir que, même avec les systèmes les plus avancés actuellement disponibles, il y a un léger décalage entre la réception de l’image et la réception du son correspondant.
Si rien n’est prévu à cet égard, certains auront tendance à superposer leur voix à celle du témoin, alors que celle-ci pourrait encore se faire entendre pendant une fraction de seconde
Il convient que l’interrogatoire du témoin à partir du site distant respecte autant que possible la pratique suivie lorsqu’un témoin est interrogé en salle d’audience.
Durant l’interrogatoire, le témoin doit être en mesure de voir le représentant légal qui lui pose la question, ainsi que toute autre personne (qu’il s’agisse d’un autre représentant légal ou du juge) formulant des observations quant à sa déposition.
En ce qui concerne les témoins vulnérables et intimidés, la visioconférence peut être considérée comme une façon de réduire l’anxiété et le malaise que pourrait entraîner un voyage déstabilisant vers une juridiction étrangère.
Pour les dépositions devant une juridiction étrangère, il peut être utile de disposer d’une salle réservée aux témoins qui soit séparée de la salle d’audience.
Le problème de la disponibilité de témoins experts figure parmi les causes de retard tant en matière civile (par exemple experts médicaux et psychologues dans les affaires concernant la garde ou la protection des enfants) qu’en matière pénale (par exemple médecins légistes ou experts informaticiens).
Grâce au matériel de visioconférence, les juridictions pourront décider d’une manière plus souple quand et comment les témoins experts d’autres États membres seront invités à déposer.
Lorsque des témoins experts doivent être entendus, il est conseillé de les contacter au préalable afin de déterminer le type d’équipement qui pourrait être nécessaire dans ce cadre (par exemple une caméra destinée à filmer des documents, du matériel audio ou vidéo, etc.).
En ce qui concerne le recours à des interprètes, il faut se demander si l’interprète doit se trouver dans
les installations de la juridiction requérante ou sur le site distant (ou encore ailleurs).
Le recours à l’interprétation simultanée est plus difficile, puisqu’il faut des cabines pour les interprètes, des casques pour les participants et un contrôle précis des microphones.
Soulignons que l’interprète a besoin d’un contact visuel approprié avec la personne dont il doit traduire les propos.
Des documents supplémentaires sont parfois produits durant l’audition d’un témoin.
Pour faire face à cette situation, il serait utile de disposer d’une caméra permettant de filmer des documents.
Un tel équipement est toutefois inutile lorsque le client et l’avocat examinent les documents présentés en privé.
En outre, une copie du document envoyée par télécopieur peut être plus facile à manipuler.
Pour que les télécopieurs puissent être utilisés avec souplesse, il est conseillé à l’autorité requérante et à l’autorité requise d’échanger des numéros de télécopieurs exacts et actualisés avant le début de la visioconférence.
À long terme, la visioconférence pourrait être complétée par des répertoires partagés ou des serveurs de documents.
Quoique de tels dispositifs soient de plus en plus utilisés pour le partage d’informations, il est indispensable de prendre des précautions supplémentaires, dans le contexte judiciaire, afin que ces répertoires soient sécurisés et accessibles uniquement à des intervenants autorisés et concernés par l’affaire. aire.
Aspects techniques de la visioconférence
L’équipement de visioconférence est aujourd’hui très souple et simple d’utilisation.
Cependant, toutes les composantes du matériel doivent dans la
mesure du possible être normalisées (mêmes types de matériel et configuration analogue).
Pour faciliter l’utilisation de l’équipement, il faut essayer de veiller à ce qu’il soit positionné de la même façon dans tous les types de locaux.
Le matériel de visioconférence, qu’il soit conçu sur mesure ou se présente sous la forme d’un système intégré, doit être conforme à des normes industrielles minimales pour faciliter l’interopérabilité lors des connexions transfrontières.
Les différentes normes techniques sont examinées en détail dans le guide sur la visioconférence dans les procédures judiciaires transfrontières.
Positionnement du matériel: Le matériel (surtout les caméras et les microphones) doit être placé de sorte qu’il soit seulement nécessaire d’apporter des ajustements minimaux par rapport à la disposition des participants dans les salles.
Le matériel devrait être placé de manière à ce que des affaires puissent aussi être traitées sans recours à la visioconférence dans la salle d’audience concernée.
Intelligibilité: Les paroles doivent toujours être parfaitement intelligibles.
Aucun mot prononcé au cours de la visioconférence ne peut être perdu.
Le son doit être de qualité constante et dépourvu d’interférences ou de parasites.
Certaines exigences doivent être respectées en ce qui concerne la synchronisation des lèvres (retard de moins de 0,15 secondes).
En outre, l’écho doit être annulé, alors que le bruit de fond et la réverbération doivent être réduits autant que possible.
Les microphones devraient être placés d’une manière telle que les sons en provenance de la salle d’audience distante
Matériel mobile - souplesse accrue
D’autres jeux de matériel mobile (écran + caméra + haut-parleur + microphone + accessoires) pourraient faciliter le recours à la visioconférence pour l’audition de témoins.
Le matériel mobile peut être déplacé sans difficulté entre différents sites et utilisé avec une certaine souplesse.
Toutefois on doit s’attendre à ce que les équipements mobiles présentent plus de limitations que les équipements fixes (par exemple le nombre de participants qui peuvent être filmés simultanément de façon claire).
Les équipements mobiles peuvent être utilisés, au besoin, pour entendre des témoins sur des sites particuliers tels que des hôpitaux ou des prisons, mais aussi en renfort provisoire d’un matériel fixe défaillant.
Établissement de la connexion - fonctionnement du système de visioconférence
Le fonctionnement du système de visioconférence doit être aussi convivial (simple) que possible, et doit nécessiter peu de manœuvres, par exemple: allumer et éteindre les caméras et les microphones, établir la connexion et choisir la configuration par un menu, mettre n à la connexion et se déconnecter.
La connexion est habituellement établie entre deux sites (connexion point à point).
Dans certains cas, il peut être nécessaire d’établir une connexion entre plus de deux sites simultanément (multipoints).
Les connexions peuvent être établies via une passerelle tierce.
QUELQUES BONNES PRATIQUES ia ol t o
Création d’un système de réservation pour les visioconférences - Autriche
L’ Autriche a créé un système centralisé de réservation de visioconférences, à l’intention de ses juridictions nationales.
Le système est disponible pour toutes les juridictions nationales et il est possible de réserver directement des salles d’audience disposant d’un équipement de visioconférence.
Assouplir la visioconférence - Finlande
La Finlande a commencé à installer différents types de matériel de visioconférence répondant à des objectifs différents.
Un jeu complet, comprenant des caméras et des écrans offrant une grande qualité d’image à haute définition, est disponible pour les audiences.
Pour les auditions préliminaires, il existe un jeu différent pour les salles de réunion.
Pour entendre des témoins, un jeu de base est disponible, comprenant un terminal, une caméra et un microphone.
Pour l’usage mobile, par exemple dans des centres sociaux, des hôpitaux, des centres d’asile, etc., une solution portable est disponible, comprenant un ordinateur portable équipé des logiciels nécessaires, ainsi qu’une caméra.
Assistance aux témoins vulnérables - Royaume-Uni
Au Royaume-Uni, des liaisons par visioconférence avec des salles distantes servant à l’audition de témoins ont été installées dans quelques bureaux de soutien aux victimes (Victim Support) et bureaux de police, dans le cadre de déploiements nationaux financés au niveau central.
Interprétation et visioconférence - Allemagne
Un équipement d’interprétation simultanée est occasionnellement ajouté au matériel de visioconférence, de façon à ce qu’un interprète puisse participer à une procédure dans laquelle certains défendeurs parlent une langue étrangère.
Des interprètes peuvent également participer par visioconférence à des procédures devant des juridictions administratives, afin de réduire les coûts.
Accélération de la procédure - Royaume-Uni
Le système “Virtual Court”, qui consiste en une liaison vidéo entre un tribunal et un bureau de police, a permis de traiter les auditions préliminaires dans les deux à trois heures qui suivent l’inculpation dans les affaires simples; il est ainsi possible de procéder à un nombre important d’auditions préliminaires le même jour.
Comme il s’est avéré que la rapidité de la procédure était un atout dans les affaires concernant des violences domestiques, on escompte qu’un service plus réactif pourra être fourni à bon nombre de victimes et de témoins.
Autres bonnes pratiques
Les bonnes pratiques et les exemples de réussites dans la mise en place et l’utilisation des systèmes de visioconférence dans les procédures judiciaires seront régulièrement recueillis et présentés dans les futures versions révisées du présent livret et du guide sur la visioconférence dans les procédures judiciaires transfrontières, à l’usage des juridictions et des praticiens.
EXEMPLES D’UTILISATION DE LA VISIOCONFÉRENCE
Audition d’un témoin
Anne ayant été témoin d’une infraction pénale, elle a été convoquée par une juridiction et doit être entendue en tant que témoin dans l’action intentée contre le suspect.
Quoique n’ayant pas été directement affectée par l’incident, Anne a été profondément traumatisée et est actuellement traitée dans un hôpital psychiatrique.
Son médecin a déconseillé tout déplacement et s’est fermement opposé à ce qu’Anne comparaisse devant le tribunal, surtout en présence du défendeur.
Comme l’hôpital psychiatrique dispose déjà sur place du matériel nécessaire, le tribunal a accepté de recourir à une visioconférence et a désigné un magistrat qui sera présent sur le site.
De cette façon, l’audition d’Anne peut avoir lieu dans un environnement propice et il n’est pas nécessaire de prévoir un déplacement.
Une connexion audiovisuelle directe entre le tribunal où a lieu la procédure et l’installation distante où se trouve le témoin n’est établie que le temps de la déposition d’Anne et, le matériel étant déjà en place sur les deux sites, les frais sont aussi réduits que possible.
Il a été demandé au Dr Abraham Knowall, généticien, de témoigner en tant qu’expert dans deux affaires pénales.
Cependant, le Dr Knowall vit à Dublin, en Irlande, et est censé comparaître devant un tribunal situé à Berlin, en Allemagne, et un autre situé à Ljubljana, en Slovénie.
Le problème est d’autant plus compliqué que les deux comparutions devraient idéalement avoir lieu le même jour, celle de Berlin étant prévue en début de matinée et celle de Ljubljana pour midi.
Grâce à la visioconférence, le Dr Knowall pourra se trouver à trois endroits simultanément et ne devra se déplacer que vers le centre de Dublin, le tribunal se trouvant à quelques kilomètres seulement de son domicile.
Dès 8h45, le Dr Knowall se présente au tribunal de Dublin; il est alors mené à la salle de visioconférence où l’accueille le magistrat local.
À 9h00, une
connexion par visioconférence est établie avec le tribunal situé à Berlin et, après une brève présentation par le juge allemand, le Dr Knowall est appelé en tant que premier témoin de la journée.
L’audition se termine vers 10h00, après un contre-interrogatoire par les deux conseils, et la visioconférence peut être interrompue.
Le Dr Knowall et le magistrat irlandais peuvent déjeuner tôt.
Vers 11h45, le Dr Knowall et le magistrat sont de retour au tribunal de Dublin et une visioconférence peut maintenant avoir lieu avec le tribunal de Ljubljana, devant lequel il est prévu que le Dr Knowall témoigne de nouveau en tant qu’expert dans une affaire pénale.
Au cours du contre-interrogatoire, au tribunal de Ljubljana, le conseil du défendeur produit à titre d’élément de preuve un document qui n’a pas encore été présenté au Dr Knowall et qui n’est pas disponible à Dublin.
À l’issue de l’audition, le Dr Knowall peut regagner son laboratoire et se remettre au travail car, grâce à la visioconférence, il a pu éviter le voyage de Dublin à Berlin, de Berlin à Ljubljana, sans compter le retour à Dublin, ce qui aurait pris plusieurs jours, pour passer une heure dans un tribunal à Berlin et une autre dans un tribunal de Ljubljana.
VISIOCONFÉRENCE TRANSFRONTIÈRE - QUESTIONS ET RÉPONSES ol ia t o
La visioconférence peut-elle être utilisée entre tous les États membres de l’UE?
Oui, en pratique la plupart des États membres de l’UE ont mis en œuvre les instruments juridiques nécessaires pour les procédures civiles et pénales.
La visioconférence peut-elle être utilisée avec des juridictions situées en dehors de l’UE?
Oui, pour autant que ce soit juridiquement possible, que les juridictions concernées donnent leur accord et qu’elles disposent de l’équipement nécessaire.
Un tribunal peut-il refuser le recours à la visioconférence?
Oui, l’État membre requis doit accepter la visioconférence, cette procédure d’audition ne devant pas être contraire aux principes fondamentaux de sa législation, et disposer de la capacité technique nécessaire.
Qui supporte les coûts de la visioconférence?
En général, les frais afférents aux experts et aux interprètes, ainsi que les coûts de la communication, peuvent être remboursés par l’État membre requérant à l’État membre requis.
Y a-t-il des règles régissant le lieu où doit se trouver l’interprète (site local ou site distant)?
Notamment, lorsque des accusés sont entendus par visioconférence, il est recommandé que l’interprète se trouve dans la même salle qu’eux.
La demande de visioconférence peut-elle être présentée par téléphone?
Non, la demande concernant une audition est présentée à l’aide de formulaires types.
Elle peut être envoyée par courrier, par télécopieur (à tous les États membres) ou par courrier électronique (à certains États membres).
Le témoin peut-il s’exprimer dans sa langue maternelle?
Oui, s’il le souhaite.
Un interprète sera présent si nécessaire.
Qui est responsable de l’audition par visioconférence?
Dans les procédures civiles, la responsabilité incombe au juge de la juridiction requise
(sauf en cas d’obtention directe de preuves, la responsabilité incombant alors au juge de la juridiction requérante).
Est-il possible de présenter des documents sur papier lors d’une audition par visioconférence?
Oui, pour autant que des caméras permettant de filmer des documents soient disponibles.
Sinon, on peut toujours utiliser un télécopieur pour l’échange de documents sur papier.
À l’avenir, il sera plus courant de recourir à des techniques plus avancées comme les serveurs de documents.
Est-il possible de procéder à une audience par visioconférence ailleurs que dans une salle d’audience?
Oui, par exemple lorsque le témoin est en prison, à l’hôpital ou en garde à vue, ou encore lorsque du matériel de visioconférence n’est disponible que dans une mission diplomatique.
Faut-il acquérir de l’équipement pour des visioconférences transfrontières entre juridictions?
Non, l’équipement peut être mis à disposition le temps d’une audition, si les juridictions requise et requérante sont d’accord.
On peut utiliser l’équipement de visioconférence appartenant à d’autres institutions.
Faut-il qu’un technicien soit présent pour faire fonctionner l’équipement?
Non, comme le matériel dispose généralement d’un écran tactile d’utilisation simple, que les caméras ont des positions prédéterminées, etc., l’équipement peut être utilisé par les greffiers et les magistrats.
Faut-il enregistrer l’audition par visioconférence?
C’est normalement la législation nationale (code de procédure judiciaire, etc.) qui détermine s’il faut ou non enregistrer l’audition (son ou image ou les deux).
L’identité des témoins vulnérables intimidés peut-elle être protégée?
Oui, par exemple la connexion vidéo peut être interrompue pendant l’audition, on peut placer un rideau, ou prendre d’autres mesures permettant de dissimuler le visage du témoin.
Quels sont les risques que présente la visioconférence pour la sécurité?
Tout dépend de l’infrastructure de la juridiction ou de l’institution qui participe à la visioconférence.
Si la visioconférence n’est disponible que pour certains utilisateurs, qu’elle utilise des lignes ISDN ou des adresses IP se trouvant derrière un pare-feu et que la connexion est authentifiée sur le site distant, le processus est suffisamment sécurisé.
Outre la visioconférence, existe-t-il une autre solution raisonnable et respectueuse de l’environnement?
Malheureusement, non.
CATALOGUE D’INFORMATIONS UTILES ol ia t o
Informations disponibles sur la visioconférence transfrontière
Réseau judiciaire européen en matière civile et commerciale: http://ec.europa.eu/civiljustice/index_fr.htm (liens sous la rubrique “Obtention et mode de preuves”)
Réseau judiciaire européen: http://www.ejn-crimjust.europa.eu/ (liens sous la rubrique“Outils-Entraide judiciaire”)
Études dans le domaine de la coopération judiciaire en matière civile et commerciale: http://ec.europa.eu/justice_home/doc_centre/civil/ studies/doc_civil_studies_en.htm
Conseil de l’Union européenne
LA VISIOCONFÉRENCE DANS LE CADRE DE LA JUSTICE EN LIGNE EUROPÉENNE
L’ESSENTIEL SUR LA VISIOCONFÉRENCE DANS LES PROCÉDURES JUDICIAIRES TRANSFRONTIÈRES
2009 — 38 p. — 10 x 21 cm ISBN 978-92-824-2501-5DOI 10.2860/35885QC-78-09-986-FR-C
• chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Registre public en ligne de documents d'identité et de voyage (PRADO)
FR
Comment dois-je m'y prendre pour examiner un document?
CONSEIL DEL'UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL
Vous pouvez trouver des informations pratiques en ligne sur le site PRADO, dans la rubrique "Documents d'identité et de voyage – Points de contact nationaux". (6)
Registre public en ligne de documents d'identité et de voyage (PRADO)
PRADO est hébergé par le Secrétariat général du Conseil de l'Union européenne (SGC), Direction générale "Justice et a aires intérieures" (DG H 1A).
Les informations figurant dans PRADO sont fournies par des experts en documents de l'Union européenne, d'Islande et de Norvège.
Grâce à un procédé d'impression spécial, l'encre semble être en relief ou plus épaisse au toucher.
Pour percevoir l'impression en taille douce, passez un doigt sur la zone concernée ou grattezla doucement du bout de l'ongle.
Vous devez procéder au contrôle de documents d'identité?
Filigrane et impression simultanée: placez le document devant une source lumineuse.
Contrôlez les textes en micro-impression et en mini-impression à l'aide d'une loupe.
Le mise en œuvre et la maintenance techniques de PRADO sont assurées par la DG A 5 du SGC.
Contrôlez les caractéristiques UV si vous disposez d'une lampe UV.
accès à des informations officielles concernant les éléments de sécurité de nombreux documents.
Registre public en ligne de documents d'identité et de voyage (PRADO)
Interface conviviale et facile à utiliser
Principales caractéristiques
Trouvez facilement les documents à partir de leur pays de délivrance ou de leur titre. (3)
Qualité et abilité maximales
Fonctionnalités très pratiquesFonction de zoom (4)Explications illustrées des termes techniques (5)
FADO (Faux documents et documents authentiques en ligne) est un système à accès restreint utilisé pour l'échange d'informations entre experts en documents d'identité et de voyage faux et authentiques; ce système a été mis en place en application de l'action commune 98/700/JAI du Conseil.
Une partie des informations de FADO relatives aux documents authentiques sont mises à la disposition du public, par le biais du système PRADO, qui contient certaines informations concernant les éléments de sécurité des documents d'identité et de voyage.
Ces informations sont consultables à partir du site web du Conseil de l'Union européenne.
PRADOest régulièrement actualisé à partir d'informations provenant de la base de données FADO, qui grossit jour après jour.
L'exactitude des descriptions de chaque document est validée par des experts en documents de toute l'Europe.
PRADO est un site public multilingue contenant des informations sur les éléments de sécurité présents sur les documents de voyage et autres documents d'identité, visas et cachets authentiques.PRADO contient des images et des informations succinctes concernant quelques uns des documents d'identité et de voyage les plus courants délivrés par les États membres de l'Union européenne ainsi que par certains pays tiers.
Des traductions de grande qualité sont réalisées par des traducteurs spécialisés.
À qui PRADO est-il destiné?
Les informations relatives aux nouveaux documents authentiques apparaissent dans PRADO dès le lendemain de leur validation dans FADO. (1)
Il est destiné au grand public, y compris les organisations gouvernementales et non gouvernementales, notamment:les employeurs,
Présentation multilingue (22 langues) (2)
Le site web PRADO est disponible en 22 langues officielles de l'Union européenne.
les services postaux,les banques et établissements de crédit,les entreprises de sécurité,les agences de location de véhicules,les notaires
Navigation et affichage optimisés pour blocnotes électronique (PDA) avec support XHTML et CSS
Les obligations légales en matière de contrôle d'identité vont s'accroître
Le Conseil européen Le Conseil
La présente brochure est produite par le Secrétariat général du Conseil et est fournie uniquement à titre d'information.
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2010
Le Conseil européen Le Conseil
Deux institutions dans l’action européenne
Le Conseil européen - l’institution stratégique de l’Union
Herman Van Rompuy au centre de presse du Conseil, le 19 novembre 2009, à l’occasion de son élection comme président du Conseil européen
Le Conseil européen est le centre d’impulsion de l’Union européenne.
Il réunit au moins quatre fois par an les dirigeants politiques européens au plus haut niveau, c’est-à-dire les chefs d’Etat ou de gouvernement des Etats membres, le président du Conseil européen ainsi que le président de la Commission européenne.
Le haut représentant pour les affaires étrangères et la politique de sécurité participe également aux travaux du Conseil européen.
Les chefs d’Etat ou de gouvernement peuvent décider, lorsque l’ordre du jour l’exige, de se faire accompagner par un ministre, en fonction des sujets traités.
Les réunions du Conseil européen sont en général précédées d’une rencontre avec le président du Parlement européen.
Le Conseil européen définit les orientations et les priorités politiques de l’Union européenne : il identifie les grands sujets que le Conseil, c’est-à-dire la réunion des ministres, sera amené à traiter dans chacun des domaines politiques placés sous sa responsabilité.
Les réunions du Conseil européen jouent donc un rôle central dans la vie de l’Union.
C’est pourquoi ces “sommets” sont suivis par de nombreux journalistes.
Le 1er décembre 2009, date de l’entrée en vigueur du traité de Lisbonne, le Conseil européen est devenu une institution à part entière.
Il dispose d’un président élu pour une période de deux ans et demi, renouvelable une fois.
L’ancien Premier ministre belge, Herman Van Rompuy, est le premier à occuper cette fonction.
Auparavant, le Conseil européen était présidé par le président ou le premier ministre de l’Etat membre assurant la présidence semestrielle du Conseil.
«Il appartient au Conseil européen de donner les orientations nécessaires à l’Union.
Ces orientations ne peuvent être issues que d’une réfl exion commune, libre et continue.»
Herman Van Rompuy, Président du Conseil européen
Le président prépare, dirige et anime les réunions du Conseil européen, et recherche le consensus entre ses membres.
Il veille à ce que les décisions prises soient ensuite mises en oeuvre.
Avec le président de la Commission européenne, il représente l’Union européenne, à son niveau, dans ses relations avec les pays tiers.
La représentation extérieure est aussi assurée par le haut représentant pour la politique étrangère et la politique de sécurité.
Le Conseil – un pôle de décision essentiel pour l’Union européenne
Le Conseil adopte, le plus souvent avec le Parlement européen, des actes qui ont une incidence directe sur la vie des citoyens et un impact international considérable.
Le Conseil est l’institution de l’Union où siègent les représentants des gouvernements des Etats membres, c’est-à-dire les ministres de chaque Etat membre compétents dans un domaine donné.
La composition des sessions du Conseil et leur fréquence varient selon les sujets traités.
Par exemple, les ministres des affaires étrangères se réunissent environ une fois par mois au sein du Conseil des affaires étrangères.
De même, les ministres de l’économie et des finances se réunissent une fois par mois lors du Conseil qui traite des affaires économiques et financières, dit Conseil Ecofin.
Il y a dix formations du Conseil, couvrant l’ensemble des politiques de l’Union.
Le Conseil des affaires générales, composé en général des ministres des affaires étrangères ou des ministres des affaires européennes, assure la cohérence des travaux des différentes formations du Conseil et prépare les réunions du Conseil européen.
Les ministres de l’agriculture des 27 Etats membres, lors d’une session du Conseil de l’agriculture et de la pêche
Les dix formations du Conseil
• Affaires générales
• Compétitivité (marché intérieur, industrie et recherche)
• Affaires étrangères
• Affaires économiques et financières
• Agriculture et pêche
• Justice et affaires intérieures
• Emploi, politique sociale, santé et consommateurs
• Éducation, jeunesse et culture
Les tâches du Conseil
• il adopte des actes législatifs (règlements, directives, etc.), le plus souvent en “codécision” avec le Parlement européen ;
• il contribue à la coordination des politiques des Etats membres. C’est le cas, par exemple, en matière économique ;
• il développe la politique étrangère et de sécurité commune, sur la base des lignes stratégiques fixées par le Conseil européen ;
• il conclut, au nom de l’Union, des accords internationaux ;
• il arrête, avec le Parlement européen, le budget de l’Union.
Transmission vidéo d’un débat public du Conseil des affaires économiques et financières sur le site Internet du Conseil
Le Conseil en tant que législateur
Le Conseil est, avec le Parlement européen, le législateur de l’Union.
Dans la plupart des cas, le Conseil ne peut légiférer que sur la base de propositions qui lui sont soumises par la Commission européenne.
Il peut demander à la Commission de lui soumettre toutes propositions appropriées.
Depuis l’entrée en vigueur du traité de Lisbonne, un million de citoyens peuvent également, par leur signature, inviter la Commission à présenter une proposition.
C’est le droit d’initiative citoyenne.
Le Conseil siège en public lorsqu’il délibère et vote sur une proposition d’acte législatif ou lorsqu’un débat général s’y déroule.
Vous pouvez suivre ces travaux en temps réel sur le site Internet du Conseil (www.consilium.europa.eu) et voir par exemple comment votre ministre exprime la position de votre pays.
La documentation écrite dont disposent les ministres est également accessible à tous.
En revanche, les débats dans des domaines non législatifs, comme par exemple dans le domaine des affaires étrangères, ne sont pas publics.
Mais les sessions du Conseil sont toujours suivies d’une conférence de presse et d’un communiqué qui explique les décisions prises.
La présidence du Conseil
Le Conseil est présidé à tour de rôle par les 27 Etats membres de l’Union, pour une durée de six mois chacun.
Au cours de ce semestre, la présidence dirige les réunions à tous les niveaux, propose des orientations et élabore des compromis nécessaires à la prise de décision du Conseil.
Pour favoriser la continuité des travaux du Conseil, les présidences semestrielles coopèrent étroitement par groupe de trois.
Le «trio» de présidences élabore un programme commun des activités du Conseil pour une période de 18 mois.
Logos du ˝trio˝ des présidences du 1er janvier 2010 au 30 juin 2011
Mme Catherine Ashton, Haute Représentante de l’Union pour les affaires étrangères et la politique de sécurité et Présidente du Conseil des affaires étrangères
Une seule formation du Conseil n’est pas présidée par la présidence semestrielle : le Conseil des affaires étrangères qui, depuis l’entrée en vigueur du traité de Lisbonne, est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Cette fonction est occupée depuis le 1erdécembre 2009 par Mme Catherine Ashton.
Une vingtaine de groupes de travail dans le domaine des affaires étrangères sont aussi présidés par un président fixe, désigné par le haut représentant.
Ordre des présidences semestrielles
2015 janvier - juin Espagne juillet - décembre Belgique janvier - juin Lettoniejuillet - décembre Luxembourg
2016 janvier - juin Hongrie juillet - décembre Pologne janvier - juin Pays-Basjuillet - décembre Slovaquie
2017 janvier - juin Danemark juillet - décembre Chypre janvier - juin Maltejuillet - décembre Royaume-Uni
2018 janvier - juin Irlande juillet - décembre Lituanie janvier - juin Estoniejuillet - décembre Bulgarie
2019 janvier - juin Grèce juillet - décembre Italie janvier - juin Autrichejuillet - décembre Roumanie
Le Secrétariat général du Conseil
Le Justus Lipsius, siège du Conseil européen et du Conseil, et le Lex qui abrite le service de traduction et les juristes-linguistes
Le Secrétariat général assiste le Conseil européen et son président ainsi que le Conseil et ses présidences.
Il les conseille et les aide à assurer la coordination de leurs travaux.
Il est dirigé par un Secrétaire général nommé par le Conseil.
Les services du Secrétariat général comprennent des directions générales (dont le service juridique), une direction des questions politiques générales, des services de presse, de traduction, de protocole et d’autres unités logistiques et de soutien.
Outre les aspects logistiques et d’organisation (salles, production des documents, traduction, etc.) le Secrétariat général aide à la préparation des sessions du Conseil et contribue à leur bon déroulement et à leur suivi.
Il fait de même pour le Coreper et les instances préparatoires en apportant aux présidences le soutien nécessaire pour la réalisation de leurs objectifs.
Le centre de presse au bâtiment Justus Lipsius, lors d’une réunion du Conseil européen
Les élargissements successifs de l’Union
La Communauté économique européenne de six Etats membres, instituée il y a plus de cinquante ans, s’est transformée par étapes en une Union européenne qui compte actuellement 27 Etats membres et une population d’environ 500 millions de personnes.
Les Etats membres de l’Union
Grèce
Autriche, Finlande, Suède
République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie, Slovaquie
Adresses et contacts utiles
Accès aux documents Fax +32 22816361 http://register.consilium. europa.eu
Siège du Conseil européen et du Conseil Rue de la Loi 175 1048 Bruxelles Tél. +32 22816111 Fax +32 22816934Site internet du Conseil européen: www.european-council.europa.eu Site internet du Conseil : www.consilium.europa.eu
Bibliothèque Tél. +32 22816525 Fax +32 22818174 bibliotheque.centrale@ consilium.europa.eu
Visites et manifestations publiques Tél. +32 22812140 Fax +32 22816609 visits@consilium.europa.eu www.consilium.europa.eu/visits
Crédits : service photographique du Secrétariat général du Conseilnull
Le contenu de la présente brochure, qui a été élaborée par le Secrétariat général du Conseil, n’engage ni les institutions de la Communauté ni les gouvernements des États membres.
Pour de plus amples informations, veuillez contacter le service Information au public de l’unité Communication de la Direction générale F à l’adresse suivante:
Secrétariat général du Conseil Rue de la Loi 175B-1048 Bruxelles
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internetvia le serveur Europa (http://www.europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Table des matières
Introduction au Conseil de l’Union européenne
Chapitre 1 -
Le Conseil et ceux qui y travaillent Un aperçu
Chapitre 2 -
Le rôle particulier du Conseil européen Le pilote de l’UE
Chapitre 3 -
Le Conseil au travailLe Conseil en tant qu’organe législatif
Chapitre 4 -
Chapitre 5 -
Promouvoir la prospérité et préserver la paix Le rôle du Conseil dans le domaine des relations extérieures
Chapitre 6 -
Soutenir la croissance et l’emploi Le Conseil et la politique économique
Chapitre 7 -
Établir un espace de liberté, de sécurité et de justice Le rôle du Conseil dans les domaines de la justice et des affaires intérieures
Chapitre 8 -
Préparer l’avenir
Visitez le site Internet du Conseil: www.consilium.europa.eu am805477FR_Int.indd 3 am805477FR_Int.indd 3
Introduction au Conseil de l’Union européenne
Le Conseil de l’Union européenne (UE) est la deuxième des quatre institutions européennes qui étaient déjà prévues par le traité de Paris de 1951 instituant la Communauté européenne du charbon et de l’acier.
Le Conseil des ministres - comme on l’appelle plus couramment - est, avec la Commission européenne et le Parlement européen, l’une des institutions de l’Union européenne chargées de définir les politiques.
Aucune action politique ou décision législative d’importance ne peut être prise dans l’Union sans l’accord du Conseil, qui est le principal organe de décision de l’Union européenne.
Ce n’est qu’au cours des quinze dernières années environ que le Conseil a acquis une plus grande notoriété auprès du public.
Les traités européens, de la création de la Communauté économique européenne en 1957 au traité de Maastricht en 1993, ont, les uns après les autres, élargi la portée et la nature de son rôle politique, en lui accordant une plus grande importance.
Le fait d’avoir ajouté à la fonction de Secrétaire général du Conseil celle nouvellement créée de Haut Représentant pour la politique étrangère et de sécurité commune (PESC) a également œuvré en ce sens.
Le rôle dynamique joué par le premier Haut Représentant, M. Javier Solana, a beaucoup contribué à faire mieux connaître le Conseil.
Une des principales dificultés pour comprendre comment l’Union européenne fonctionne tient au fait que son système politique ne correspond pas au modèle auquel les citoyens sont habitués à l’échelon national.
Les institutions de l’UE ne se fondent pas sur la séparation des pouvoirs législatif, exécutif et judiciaire qui est coutumière dans la plupart des démocraties occidentales.
La raison en est que l’Union européenne n’est pas un État, pas plus qu’elle n’est en train d’en devenir un.
Voilà pourquoi ce n’est pas en établissant des comparaisons directes avec les institutions nationales que l’on parviendra à décrire le fonctionnement des institutions politiques de l’Union.
Les institutions de l’Union se fondent sur la séparation d’intérêts légitimes plutôt que sur une séparation des pouvoirs.
Le Parlement européen représente le peuple; il réunit les représentants directement élus des citoyens des États membres.
La Commission européenne représente l’intérêt général européen.
Pour lui conférer sa légitimité, les membres de la Commission sont totalement indépendants des gouvernements nationaux et des autres institutions de l’UE; en outre, la Commission formule des propositions sur une base collégiale.
Le Conseil, quant à lui, est l’enceinte où les gouvernements nationaux démocratiquement élus font valoir am805477FR_Int.indd 5 am805477FR_Int.indd 5
6 et défendent leurs intérêts légitimes.
Cette brochure n’a pour autre ambition que d’exposer comment le Conseil atteint cet objectif, tout en travaillant autant dans l’intérêt collectif que dans l’intérêt de chaque pays.
Le Conseil, comme toutes les institutions chargées de l’élaboration des politiques et des lois, a mis au point des structures formelles et informelles très élaborées, et ce parce que l’Union européenne est un système politique complexe.
L’Union touche en e et presque tous les domaines d’intérêt public.
Elle adopte des lois et prend des décisions qui ont un e et juridique dans les États membres et une incidence directe sur les citoyens dans de nombreux domaines; dans d’autres, elle aide les États membres à coordonner leurs politiques.
C’est ce qui distingue l’Union européenne des autres groupements d’États.
Les gouvernements nationaux, avec le soutien des parlements nationaux, ont de leur propre gré créé des institutions et des procédures permettant l’exercice collectif du pouvoir.
Le fait d’avoir doté l’Union d’une structure institutionnelle unique et soigneusement élaborée, dans laquelle le pouvoir est délibérément dilué et tempéré par de nombreux freins et contrepoids, est l’un des facteurs de son succès.
Les tâches du Conseil se sont accrues au fur et à mesure que le champ d’action de l’Union s’est élargi.
Dans le cadre de ses structures formelles en évolution constante, il a élaboré ses propres traditions, règles, coutumes et méthodes de travail informelles.
Souvent présenté improprement comme la composante “intergouvernementale” de la structure institutionnelle inédite de l’Union européenne, le Conseil est avant tout une institution supranationale.
Le Conseil est le principal organe de décision de l’Union et agit comme un organe collectif lorsqu’il défend ses intérêts et prérogatives vis-à-vis des autres institutions de l’UE ou les intérêts de l’Union face au reste du monde.
Dans de nombreux cas, il prend des décisions à la majorité ou à la majorité qualifiée de ses membres.
Parallèlement, il est l’enceinte au sein de laquelle les intérêts des gouvernements des États membres peuvent légitimement s’exprimer et faire l’objet d’un arbitrage tout au long du processus de prise de décision de l’Union.
Le Conseil compte actuellement 27 membres, qui sont des représentants de leur gouvernement au niveau ministériel, habilités à engager leur gouvernement.
Vous avez dit Conseil…?
Il ne faut pas confondre le Conseil de l’Union européenne avec le Conseil européen, qui réunit les chefs d’État ou de gouvernement de l’Union et le président de la Commission européenne et qui est l’autorité politique suprême de l’Union (cf. chapitre 3 ci-après), ni avec le Conseil de l’Europe, organisation culturelle et de défense des droits de l’homme dont le siège se trouve à Strasbourg et qui est totalement étrangère à l’Union européenne.
Une complication supplémentaire provient de ce que les traités ne définissaient pas précisément ce qu’est un acte législatif.
Le Conseil est par essence une mécanique de négociation extrêmement complexe, conçue pour prendre des décisions.
Il est remarquable que des ministres aux personnalités différentes représentant 27 gouvernements de toutes couleurs politiques, ancrés dans des systèmes politiques différents et défendant des intérêts nationaux divergents puissent parvenir à s’entendre sur un éventail aussi vaste de domaines d’action.
Grâce à des conventions, des pratiques et des méthodes de travail informelles, les gouvernements des États membres s’efforcent de donner aux résultats des politiques une forme qui les rende politiquement plus présentables et acceptables aux yeux de leur parlement et électorat nationaux.
S’il peut sembler que la principale préoccupation de chacun des membres du Conseil soit d’obtenir pour son pays le plus d’avantages possible (au détriment des autres), ce processus de négociation se caractérise en réalité tout autant par la coopération, pour l’obtention de résultats, entre ceux qui y prennent part.
Ceci s’explique par le fait que les gouvernements ont un intérêt majeur à ce que le système fonctionne.
Les ministres sont également conscients de la nécessité d’aplanir les dificultés politiques.
La volonté de parvenir à un consensus est ainsi bien réelle.
Cela s’explique aussi par le fait que le Conseil est obligé de négocier collectivement avec le Parlement européen pour la confection des textes législatifs et avec des États tiers ou des organisations tierces pour défendre les intérêts de l’Union à l’étranger.
Les gouvernements ont appris que la coopération pour atteindre des résultats collectifs acceptables est dans leur intérêt à long terme.
Nombre de négociateurs nationaux ont en outre une meilleure perception commune générale des enjeux et donc des possibilités de parvenir à des compromis.
Cette brochure présente les objectifs et mécanismes fondamentaux de l’institution et explique comment le processus de négociation fonctionne.
Chapitre 1
LE CONSEIL ET CEUX QUI Y TRAVAILLENT – UN APERÇU am805477FR_Int.indd 8 am805477FR_Int.indd 8
Le Conseil vu de l’intérieur
À première vue, celui ou celle qui s’approche d’une salle de réunion avant que le Conseil n’entame ses travaux pourra probablement remarquer un nombre important (environ une centaine) de personnes réunies dans le but d’élaborer une législation commune, de lancer des initiatives politiques et d´imprimer une véritable orientation dynamique à l’Union européenne.
Mais regardons de plus près :
• Où se déroulent les sessions du Conseil?
C’est le CAGRE en n qui est chargé de la préparation des réunions du Conseil européen.
La plupart du temps, au siège du Conseil à Bruxelles, dans le bâtiment Justus Lipsius; néanmoins, chaque année, aux mois d’avril, juin et octobre, les sessions ordinaires ont lieu à Luxembourg.
• Quelles sont les différentes formations du Conseil?
Il se tient presque tous les mois et est une enceinte importante pour la coordination des politiques économiques et l’Union économique et monétaire.
Le Conseil “Agriculture et pêche” réunit les ministres de l’agriculture, habituellement une fois par mois.
Le Conseil “Justice et affaires intérieures” (JAI) réunit environ tous les deux mois les ministres de la justice et les ministres de l´intérieur en vue de discuter du développement et de la mise en œuvre de coopération et des politiques communes dans ce domaine.
Le Conseil “Affaires générales et relations extérieures” (CAGRE), qui réunit une fois par mois les ministres des affaires étrangères est une des formations du Conseil qui recueille généralement le plus d’attention de la part des médias.
Cette formation traite des dossiers horizontaux (questions institutionnelles, perspectives nancières, élargis-sement) mais son ordre du jour est essentiellement consacré aux relations extérieures - à la politique étrangère am805477FR_Int.indd 9 am805477FR_Int.indd 9
La présidence
Nombre de sessions du Conseil pendant la présidence portugaise de l’Union européenne
Un des ministres assis à cette table assume des responsabilités plus étendues que ses collègues.
Il préside la session en tant que membre du gouvernement de l’État qui exerce la présidence du Conseil.
Chaque État membre exerce la présidence, à tour de rôle, pendant six mois.
Affaires générales et relations extérieures
S’appuyant sur la contribution et les conseils du Secrétariat général, les priorités politiques du Conseil sont établies pour des périodes de 18 mois, dans le but de pouvoir traiter les dossiers le plus eficacement possible.
Agriculture et pêche
Justice et affaires intérieures (JAI)
Compétitivité (marché intérieur, industrie et recherche)
Transports, télécommunications et énergie
La présidence doit non seulement gérer un nombre élevé de sessions du Conseil, mais organise également des réunions informelles.
Emploi, politique sociale, santé et consommateurs
Éducation, jeunesse et culture
Les fonctionnaires doivent consacrer également beaucoup plus de temps à leurs dossiers européens.
Cette charge de travail peut être très lourde à assumer pour le pays qui exerce la présidence, notamment parce que la présidence doit prévoir un président et un représentant national pour les nombreux groupes de travail qui préparent les travaux du Conseil.
M. Luís Amado, ministre des Affaires étrangères du Portugal, M. Javier Solana, SG/HR et M. José Sócrates, Premier ministre du Portugal am805477FR_Int.indd 10 am805477FR_Int.indd 10
Succession des présidences du Conseil (1) à partir de janvier 2008
Lorsque la présidence est exercée par leur pays, même les diplomates en poste dans les pays tiers ont un rôle à jouer: ils coordonnent les travaux des ambassades des États membres sur les questions d’intérêt européen, par exemple en rédigeant des rapports communs sur la situation dans le pays où ils se trouvent.
Présidence slovène - de janvier à juin 2008
France Rép. tchèque Suède
Autriche Bulgarie
Espagne Belgique
Hongrie janvier - juin 2011Pologne juillet - décembre 2011Danemark janvier - juin 2012Chypre juillet - décembre 2012 Irlande janvier - juin 2013Lituanie juillet - décembre 2013Grèce janvier - juin 2014Italie juillet - décembre 2014Lettonie janvier - juin 2015Luxembourg juillet - décembre 2015Pays-Bas janvier - juin 2016Slovaquie juillet - décembre 2016Malte janvier - juin 2017Royaume-Uni juillet - décembre 2017Estonie janvier - juin 2018Bulgarie juillet - décembre 2018Autriche janvier - juin 2019Roumanie juillet - décembre 2019Finlande janvier - juin 2020
Lituanie Grèce
(1) Conformément à la décision du Conseil du 1er janvier 2007
Tous les six mois - le 1er janvier et le 1er juillet - les délégations se déplacent d’un siège, dans le sens des aiguilles d’une montre, conformément à la succession semestrielle des présidences am805477FR_Int.indd 11 am805477FR_Int.indd 11
Sensibilité des tâches de la présidence sur le plan politique
Le Coreper (Comité des représentants permanents)
Il n’est pas rare que la présidence contribue à l’obtention d’un accord au sein du Conseil alors même que la situation semble bloquée, souvent en agissant comme médiateur pour concilier des positions divergentes et en gardant toujours à l’esprit l’intérêt général.
Lors des différentes sessions du Conseil, on peut toujours trouver, aux côtés de leurs ministres, les hauts fonctionnaires - membres du Coreper (Comité des représentants permanents).
Ils sont un élément fondamental des rouages du Conseil.
La présidence présente ses projets et les actions du Conseil qui en découleront devant le Parlement européen en plus de son rôle particulier dans le cadre de la procédure législative avec le Parlement européen.
Elle fait rapport au Parlement des progrès réalisés à la n de son mandat et assiste fréquemment aux sessions plénières du Parlement et aux réunions de ses commissions.
Les fonctions de représentation de la présidence ne se limitent pas au Parlement européen.
Ses ministres informent la presse après chaque session du Conseil et s’expriment souvent au nom de l’UE dans son ensemble, en particulier sur des questions de politique étrangère et de sécurité commune, dans les enceintes internationales et dans le cadre des relations avec les pays tiers.
Les 27 membres du Coreper, qui sont les représentants permanents des différents gouvernements des États membres à Bruxelles, jouent un rôle décisif dans la préparation des travaux du Conseil.
Spécialistes des affaires européennes, hautement quali- és et ayant le rang d’ambassadeur, ils se réunissent plusieurs fois par semaine dans un processus de discussion et de dialogue quasiment permanent.
Ils créent et entretiennent entre eux des liens de confiance qui facilitent la compréhension mutuelle de leurs positions respectives.
Le Coreper a deux formations qui siègent au moins une fois par semaine : le Coreper I, composé par les représentants permanents adjoints, et le Coreper II, qui réunit les représentants permanents.
M. Nicolas Sarkozy, Président de la République française, M. José Sócrates, M. Luís Amado et M. Bernard Kouchner, ministre des Affaires étrangères de la France am805477FR_Int.indd 12 am805477FR_Int.indd 12
Les comités
Les groupes de travail
• le comité spécial “Agriculture” (CSA) prépare la plupart des dossiers pour le Conseil “Agriculture”;
• le comité de l’article 133 (créé en vertu de l’article 133 du traité CE) seconde la Commission dans son rôle de négociateur pour des questions commerciales et tarifaires;
Aux travaux préparatoires du Conseil participent les groupes de travail.
Ces groupes sont nombreux, très différents les uns des autres et chacun travaille sur des sujets particuliers.
En 2007 leur nombre était d´approximativement 150.
Composés de fonctionnaires des représentations permanentes oudescapitales,cesgroupesont pour principale fonction de réaliser les travaux techniques préparatoires qui sont nécessaires à l’adoption, à terme, d’une mesure législative ou d’une action européenne.
Ils sont donc composés d´experts des administrations nationales spécialisés dans les matières examinées.
Les questions qui ne peuvent pas être résolues à ce niveau sont transmises au Coreper.
le comité économique et nan-cier, composé de représentants des banques centrales et des trésors des États membres, joue un rôle extrêmement important en conseillant le Conseil “Ecofin” sur les différentes questions liées à l’Union économique et monétaire, au système monétaire européen et aux relations monétaires internationales;
Le COPS exerce, sous l’autorité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion des crises.
Ainsi, il peut être autorisé, par le Conseil, à prendre des décisions dans la gestion concrète d’une opération.
Il est, en outre, assisté d’un groupe de travail politico-militaire, d’un comité des aspects civils de gestion des crises, ainsi que du Comité militaire (CM).
Comme au Coreper, ses représentants ont le rang d’ambassadeurs;
Nommé par décision du Conseil, le Secrétaire général est devenu, au cours des 20 dernières années, un acteur important pour le bon fonctionnement du Conseil.
Ainsi, au début des années 80, le rôle du Secrétaire général a été renforcé pour mieux seconder le Conseil et la Présidence dans l’accomplissement de leurs missions.
M. Javier Solana, Haut Représentant pour la PESC
Statue de l’humaniste Justus Lipsius au siège du Conseil
Le Secrétariat général
Le Secrétariat général a été crée en 1952 lors de la première session du Conseil de la Communauté européenne du charbon et de l’acier (CECA), suite à la décision de ce même Conseil d’avoir à disposition les comptes rendus adéquats des débats, des traductions et des conseils juridiques.
Ce sont là, depuis lors, les tâches fondamentales du Secrétariat, mais d’autres s’y sont ajoutées, rendant le Secrétariat encore plus indispensable au bon fonctionnement du Conseil.
Le nouveau bâtiment Lex
1) Désigné en 1999 pour cinq ans et reconduit dans ses fonctions en juillet 2004.
Il assume également la fonction de Secrétaire général de l´Union de l´Europe occidentale (UEO).
Au service du Conseil et de la présidence: le Secrétariat général du Conseil (SGC)
Effectifs du Secrétariat général du Conseil au 31 décembre 2007
L’objectif essentiel consiste à fournir tout le soutien dont le Conseil a besoin pour son travail.
Il s’agit :
Cabinets du Secrétaire général/Haut Représentant pour la PESCet du Secrétaire général adjoint de conseiller la présidence, en particulier dans l’élaboration des compromis qui constitueront la base des décisions et des autres actes du Conseil;
Services rattachés au SG/HR (Unité politique, État-Major Militaire, Centre de situation conjoint de l´UE, Capacité de planification et conduite civile) de donner à la présidence des orientations en matière de procédure en cours de réunions, établir le procèsverbal des réunions, élaborer des documents faisant le point de la situation et diffuser des documents;
Services rattachés au SG/HR et au SG adjoint (Direction des questions politiques générales, Audit interne, Service de prévention, Bureau de sécurité, Sécurité des systèmes d’information (Bureau INFOSEC), Protection des données)
Production des documents, 1226)DG B : Agriculture et pêche
DG C : Marché intérieur, compétitivité, industrie, recherche, énergie, transports et société de l’information
DG E : Affaires éxtérieures, et politico-militaires
DG H : Justice et affaires intérieures
DG I : Protection de l’environnement et des consommateurs, santé, denrées alimentaires, éducation/ jeunesse/culture/ audiovisuel
Dimitrij Rupel, ministre des Affaires étrangères de la Slovénie, M. Javier Solana, SG/HR, et M. Pierre de Boissieu, Secrétaire général adjoint du Conseil am805477FR_Int.indd 15 am805477FR_Int.indd 15
• d’aider la présidence à établir le calendrier des sessions du Conseil;
Les compétences du Conseil sont établies par les traités
Les rôles et les pouvoirs des institutions et des organes de l´UE ont été définis par les traités successifs qui les ont fait évoluer.
En ce qui concerne le Conseil: de convoquer et organiser les réunions, ce qui représente un travail administratif considérable, puisqu’il y a, chaque année, environ 100 sessions du Conseil et plus de 3500 réunions de groupes de travail ainsi que d’autres rencontres;
1951 : le traité de Paris, qui a institué la Communauté européenne du charbon et de l’acier (CECA) et créé le premier Conseil des ministres.
d’être le greffe et la mémoire du Conseil, grâce à l’archivage des documents, et être le dépositaire des accords internationaux;
• d’appuyer les opérations de gestion de crise civile et militaire lancées par le Conseil;
1957 : le traité de Rome, qui a institué la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (CEEA) en les dotant de leur propre Conseil, distinct de celui de la CECA et doté de pouvoirs plus étendus par rapport à la Commission.
1965: le traité de fusion, qui a institué un Conseil et une Commission uniques pour les trois Communautés européennes et a officiellement créé le Comité des représentants permanents (Coreper).
Cependant, le Conseil a continué à fonctionner selon des modalités différentes en fonction du traité concerné et des pouvoirs qu’il exerçait.
de donner des conseils juridiques.
Des membres du service juridique peuvent être consultés lors de toutes les réunions importantes a n de donner des avis sur les questions soulevées au cours des discussions et de préciser les aspects juridiques de certaines procédures.
Le service juridique représente également le Conseil devant la Cour de justice, le Tribunal de Première instance et le Tribunal de la Fonction publique.
1970 : le traité portant modification de certaines dispositions budgétaires des traités.
Organisation du Secrétariat général
Le Secrétariat général est structuré en huit directions générales (DG), auxquelles s’ajoutent un service juridique et un cabinet divisé entre les services directement rattachés au Secrétaire général/ Haut Représentant pour la PESC et au Secrétaire général adjoint.
Les DG sont dans leur quasi-totalité spécialisées dans les domaines qui correspondent aux formations du Conseil.
1975 : le traité portant modification de certaines dispositions nancières des traités: il a défini une procédure budgétaire et réparti les compétences budgétaires entre les institutions communautaires.
Il a donné au Conseil de vastes pouvoirs pour la xation des dépenses communautaires et a, pour la première fois, partagé certains de ses pouvoirs entre le Conseil et le Parlement européen.
1986 : l’Acte unique européen, qui a permis au Conseil de statuer à la majorité qualifiée sur davantage de sujets, notamment les mesures nécessaires pour créer le marché unique.
L’introduction de la procédure dite « de coopération » a élargi la part des pouvoirs législatifs du Parlement européen.
L’Acte unique a chargé le Conseil de la gestion de la coopération politique européenne.
1997 : le traité d’Amsterdam: les politiques en matière d’immigration, de visas et d’asile, ainsi que la coopération judiciaire en matière civile, sont devenues des politiques communes.
Les décisions dans ces domaines y sont arrêtées à l’unanimité pendant une période de 5 ans, mais le traité introduit la possibilité de passer au vote à la majorité qualifiée.
Davantage de pouvoirs législatifs sont partagés avec le Parlement européen grâce à l’extension et à la modification de la procédure de codécision; enfin, ce traité a modifié le rôle du Secrétaire général du Conseil, qui est également devenu Haut Représentant pour la politique étrangère et de sécurité commune (PESC).
1992 : le traité sur l’Union européenne (TUE), dit traité de Maastricht, a dé- ni les objectifs et les règles de l’Union économique et monétaire et structuré les pouvoirs et les compétences de l’Union européenne autour de trois piliers.
Les compétences, les règles et les procédures de prise de décision du Conseil diffèrent selon le pilier auquel se rapportent les travaux.
Le traité sur l’Union européenne:
• a élargi le champ d’application du vote à la majorité qualifiée pour ce qui concerne les questions relevant du 1er pilier;
• a donné au Parlement européen des pouvoirs étendus de codécision avec le Conseil sur des questions législatives dans certains domaines, par exemple la libre circulation des travailleurs, le marché intérieur et la protection des consommateurs;
2000 : le traité de Nice (signé le 26 février 2001) : lors de la Conférence intergouvernementale sur la réforme institutionnelle (CIG 2000), un accord a pu voir le jour à l’issue du sommet de Nice du 11 décembre 2000.
Ce traité a permis de xer les principes et méthodes à adopter pour réformer le système institutionnel et accompag-ner l’élargissement aux États d’Europe centrale et orientale.
En ce qui concerne la réforme des institutions, les nouveautés résident dans le mode de fonctionnement de la Commission: ce traité prévoit qu´entre 2004 et 2009, elle sera composée d’un commissaire par État membre.
Le Conseil est également réformé a n d’ étendre le champ d’application du vote à la majo- rité qualifiée, et d’introduire le principe de la coopération renforcée entre États membres.
a prévu pour la première fois la possibilité qu’une politique particulière ne soit pas appliquée par tous les États membres; il a permis, par exemple, aux États de ne pas participer à l’Union économique et monétaire et au domaine social.
Chapitre 2
LE RÔLE PARTICULIER DU CONSEIL EUROPÉEN -
Un organe stratégique européen a défini la base d’une nouvelle politique intégrée pour faire face aux défis de l’approvisionnement énergétique et du changement climatique.
Le Conseil européen se réunit généralement quatre fois par an.
Il lui arrive de se réunir plus fréquemment en cas de situation urgente, comme ce fut par exemple le cas après les attaques terroristes du 11 septembre 2001.
Le Conseil européen a connu une évolution qui a été façonnée avant tout par des nécessités politiques pratiques et les souhaits des participants.
Créé en 1974 dans l’intention d’établir une enceinte informelle de discussion entre les chefs d’État ou de gouvernement, le Conseil européen est très vite devenu l’organe qui xe les priorités et les objectifs de l’Union et détermine la voie pour y parvenir, et ce dans tous les domaines d´activité de l’Union européenne.
Si par le passé il se réunissait dans le pays de la présidence, depuis 2003 il se réunit systématiquement à Bruxelles, au siège du Conseil.
Il a acquis un statut formel dans le traité sur l’Union européenne signé en 1992 qui prévoit que “le Conseil européen donne à l’Union les impulsions nécessaires à son développement et en définit les orientations politiques générales”.
Les réunions du Conseil européen : qui, quoi, quand, où ?
La préparation des réunions du Conseil européen
Les délibérations du Conseil européen sont largement préparées à l’avance par les instances du Conseil.
Le Conseil européen est composé des 27 chefs d’État ou de gouvernement et du Président de la Commission.
Ils sont habituellement assistés par les ministres des Affaires étrangères et d’un autre membre de la Commission.
Contrairement aux réunions du Conseil, seuls les politiques ont accès à la salle - les fonctionnaires qui les assistent restent à l’écart, a n de préserver l’intimité originelle des réunions du Conseil européen.
Un mois avant la réunion du Conseil européen, la Présidence diffuse un “ordre du jour annoté”, qui indique, pour chaque point à l’ordre du jour, les intentions de la présidence.
Cet ordre du jour est soumis au CAGRE.
Le Conseil européen définit les lignes du développement de l’Union européenne.
Par exemple, le Conseil européen a en novembre 2004 établi un programme ambitieux pour le développement de la politique de justice et d’affaires intérieures.
Chaque printemps il fait le point de la mise en œuvre de la Stratégie de Lisbonne pour la croissance et l’emploi.
C’est à son niveau qu’ont été nalisées les négociations d’adhésion des nouveaux États membres en 2002.
C’est lui aussi qui a conclu en décembre 2005 les négociations sur le nancement de l’Union sur la période 2007-2013.
Au printemps 2007 le Conseil am805477FR_Int.indd 19 am805477FR_Int.indd 19
Le déroulement des réunions du Conseil européen
Le secrétariat du Conseil européen
Les réunions du Conseil européen durent généralement un jour et demi.
Depuis 1987, ces réunions sont précédées par une intervention du Président du Parlement européen.
Le secrétariat du Conseil européen est assuré par le Secrétariat général du Conseil.
Il assiste la présidence dans la préparation de l’ordre du jour annoté et du projet de conclusions.
Pendant le Conseil européen, le Secrétaire général et le Secrétaire général adjoint apportent leur assistance à la présidence, en particulier en vue de parvenir à un accord sur le projet de conclusions.
A la n du Conseil européen le Secrétariat général élabore, sous la responsabilité de la présidence, la version nale des conclusions.
Après le dîner, la présidence et les fonctionnaires du Secrétariat général du Conseil nalisent le projet de conclusions sur base des discussions du premier jour et de textes concernant des questions spécifiques, qui fera l’objet de négociations le lendemain avant d’être approuvé.
Une autre séance plénière se tient le matin du second jour et peut se prolonger dans l’après-midi.
À la n de la réunion, les conclusions de la présidence sont distribuées aux médias.
Les chefs d’Etat ou de gouvernement lors de la cérémonie de signature du traité de Lisbonne en décembre 2007
Le Conseil européen en session
La cérémonie de signature au Monastère des Jerónimos à Lisbonne am805477FR_Int.indd 21 am805477FR_Int.indd 21
Chapitre 3
LE CONSEIL EN TANT QU´ORGANE LÉGISLATIF am805477FR_Int.indd 22 am805477FR_Int.indd 22
Les travaux se déroulent ensuite en trois phases.
Première phase: examen de la proposition
Au-delà de la rotation semestrielle de la présidence, les travaux du Conseil doivent s’inscrire dans la durée.
La cohérence et la continuité de ses travaux sont renforcées par un effort de programmation à trois niveaux : le programme de 18 mois du Conseil, les ordres du jour indicatifs du Conseil et le calendrier des réunions de la présidence.
1) Le programme de 18 mois du Conseil
Celui-ci procède à un examen d’abord général, puis détaillé, de la proposition.
Il n’existe aucune limite précise au temps dont dispose le groupe pour mener à bien ses travaux; la durée des travaux varie considérablement d’une proposition à l’autre.
Deuxième phase: le Coreper entre en scène
Pour chaque période de 18 mois, les trois présidences qui seront en exercice pendant cette période élaborent le programme du Conseil.
Celui-ci comprend les grands objectifs de l’Union, dans tous les secteurs d’activité.
Ce programme est soumis à l’approbation du Conseil « Affaires générales et relations extérieures”, qui en débat en session publique.
2) Les ordres du jour indicatifs du Conseil
Le Coreper (ou le comité spécial «Agriculture» pour la plupart des questions agricoles) prend en charge l’examen de la question sur base d’un rapport établi par le groupe.
Avant d’assumer ses fonctions, la présidence établit les ordres du jour indicatifs de toutes les réunions du Conseil qu’elle prévoit d’organiser.
Ces ordres du jour sont définis à la lumière du programme de 18 mois du Conseil.
3) Le calendrier des réunions
Plusieurs mois avant leur entrée en fonction, les futures présidences du Conseil élaborent un projet de calendrier et communiquent à leurs partenaires une liste de dates pour les sessions du Conseil.
Le traitement que le Coreper réserve à la proposition dépend de l’étendue de l’accord qui a éventuellement été dégagé à ce stade des travaux.
Si l’étendue de l’accord permet au Coreper d’accepter la proposition sans débat, celle-ci est inscrite en partie I de son ordre du jour, puis transmise au Conseil pour adoption.
Lorsqu’une discussion est nécessaire au sein du Coreper parce qu’un accord n’a pas été dégagé au sein du groupe sur certains aspects d´une proposition, la question est inscrite en partie Il de son ordre du jour.
Dans ce cas, le Coreper peut
Gérer les travaux
• essayer de négocier lui-même un accord;
La meilleure manière de comprendre le fonctionnement du Conseil consiste à suivre le cheminement d’une proposition de la Commission relative à un acte législatif du Conseil.
• renvoyer la question au groupe, éventuellement accompagnée de propositions de compromis; qui sont trop sensibles du point de vue politique pour être réglées à un niveau inférieur.
Troisième phase: la décision du Conseil
On peut donc résumer en disant que la prise de décision du Conseil est un processus à trois étages.
A un bout, l’essentiel du travail technique se fait au niveau des experts qui siègent dans les groupes de travail; à l’autre, les ministres réunis au Conseil prennent les décisions politiques.
Entre les deux, les ambassadeurs des États membres au Coreper allient expertise technique et capacité d’arbitrage politique.
En ce sens, le Coreper est en quelque sorte le catalyseur du Conseil.
Lorsque le Coreper a été en mesure d’approuver une proposition, celle-ci est inscrite en point «A» de l’ordre du jour du Conseil, ce qui signifie qu’elle devrait être adoptée sans discussion.
En règle générale, deux tiers environ des questions inscrites à l’ordre du jour du Conseil sont adoptées en point «A».
L’examen de ces questions peut toutefois être rouvert, si un État ou plusieurs États membres le demandent.
D’autres questions sont inscrites dans la partie «B» de l’ordre du jour du Conseil.
Les points «B» correspondent aux questions:
• qui sont demeurées en suspens à l’issue de sessions précédentes du Conseil;
• qui n’ont pas pu faire l’objet d’aucun accord au niveau du Coreper ou du groupe;
Le Coreper est également l’instance privilégiée de négociation avec le Parlement européen.
En e et, la plupart des domaines législatifs communautaires est aujourd’hui soumise à la procédure de codécision.
Sur base d’une proposition de la Commission, les deux branches législatives, Parlement européen et Conseil, sont impliquées dans un processus parfois long et dificile de négociation, tant au niveau interne qu’au niveau interinstitutionnel, a n d’arriver à un accord nal sur le texte législatif à adopter.
La conduite de l’essentiel des contacts avec le Parlement européen incombe au Président du Coreper, notamment dans les phases décisives et nales de la négociation.
Pour ce faire, il doit à chaque étape faire examiner au préalable le dossier par le Coreper et obtenir un mandat de négociation.
Les procédures de prise de décision
Les traités xent les cas dans lesquels le Conseil statue à la majorité simple, à la majorité qualifiée ou à l’unanimité.
Salle de réunion vue d’une cabine d’interprétation
Pratiquement depuis l´origine, le Conseil a préféré, dans la mesure du possible, décider par consensus.
Toutefois, cela n’a pas été toujours possible, et cela s’est même am805477FR_Int.indd 24 am805477FR_Int.indd 24
Pondération des voix des États membres
Les voix des États membres sont affectées de la pondération suivante:
29 voix chacun
Allemagne, France, Italie, Royaume-Uni avéré de plus en plus dificile en raison de l’augmentation régulière du nombre d’États membres.
Il n’y a donc rien de surprenant à ce que le vote, voire la simple possibilité de recourir à un vote, constitue désormais un élément essentiel du processus de prise de décision du Conseil.
Un vote peut régler la question
Espagne, Pologne Roumanie Pays-Bas voix chacunvoixvoix
12 voix chacun
10 voix chacun
Le Président du Conseil, mais aussi tout autre membre du Conseil, peut demander un vote.
La Commission peut également formuler une telle demande pour autant que la majorité des membres du Conseil l’appuie.
7 voix chacun
Les différentes modalités de vote sont les suivantes :
4 voix chacun
3 voix
345 voix la majorité simple: par majorité simple il faut entendre une majorité des membres (soit 14 sur 27, sauf abstention).
C’est la modalité qui est appliquée à moins que le traité n’en dispose autrement.
Elle s´applique essentiellement aux décisions de procédure. Chaque État membre dispose d’une voix;
Dans la plupart des cas, lorsque le vote porte sur une proposition de la Commission, la majorité qualifiée est atteinte si 255 voix sont acquises exprimant le vote favorable de la majorité des membres.
En revanche, lorsque le Conseil ne statue pas sur une proposition de la Commission, deux conditions doivent être réunies pour pouvoir l’adopter à la majorité qualifiée :
255 voix sur 345 ; deux tiers des membres du Conseil.
En outre, un État membre peut demander qu’il soit vérifié que la majorité qualifiée comprend au moins 62 % de la population totale de l’Union européenne.
S’il s’avère que cela n’est pas le cas, la décision n’est pas adoptée.
Enfin, il faut mentionner le “compromis de Luxembourg”.
Il s´agit d´une déclaration politique que tous les États membres n’ont pas approuvée.
Certains d’entre eux l’invoquent lorsque des décisions peuvent être prises à la majorité qualifiée sur la base d’une proposition de la Commission, mais qu’ils estiment que des intérêts nationaux “vitaux” sont en jeu.
Lorsque le compromis de Luxembourg est invoqué, le Conseil peut soit voter, et donc ne pas répondre au souhait de l’État membre concerné, soit s’efforcer, dans un délai raisonnable, de trouver une solution.
Il s’agit en l’occurrence d’un instrument politique, et non juridique, auquel les États membres se réfèrent parfois, mais qui n’est que rarement appliqué dans la pratique.
- contre l’avis de celle-ci.
Ceci donne à la Commission un rôle actif et important dans le processus de négotiation du Conseil.
L’abstention d’un membre du Conseil ne fait pas obstacle à l’unanimité.
Lorsque l’urgence d’une décision exige qu’elle soit arrêtée avant qu’une session du Conseil puisse être convoquée, elle peut être prise au moyen d’un vote par écrit si le Conseil ou le Coreper décide à l’unanimité d’avoir recours à cette procédure.
l’unanimité: elle continue d’être requise dans certains domaines, tels que la scalité, les questions de nature “constitutionnelle”, la sécurité sociale, l’environnement (en partie), l’énergie, la culture, l’industrie, les accords internationaux horizontaux avec les pays développés.
Elle est également la règle pour les stratégies, les actions ou les positions communes arrêtées par le Conseil dans le cadre de la PESC et dans un grand nombre des domaines relevant de la justice et des affaires intérieures.
Enfin, l’unanimité est nécessaire lorsque le Conseil souhaite modifier une proposition de la Commission
Conférence de presse au Conseil am805477FR_Int.indd 26 am805477FR_Int.indd 26
La transparence et la publicité du processus décisionnel du Conseil
L’accès à un document peut être refusé dans le cas où il porterait atteinte à la protection de certains intérêts. Le demandeur dispose alors d’un délai de 15 jours ouvrables pour introduire une demande confirmative. rmative.
Les deux volets fondamentaux de la transparence
Délibérations du Conseil ouvertes au public et débats publics
Le principe de l’accès du public aux documents des institutions communautaires est considéré comme un élément fondamental d’une politique de la transparence, visant à renforcer le caractère démocratique des institutions ainsi que la confiance du public envers l’administration, dont le deuxième volet est la publicité du processus décisionnel du Conseil.
La publicité des délibérations et des débats du Conseil s’inscrit dans le cadre de sa politique globale de la transparence.
Celle-ci prévoit notamment que toutes les délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision sont ouvertes au public.
En outre, sont également ouvertes au public:
Tout citoyen a la faculté d’accéder aux documents du Conseil dans les conditions prévues par le règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission.
• les premières délibérations du Conseil sur les actes législatifs autres que ceux adoptés selon la procédure de codécision ainsi que les
Le Secrétariat général du Conseil est tenu de fournir une réponse dans un délai de 15 jours ouvrables pouvant être prolongé, à titre exceptionnel, de 15 jours ouvrables supplémentaires.
L’accès s’exerce par délivrance d’une copie du document, le cas échéant d’une copie électronique.
Pour faciliter la recherche des documents susceptibles de faire l’objet d’une demande, le Secrétariat général du Conseil rend accessible, via Internet, un registre public des documents du Conseil.
Certaines catégories de documents, notamment lorsque le Conseil agit dans sa capacité de législateur, y sont accessibles en ligne dès le moment où ils ont été diffusés aux délégués des États membres.
En outre, les documents qui ont été fournis à la suite des demandes ponctuelles sont également accessibles par le biais du registre.
La publicité des résultats des votes, des déclarations et des procès-verbaux
• la présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle et aux débats qui s’ensuivent;
• d’autres débats publics, sur des questions importantes touchant aux intérêts de l’Union et de ses citoyens.
Les résultats des votes exprimés par les membres du Conseil sont systématiquement rendus publics lorsque le Conseil agit en tant que législateur.
Les votes des membres du Conseil peuvent être accompagnés d’explications de vote, lesquelles sont aussi rendues publiques sur demande de son ou ses auteurs.
Lorsque le Conseil n’agit pas en tant que législateur, il est également possible de rendre publics les résultats de vote et explications de vote, par une décision unanime du Conseil.
A n de permettre aux citoyens de suivre les travaux du Conseil, le Secrétariat général du Conseil diffuse en «vidéo streaming», dans les langues oficielles de l’UE, toutes les délibérations ainsi que tous les débats du Conseil qui sont ouverts au public, sur le site Internet du Conseil: www.consilium.europa.eu
Dans le cadre du processus décisionnel, il arrive que le Conseil, la Commission et/ou l’un ou plusieurs des membres du Conseil fassent des déclarations et demandent leur inscription au procèsverbal du Conseil.
Ces déclarations n’ont pas d’effet juridique et sont considérées comme un instrument politique destiné à faciliter la prise de décision.
Les règles concernant l’accès du public aux déclarations faites aux procès-verbaux du Conseil ainsi que l’accès aux procès-verbaux eux-mêmes sont analogues à celles concernant la publicité des votes.
Les procès-verbaux contiennent, pour chaque point de l’ordre du jour visé, la mention des documents soumis au Conseil, les décisions prises ou les conclusions auxquelles le Conseil a abouti, et les déclarations au procès-verbal.
Transmission vidéo sur le site Internet du Conseil am805477FR_Int.indd 28 am805477FR_Int.indd 28
Accès aux documents du Conseil
• Nombre de demandes présentées (cet accès est organisé par le règlement (CE) n°1049/2001)
• Nombre de documents concernés par les demandes
Informations générales au public et visites au Conseil sur le rôle et le fonctionnement du Conseil donné par un fonctionnaire du Secrétariat général, suivi par une séance de questions/réponses.
Chaque année, le Conseil ouvre ses portes au public lors de la Journée interinstitutionnelle portes ouvertes.
Tout au long de cet événement, le public peut participer à une visite guidée du siège de l’institution à Bruxelles.
Le service Information au public du SGC répond à des questions et à des demandes d’information concernant les activités du Conseil dans toutes les langues oficielles de l´UE.
Le Secrétariat général organise des visites d’information dans le bâtiment Justus Lipsius pour des groupes d’au moins 10 personnes.
(1) Sur la base des documents divulgués intégralement ( chiffre de gauche) ou partiellement (chiffre de droite).
Chapitre 4
LES RELATIONS DU CONSEIL AVEC LES AUTRES INSTITUTIONS ET ORGANES DE L´UNION EUROPÉENNE am805477FR_Int.indd 30 am805477FR_Int.indd 30
L’Union européenne ne pourrait pas fonctionner sans une étroite coopération entre les institutions.
spécifiques d’appui dans le domaine industriel, des actions en matière de cohésion économique et sociale, du statut des partis européens et en n des mesures en relation avec les visas, l’asile et l’immigration.
Les relations avec le Parlement européen
La procédure budgétaire: les accords conclus entre le Conseil, le Parlement européen et la Commission en 1988, 1993, 1999, et plus récemment l’accord interinstitutionnel du 17 mai 2006 sur la bonne gestion nancière, ont accéléré les procédures d’adoption du budget annuel et renforcé la discipline budgétaire.
Les principaux éléments de ces accords sont les suivants:
Ces dernières années, les réformes successives des traités ont renforcé la tendance vers un partage progressif des pouvoirs législatifs entre le Parlement européen et le Conseil.
Durant le processus d’adoption de la législation, ces deux institutions doivent coopérer étroitement dans le cadre de procédures qui varient en fonction des dispositions du traité applicables au domaine concerné.
• le Conseil établit un projet de budget sur la base d’unavant-projet élaboré par la Commission et après consultation du Parlement européen; le Parlement peut amender le budget et, dans ce cas, le Conseil prend position sur les amendements à la majorité qualifiée, puis transmet de nouveau le budget au Parlement.
En général, de nouvelles négociations sont nécessaires entre le Conseil et le Parlement avant que le budget ne soit officiellement signé par le Président du Parlement.
Pour rappel, c’est le Parlement qui a le dernier mot concernant les dépenses non obligatoires inscrites au budget, alors qu’il revient au Conseil pour ce qui concerne les dépenses obligatoires.
La procédure de codécision: cette procédure a été instituée par le traité de Maastricht.
Elle donne le pouvoir au Parlement européen d’arrêter des actes conjointement avec le Conseil.
La procédure de codécision comporte une, deux ou trois lectures.
Elle a pour e et de multiplier les contacts entre le Parlement et le Conseil, les colégislateurs, ainsi qu’avec la Commission.
La procédure de codécision a été simplifiée par le traité d’Amsterdam a n de la rendre plus eficace, plus rapide et de renforcer le rôle du Parlement.
De plus, elle a été étendue à de nouveaux domaines, notamment l’exclusion sociale, la santé publique ou encore la lutte contre la fraude portant atteinte aux intérêts nan-ciers de la Communauté européenne.
Le traité de Nice a encore fait basculer vers la majorité qualifiée au Conseil et vers la procédure de codécision sept domaines supplémentaires.
L’avis conforme: dans certains cas prévus par les traités, le Conseil ne peut pas arrêter un acte sans un avis favorable du Parlement. L’avis conforme du Parlement européen est requis pour les accords internationaux importants, par exemple am805477FR_Int.indd 31 am805477FR_Int.indd 31
• assiste à chaque session plénière du Parlement le mercredi pour répondre aux questions qui sont posées au Conseil lors de l’heure des questions;
La procédure de consultation: cette procédure requiert que le Parlement donne un avis consultatif avant que le Conseil ne puisse adopter une proposition législative présentée par la Commission.
Elle s’applique, par exemple, lors de la xation annuelle des prix agricoles ou aux décisions et accords en matière commerciale.
Interventions devant le Parlement
La présidence du Conseil joue un rôle essentiel pour ce qui est de représenter le Conseil devant le Parlement.
Durant son mandat de six mois, la Présidence:
• présente son programme au Parlement au début de son mandat et lui fait rapport à la n de son mandat sur les progrès réalisés;
• rend compte oralement, par l’intermédiaire du président, de chaque réunion du Conseil européen; se présente devant les commissions parlementaires pour y faire une déclaration ou répondre à des questions.
Elle est généralement représentée par le ministre des affaires européennes ou par celui qui exerce la présidence du Conseil chargé de la question.
Pendant chaque présidence, il y a normalement une intervention devant chaque commissions parlementaire.
Cela arrive plus souvent devant la commission des affaires étrangères, ses sous-commissions “sécurité et défense” et “droits de l´homme” et la commission “libertés civiles, justice et affaires intérieures”.
Selon le traité UE, dans le cadre de la politique étrangère et de sécurité commune, la présidence est assistée par le Secrétaire général/Haut Représentant pour la PESC.
Celui-ci se présente aussi régulièrement devant la plénière et la commission des affaires étrangères du Parlement.
Les relations avec la Commission
Les relations entre le Conseil et la Commission se caractérisent par une coopération constructive ponctuée de quelques tensions éphémères.
Formellement, la Commission prend l’initiative des politiques et engage le processus décisionnel.
Elle n’est pas toujours suivie par le Conseil, mais elle joue un rôle central pour une grande partie des travaux de ce dernier.
Outre les aspects de leurs relations qui sont régis par les traités, certaines
M. Hans-Gert Pöttering, Président du Parlement européen, et M. Javier Solana, SG/HR am805477FR_Int.indd 32 am805477FR_Int.indd 32
- les échanges de vues informels entre les fonctionnaires de la Commission, les représentants du secteur privé et les fonctionnaires des États membres avant que la Commission n’élabore nalement une proposition.
Sonder le Conseil permet souvent de parvenir plus rapidement à un accord;
Les ministres de l’État membre assurant la présidence présentent le programme de travail de celle-ci à ces deux comités et assistent occasionnellement à des sessions plénières pour débattre de certains sujets spécifiques.
Dans certains domaines, les traités font obligation au Conseil de prendre l’avis de ces comités sur les propositions législatives.
Les relations avec la Cour de justice et le Tribunal de Première instance
• la Commission peut aider la présidence à dégager un accord en appuyant ses efforts de médiation entre les membres du Conseil et en étant disposée ou non selon le cas, à modifier ses propositions au cours des négociations, a n que la majorité qualifiée qui est requise puisse être réunie;
- par ses avis, la Commission peut contribuer à l’établissement du programme de travail de la présidence;
Les actes du Conseil, comme ceux des autres institutions de l’UE, peuvent être attaqués par les États membres, les autres institutions, les particuliers et les entreprises devant le Tribunal de Première instance et la Cour de Justice, dans les cas définis par les traités.
Le Conseil et les autres institutions peuvent également saisir la Cour.
Les juges de la Cour de justice, du Tribunal de Première instance et du Tribunal de la Fonction publique de l´Union européenne et les membres de la Cour des comptes sont nommés par le Conseil sur proposition des États membres.
la Commission et le Conseil coordonnent étroitement leur action en ce qui concerne les questions extérieures, car tous deux sont compétents pour représenter l’UE à l’égard du reste du monde.
Sur de nombreuses questions commerciales, par exemple, la Commission négocie non seulement au nom de la Communauté, mais aussi au nom de tous les États membres; elle est leur représentant oficiel (par exemple au sein de l’Organisation mondiale du commerce en général).
Dans les relations avec les États tiers, c’est souvent la Commission qui négocie (par exemple dans les cas où il existe des accords d’association) tout en partageant la fonction de représentation avec le Conseil.
En matière de politique étrangère, la présidence du Conseil négocie au nom de l’UE et est son seul représentant.
Chapitre 5
LE RÔLE DU CONSEIL DANS LE DOMAINEDES RELATIONS EXTÉRIEURES am805477FR_Int.indd 34 am805477FR_Int.indd 34
La stratégie de sécurité qu’elle a adoptée oriente son action face aux menaces auxquelles le monde est confronté et sert de base aux relations stratégiques qu’elle entretient avec les pays et régions partenaires clés, avec qui elle tient régulièrement des sommets.
Aux quatre coins du monde, les représentants spéciaux de l’UE œuvrent à la réalisation des objectifs de l’UE en matière de politique étrangère.
L’Union européenne joue aujourd’hui un rôle majeur sur la scène internationale.
Forte d’une population de près de 500 millions d’habitants, l’UE représente plus de 25 % du produit intérieur brut (PIB) mondial, fournit la moitié de l’ensemble de l’aide au développement et contribue pour un cinquième aux importations et exportations mondiales; elle est donc un acteur politique de premier plan, qui doit concilier ses intérêts en matière de sécurité au niveau régional mais aussi mondial avec les responsabilités qui en découlent.
C’est un rôle que les Européens comme les non-Européens souhaitent lui voir jouer.
L’Union européenne a noué des relations privilégiées avec ses voisins les plus proches dans les Balkans occidentaux et dans la région méditerranéenne.
Elle a tissé avec le reste du monde un vaste réseau de relations complexes dans les domaines de la coopération politique, des échanges et de l’aide au développement, et elle joue un rôle essentiel dans les accords internationaux sur le commerce, l’environnement et les droits de l’homme.
Depuis janvier 2007, à la suite du dernier élargissement, qui a vu l’adhésion de 12 nouveaux pays et a mis n aux divisions qu’a connues le continent au XXème siècle, l’Union compte 27 États membres.
La Politique étrangère et de sécurité commune (PESC)
M. Javier Solana, SG/HR, accueille M. Ban Ki-moon, le Secrétaire général des Nations unies
L’Union européenne s’est dotée d’une politique étrangère commune, par laquelle elle s’exprime d’une seule voix sur les grandes questions internationales.
Elle joue un rôle essentiel dans le processus de paix au Proche-Orient, dans les relations diplomatiques avec l’Iran et pour renforcer la stabilité dans les Balkans occidentaux, y compris au Kosovo.
Partout dans le monde, les soldats, les policiers et les juges qu’elle déploie aident à sauver des vies et à stabiliser les pays et régions qui sortent d’un conflit, du Kosovo à
Les bouleversements géopolitiques qui ont suivi la chute du communisme à la n des années 80, la réunification de l’Allemagne, les conflits dans l’ex Yougoslavie durant les années 90 et la menace que constitue le terrorisme international ont amené les dirigeants de l’UE à créer et à développer, dans le cadre du traité de Maastricht en 1993 et du traité d’Amsterdam en 1999, des instruments formels de diplomatie et d’intervention.
Ces traités ont donné à l’Union les moyens de réagir face aux crises auxquelles elle s’est trouvée confrontée à ses portes et de projeter ses valeurs à travers le monde entier; ils ont remplacé la coopération am805477FR_Int.indd 35 am805477FR_Int.indd 35
La PESC a encore été renforcée dans le cadre du traité de Nice, adopté en 2001 et entré en vigueur en 2003.
Il agit aussi au nom du Conseil en conduisant le dialogue politique avec des tiers et il préside le comité militaire et l’agence européenne de défense.
Il a incarné le rôle actif joué par l’UE dans un certain nombre de pays des Balkans occidentaux, y compris l’ancienne République yougoslave de Macédoine, où il a conduit les négociations relatives à l’accord d’Ohrid, ainsi qu’en Serbie et au Monténégro, entre lesquels il a facilité la conclusion de l’accord de Belgrade, et encore au Kosovo.
Il a également joué un rôle actif auprès des pays d’Europe centrale et orientale, y compris l’Ukraine et la Moldavie.
Le traité sur l’Union européenne a xé comme objectifs à la PESC la sauvegarde des valeurs communes, des intérêts fondamentaux, de l’indépendance et de l’intégrité de l’Union, le renforcement de la sécurité de l’Union, le maintien de la paix et le renforcement de la sécurité internationale, la promotion de la coopération internationale et le développement et le renforcement de la démocratie et de l’État de droit, ainsi que le respect des droits de l’homme et des libertés fondamentales.
Un certain nombre de représentants spéciaux de l’Union européenne, nommés par le Conseil sur recommandation du Haut Représentant, assistent celui-ci dans son action et sont chargés de développer et de contribuer à mettre en œuvre les objectifs de l’Union en matière de politique étrangère à travers le monde.
Il y a actuellement 11 représentants spéciaux (RSUE).
Depuis le traité d’Amsterdam, le rôle du Conseil n’a cessé de prendre de l’importance.
Ce traité a créé le poste de Haut Représentant pour la politique étrangère et de sécurité commune, destiné à être occupé par “une personnalité ayant une stature importante sur le plan politique” a n de conférer un poids diplomatique à la PESC et d’en assurer la continuité.
Cette fonction est associée à celle de Secrétaire général du Conseil.
Le Conseil européen de Cologne, en 1999, a nommé Secrétaire général/Haut Représentant M. Javier Solana, qui est le premier à occuper ce poste et dont le mandat a été reconduit en 2004 pour une nouvelle période de cinq ans.
Le Haut Représentant a pour rôle, selon le traité, d’assister la présidence dans la
Opération ALTHEA en Bosnie-Herzégovine – au centre, le général David Leakey, l’actuel Directeur général de l’État-major de l’UE am805477FR_Int.indd 36 am805477FR_Int.indd 36
Représentants spéciaux de l’Union européenne
Torben Brylle RSUE pour le Soudan et pour l’opération EUFOR Tchad/RCA
Javier SOLANA, La place de l’Europe dans le monde, La Haye, février 2001.
Erwan Fouéré RSUE dans l’ancienne République yougoslave de Macédoine
Marc Otte RSUE pour le processus de paix au Moyen-Orient
Roeland van de Geer RSUE pour la région des Grands Lacs africains
Le traité de Nice a institué une structure permanente, le Comité politique et de sécurité (COPS), qui est composé de représentants des États membres ayant le rang d’ambassadeurs.
Le COPS est au cœur du fonctionnement de la PESC.
Il suit l’évolution de la situation internationale dans les domaines relevant de la PESC et de la PESD et contribue à la définition des politiques.
Il se réunit au moins deux fois par semaine et exerce, sous la responsabilité du Conseil, le contrôle politique et la direction stratégique des opérations de gestion de crise.
Formulation et conduite de la politique étrangère
Le Conseil européen (composé des chefs d’État ou de gouvernement des 27 États membres et du président de la Commission) xe les principes généraux et les orientations générales de la PESC, y compris pour les questions ayant des implications en matière de défense.
Il se réunit en principe quatre fois par an.
La Chancelière fédérale, Mme Angela Merkel, et M. Javier Solana, Haut Représentant pour la PESC, au sommet UE–Afrique à Lisbonne
La présidence du Conseil, assurée à tour de rôle pour une période de six mois par chacun des États membres, représente l’Union pour les matières qui relèvent de la PESC et exprime la position de l’Union dans les organisations internationales et au sein des conférences internationales.
Elle est assistée par le Haut Représentant, qui contribue à la formulation, à l’élaboration et à la mise en œuvre des décisions de politique européennes.
La présidence, le Haut Représentant et le président de la Commission européenne tiennent des réunions au sommet avec les pays et régions partenaires de l’UE sont diffusées sous la forme de “conclusions” ou de “déclarations” du Conseil.
Des déclarations sont également faites par la présidence et par le Haut Représentant.
Depuis la n des années 90, les ministres de la défense de l’UE se réunissent régulièrement.
Bien qu’il n’y ait pas de session du Conseil formellement consacrée à la défense en tant que telle, il se tient durant chaque présidence au moins une réunion informelle des ministres de la défense et ceux-ci participent à une session du Conseil “Relations extérieures” consacrée aux questions politico-militaires.
Les travaux du Conseil sont préparés par le Comité des représentants permanents (Coreper), pour ce qui concerne les travaux dans leur ensemble, et par le Comité politique et de sécurité (COPS), pour ce qui est
terrorisme, exemple). préparent réunions COPS et le par Ils les du
Le traité d’Amsterdam a ajouté un troisième instrument juridique, les stratégies communes, qui sont définies par consensus, dans des domaines où les États membres ont des intérêts communs importants.
Politique européenne de sécurité et de défense (PESD) du Coreper.
Ils procèdent à des analyses communes de la situation dans les pays tiers et de questions multilatérales et établissent des positions communes possibles.
Ils élaborent des propositions de mesures de mise en œuvre de la PESC, telles que les déclarations de la présidence au nom de l’UE, en vue de leur approbation par le COPS puis par le Conseil.
Ils formulent également à l’intention du COPS des recommandations en vue de futures initiatives dans le domaine de la PESC.
Instruments juridiques
La politique européenne de sécurité et de défense (PESD) a été instaurée par le traité d’Amsterdam, en tant que volet opérationnel de la politique étrangère et de sécurité commune dans le domaine de la gestion des crises, couvrant l’ensemble des questions relatives à la sécurité de l’UE et susceptible de conduire ultérieurement à une structure de défense commune, si le Conseil européen en décide ainsi.
Dans le cadre de la PESD, l’Union dispose désormais de structures politiques et militaires permanentes et de capacités civiles et militaires, ainsi que d’un ensemble de concepts et procédures en matière de gestion des crises.
Le traité de Maastricht a institué pour la PESC des positions communes et des actions communes.
Les positions communes sont arrêtées par consensus sur toute question de politique étrangère et de sécurité présentant un intérêt général.
Elles engagent les États membres, qui sont tenus de veiller à ce que leurs politiques nationales y soient conformes.
Les actions communes sont arrêtées à l’unanimité par le Conseil sur la base des orientations générales définies par le Conseil européen.
Elles engagent les États membres dans la conduite de leur action, par exemple,
En juin 1999, le Conseil européen de Cologne a placé les missions de gestion des crises au cœur du processus de renforcement de la PESC.
Ces missions incluent les missions humanitaires et d’évacuation, les missions de maintien de la paix et les missions de forces de combat pour la gestion des crises, y compris les missions de rétablissement de la paix.
À Cologne, le Conseil européen a également am805477FR_Int.indd 39 am805477FR_Int.indd 39
Elle a également défini avec l’OTAN le cadre des relations entre les deux organisations, qui comprend des arrangements permettant à l’Union de recourir aux moyens et capacités de l’OTAN.
L’UE a les moyens de faire face aux crises qui se produisent à ses portes ainsi que dans d’autres régions du monde.
Le Comité militaire de l’Union européenne (CMUE) est l’organe militaire le plus élevé au sein du Conseil.
Il est composé des chefs d’état-major des États membres ou de leurs délégués et fournit des avis et recommandations au Comité politique et de sécurité (COPS) sur tous les aspects liés à la gestion militaire des crises.
L’État-major de l’Union européenne (EMUE), qui est la seule structure militaire permanente intégrée de l’UE, est composé d’experts militaires et civils détachés par les États membres auprès du Secrétariat général du Conseil.
Il comprend une cellule civilo militaire ainsi que le Centre d’opérations de l’UE.
Le Secrétariat du Conseil dispose en outre d’une capacité civile de planification et de conduite (CPCC), chargée de la planification et de la conduite des missions civiles menées dans le cadre de la PESD.
La création, en 2004, de l’Agence européenne de défense a marqué une étape importante.
Placée sous l’autorité du Haut Représentant, cette Agence, qui est dirigée par un directeur, actuellement M. Alexander Weis, aide les États membres et le Conseil dans leurs efforts visant à améliorer les capacités de défense de l’UE dans le domaine de la gestion des crises.
L’Institut d’études de sécurité (IES), établi à Paris, est une agence autonome du Conseil de l’UE mise en place en 2001 pour mener des activités de recherche politique, à l’appui de la politique étrangère et de sécurité
En décembre 1999, le Conseil européen d’Helsinki a xé l’objectif global d’Helsinki, appelant les États membres à être en mesure, d’ici 2003, de déployer, dans un délai de 60 jours, des forces militaires comprenant jusqu’à 60 000 hommes et de soutenir ce déploiement pendant au moins une année.
De nouveaux objectifs à l’horizon 2010 ont été arrêtés en 2004, mettant l’accent sur la réaction rapide et visant la mise en place complète, en 2007, de groupements tactiques à déploiement rapide.
Les groupements tactiques sont des formations hautement qualifiées de la taille d’un bataillon (1 500 hommes par groupement), mobilisables dans un délai de 15 jours et dont le déploiement peut être soutenu am805477FR_Int.indd 40 am805477FR_Int.indd 40
Opérations PESD
Un soldat de l’EUFOR en République démocratique du Congo (RDC)
Opérations PESD
Onze opérations PESD sont en cours.
Elles sont conduites sur trois continents et vont d’opérations militaires à des missions dans le domaine de la réforme du secteur de la sécurité, du renforcement des institutions ou de la police et de l’État de droit.
Certaines sont des missions autonomes et d’autres appuient l’action d’autres organisations internationales, telles que les Nations unies ou l’Union africaine.
De Kaboul à Kinshasa, du Tchad à Sarajevo et de Ramallah au Kosovo, l’UE joue un rôle catalyseur au service de la paix et de la stabilité.
Stratégie européenne de sécurité
Balkans occidentaux MPUE (Mission de police de l’UE) et opération EUFOR Althea en Bosnie Herzégovine EULEX KOSOVO, lancée en février 2008
Afrique EUPOL RD Congo et EUSEC RD Congo EUFOR Tchad/RCA, lancée en janvier 2008UE RSS GUINÉE-BISSAU
Proche-Orient EUJUST LEX (Iraq/Bruxelles)EUPOL COPPS dans les territoires palestiniens EU BAM Rafah dans les territoires palestiniens
En décembre 2003, l’Union a adopté la Stratégie européenne de sécurité, qui constitue la doctrine de sécurité de l’UE et qui a donné un nouvel élan à la PESC et à la PESD.
Aux termes de cette stratégie, intitulée “Une Europe sûre dans un monde meilleur”, l’Union doit “développer une culture stratégique propre à favoriser des interventions en amont, rapides et, si nécessaire, énergiques”.
Élaborée sous l’égide de M. Javier Solana à la demande du Conseil européen, la Stratégie européenne de sécurité présente la vision commune qu’ont les États membres de l’UE des défis mondiaux et des principales menaces auxquels l’UE est confrontée, des réponses à y apporter et des objectifs stratégiques à poursuivre.
Asie EUPOL Afghanistan am805477FR_Int.indd 41 am805477FR_Int.indd 41
“L’Europe n’a jamais été aussi prospère, aussi sûre, ni aussi libre.
La violence de la première moitié du vingtième siècle a cédé la place à une période de paix et de stabilité sans précédent dans l’histoire européenne.
La création de l’Union européenne a constitué le facteur essentiel de cette évolution.
principales menaces recensées sont le terrorisme, la prolifération des armes de destruction massive (ADM), les conflits régionaux, la déliquescence des États et la criminalité organisée. La stratégie souligne la nécessité de construire la sécurité dans notre voisinage et de promouvoir un ordre international fondé sur un multilatéralisme eficace.
Nous vivons dans un monde qui ore des perspectives plus prometteuses, mais qui apporte aussi des menaces plus lourdes que celles que nous avons connues jusqu’ici. (…) Nous devons (…) réfléchir à l’échelle mondiale et agir au niveau local. “
Stratégie européenne de sécurité
À la suite des attentats perpétrés à New York le 11 septembre 2001, à Madrid en mars 2004 et à Londres en juillet 2005, le Conseil a adopté la stratégie de l’Union européenne visant à lutter contre le terrorisme; l’Union s’y engage à lutter contre le terrorisme à l’échelle mondiale tout en respectant les droits de l’homme, en permettant à ses citoyens de vivre dans un espace de liberté, de sécurité et de justice.
Le coordinateur de la lutte contre le terrorisme coordonne les travaux du Conseil de l’UE dans ce domaine.
Parallèlement à la Stratégie européenne de sécurité, le Conseil européen de décembre 2003 a adopté une stratégie contre la prolifération des armes de destruction massive (ADM), selon laquelle la prolifération des ADM et des missiles met en péril la sécurité des États membres de l’UE, de leurs populations et de leurs intérêts partout dans le monde.
L’UE doit agir pour prévenir, décourager, arrêter et, si possible, supprimer les programmes de prolifération d’ADM qui sont source de préoccupation au niveau mondial.
Relations de l’UE avec des pays et des régions clés
Les relations de l’Union avec les pays et les régions du reste du monde sont guidées par la Stratégie européenne de sécurité.
Balkans occidentaux trois représentants spéciaux dans la région: le représentant spécial de l’Union européenne (RSUE) pour la Bosnie-Herzégovine, qui est également le Haut Représentant de la communauté internationale, le RSUE dans l’ancienne République yougoslave de Macédoine, qui est également le chef de la délégation de la Commission, et le RSUE au Kosovo.
Politique européenne de voisinage
Les relations contractuelles entre l’UE et les Balkans occidentaux sont fondées sur le processus de stabilisation et d’association (PSA), établi en 1999 et destiné à rapprocher de l’UE la région des Balkans occidentaux (Albanie, Bosnie-Herzégovine, Croatie, ancienne République yougoslave de Macédoine, Monténégro, Serbie et Kosovo).
Lors du Conseil européen de Thessalonique de 2003, l’UE a réafirmé qu’elle était résolue à soutenir pleinement et eficacement la perspective européenne des pays des Balkans occidentaux, qui feront partie intégrante de l’UE dès qu’ils répondront aux critères établis.
L’Union entretient des relations étroites avec ses voisins proches.
La politique européenne de voisinage (PEV) est la politique phare de l’UE à l’égard de ses voisins de l’Est et de la région méditerranéenne.
Elle concerne l’ensemble des pays méditerranéens et de l’Europe de l’Est, ainsi que le Caucase (à l’exception de la Russie).
La PEV vise à établir des relations économiques et politiques privilégiées entre l’Union et chaque pays voisin, en s’appuyant sur un engagement de toutes les parties en faveur de valeurs communes (démocratie et droits de l’homme, État de droit, bonne gestion des affaires publiques, principes de l’économie de marché et développement durable).
Signature d’accords entre l’UE et les pays des Balkans occidentaux dans le domaine de la justice et des affaires intérieures am805477FR_Int.indd 43 am805477FR_Int.indd 43
États du Golfe
Lancé en 1995, le partenariat euro-méditer-ranéen (processus de Barcelone), définit le cadre régional des relations de l’Union avec les pays d’Afrique du Nord et du Proche-Orient (de la Jordanie au Maroc).
L’Albanie et la Mauritanie en sont récemment devenues membres.
Le partenariat euro-méditerranéen est la seule enceinte régionale au sein de laquelle Israël rencontre les pays arabes.
L’UE développe des relations de plus en plus étroites avec les six États arabes du Golfe membres du Conseil de coopération du Golfe (CCG), à savoir l’Arabie saoudite, Bahreïn, les Émirats arabes unis, le Koweït, Oman et le Qatar.
Les négociations relatives à un accord de libre-échange se sont intensifiées, ce qui traduit le vif désir des deux parties d’approfondir leurs relations.
Dans le cadre de l’accord de coopération actuel, l’UE et les États du CCG se réunissent déjà dans le cadre de diverses enceintes, y compris le Conseil conjoint et la réunion ministérielle annuels.
La délégation de la Commission européenne à Riyad, en Arabie saoudite, se charge des relations avec tous les États du CCG.
La Russie est l’un des principaux partenaires stratégiques de l’UE et son plus grand voisin.
Elle représente un marché important pour les marchandises et les investissements de l’UE et un partenaire de premier plan sur la scène internationale, notamment pour ce qui est de faire face aux défis et menaces en matière de sécurité et de stabilité au niveau mondial.
Le processus de paix au Proche-Orient est l’une des principales priorités de l’UE en matière de politique étrangère et de sécurité, et contribuer aux efforts déployés pour parvenir à un accord de paix global au Proche-Orient est un objectif de longue date de l’UE.
Elle a nommé un représentant spécial pour le processus de paix au Proche-Orient et travaille en étroite coopération avec les Nations unies, les États-Unis et la Russie au sein du Quatuor international.
L’UE coopère également avec ses partenaires dans la région, comme l’Égypte, la Jordanie, l’Arabie saoudite et la Ligue arabe.
La base contractuelle des relations de l’Union avec la Russie est l’accord de partenariat et de coopération (APC), qui est arrivé l’année dernière à la n de sa période de validité initiale, qui était de dix ans.
Il demeurera en vigueur en attendant la conclusion d’un nouvel accord UE-Russie, qui doit encore être négocié.
L’APC prévoit une concertation régulière au niveau des chefs d’État et de gouvernement (deux fois par an), ainsi qu’au niveau ministériel, le plus souvent possible.
Le dialogue politique de l’UE avec la Russie est très étendu et plus poussé qu’avec aucun autre pays tiers.
Il porte non seulement sur des questions internationales et régionales, mais prévoit également des consultations régulières sur la question des droits de l’homme.
L’Ukraine est un pays qui revêt une importance stratégique et représente un partenaire essentiel de l’UE.
L’Union continue de s’investir activement pour soutenir le processus et les réformes démocratiques en Ukraine.
Pendant la révolution orange de 2004, M. Solana, Haut Représentant, a joué un rôle actif parmi les médiateurs internationaux recherchant une solution légitime à la crise politique qu’a entraîné la fraude électorale de grande envergure qui a marqué l’élection présidentielle.
Depuis la révolution orange, on peut observer en Ukraine une nette évolution vers la consolidation de la démocratie et la liberté d’expression, ce qui constitue une nouvelle norme pour la région.
Conseil permanent de partenariat UE–Russie: M. Javier Solana, SG/HR, M. Sergey Lavrov, le ministre des Affaires étrangères de Russie, et M. Luís Amado, ministre des Affaires étrangères du Portugal
En 2003, l’UE et la Russie ont décidé de renforcer leur coopération en créant quatre “espaces communs” dans le cadre de l’APC: un espace économique commun; un espace commun de liberté, de sécurité et de justice; un espace de coopération dans le domaine de la sécurité extérieure; et un espace de recherche, d’éducation et de culture.
Des feuilles de route visant à mettre en œuvre ces espaces communs ont été approuvées en 2005 et se sont révélé être un cadre utile pour approfondir les relations UE-Russie.
M. Javier Solana, SG/HR, avec Mme Ioulia Timochenko, Premier ministre de l’Ukraine
L’Ukraine est également considérée comme un partenaire de l’UE dans le domaine de la politique étrangère et de sécurité.
Elle s’est ralliée à presque toutes les déclarations de politique étrangère de l’UE.
Elle participe aux opérations de gestion des crises dirigées par l’UE et cette coopération devrait continuer de
Il gère également l’équipe d’appui du RSUE pour le contrôle aux frontières en Géorgie, qui contribue à la réforme dans le domaine de la sécurité.
L’UE et l’Ukraine continuent de coopérer pour tenter de trouver une solution au conflit gelé concernant la région de Transnistrie (République de Moldavie).
À cet égard, l’importance attachée par l’Ukraine à la mission de l’UE d’assistance à la frontière entre la Moldavie et l’Ukraine, qui est basée à Odessa, a joué un rôle particulièrement important.
L’UE et l’Ukraine négocient actuellement un nouvel accord renforcé destiné à remplacer l’APC qui est entré en vigueur en 1998. Cela permettra d’approfondir encore le partenariat entre les deux parties dans tous les domaines de coopération.
L’un de ses principaux éléments sera la création d’une zone de libre-échange approfondie et globale, sur laquelle des négociations ont été lancées en février 2008, à la suite de la signature du protocole d’adhésion de l’Ukraine à l’OMC.
En 2007, l’UE a adopté une stratégie pour un nouveau partenariat avec l’Asie centrale, qui concerne le Kazakhstan, le Kirghizstan, le Tadjikistan, le Turkménistan et l’Ouzbékistan.
Le renforcement du dialogue politique et de la coopération concrète avec les pays d’Asie centrale portera sur des domaines tels que l’économie, les transports, l’énergie, l’environnement et l’éducation.
Cette stratégie s’attachera à promouvoir l’État de droit et le respect des droits de l’homme, contribuant ainsi à assurer la stabilité dans cette vaste région qui relie l’Europe et l’Asie.
L’UE a nommé un représentant spécial pour l’Asie centrale.
L’UE a un représentant spécial pour la Moldavie, qui œuvre en faveur d’un règlement du conflit gelé concernant la région de Transnistrie (République de Moldavie). Il travaille également en étroite coopération avec la mission de l’UE d’assistance à la frontière entre la Moldavie et l’Ukraine, qui a à sa tête le conseiller politique en chef du RSUE pour la Moldavie.
La Biélorussie est un voisin important pour l’UE, qui souhaiterait établir des relations approfondies avec ce pays dans le cadre de la PEV.
Cela n’a pas été possible, en raison du déficit démocratique qui le caractérise.
Pour que l’UE commence à établir une relation qui fonctionne correctement avec la Biélorussie, elle doit voir Minsk prendre des mesures concrètes sur la voie de la démocratisation.
L’UE et l’Afrique ont adopté, lors de leur deuxième réunion au sommet qui s’est déroulée à Lisbonne en décembre 2007, la stratégie commune UE-Afrique établissant un partenariat stratégique.
Dans le cadre de ce partenariat, les relations entre l’UE et l’Afrique dépassent le stade des relations sur le mode bailleurs de fonds/bénéficiaires, pour devenir un partenariat entre égaux au sein duquel les deux parties conviennent de se pencher ensemble sur des questions d’intérêt commun et d’importance planétaire, comme l’énergie, le changement climatique et les migrations.
En décembre 2007, le Conseil et la Commission ont désigné un ambassadeur assumant les fonctions à la fois de représentant spécial de l’Union européenne et de chef de la délégation de la Commission européenne auprès de l’Union africaine, et dont la mission consistera à mettre en œuvre le programme commun avec l’Afrique dans le cadre du nouveau partenariat.
Sommet UE–Afrique à Lisbonne en décembre 2007
L’UE mène dans le cadre de la PESD des opérations de réforme du secteur de la sécurité, de maintien de l’ordre et de maintien de la paix en République démocratique du Congo, au Tchad et en République centrafricaine, ainsi qu’en Guinée-Bissau.
L’UE (Communauté européenne et États membres) a consacré 3,7 milliards d’euros d’aide à l’Afghanistan entre 2002 et 2006, soit un tiers de l’aide promise par la communauté internationale.
Lors de la conférence de Londres tenue au printemps 2006, la Communauté européenne et les États membres ont promis 2,4 milliards de dollars supplémentaires (environ 2 milliards d’euros) d’aide à la reconstruction en faveur de l’Afghanistan pour les années à venir.
L’UE développe avec l’Asie des liens de plus en plus étroits, qui vont au-delà de la coopération traditionnelle pour englober l’intégration économique et une coopération politique plus poussée.
L’UE mène un dialogue avec l’ensemble des pays qu’elle a pour partenaires en Asie, dans le cadre de la Rencontre Asie-Europe (ASEM), qui compte quarantecinq membres, ainsi qu’avec l’Association des nations de l’Asie du Sud-Est (ASEAN), le Forum régional de l’Asean (FRA) et l’Association sudasiatique de coopération régionale (ASACR).
Le prochain sommet de l’ASEM se déroulera en Chine en octobre 2008.
Des sommets ont également lieu régulièrement avec différents pays asiatiques, comme la Chine, l’Inde, le Japon et la Corée du Sud.
L’UE a supervisé la mise en œuvre de l’accord de paix à Aceh, en Indonésie, dans le cadre d’une mission de surveillance relevant de la PESD, qui s’est déroulée de la mi-2005 à la n 2006.
À la n de 2007, le Conseil a publié des lignes directrices concernant la politique étrangère et de sécurité commune à l’égard de l’Asie de l’Est.
Relations transatlantiques – États-Unis d’Amérique et Canada
Les États-Unis et le Canada sont des partenaires stratégiques avec lesquels l’UE entretient des relations étroites et fructueuses.
Comme l’indique la Stratégie européenne de sécurité, “La relation transatlantique est irremplaçable.
En agissant ensemble, l’Union européenne et les États-Unis peuvent constituer une formidable force au service du bien dans le monde.
Notre objectif devrait être un partenariat e -cace et équilibré avec les États-Unis.
Le partenariat économique transatlantique revêt une grande importance.
Les liens de l’UE avec l’Amérique latine remontent aux années 1960; lors du sommet de Rio de Janeiro, qui a eu lieu en 1999, ils se sont mués en un partenariat stratégique avec l’Amérique latine et les Caraïbes (ALC). Le prochain sommet se tiendra à Lima en mai 2008.
L’UE coopère avec les États-Unis et le Canada pour faire face aux problèmes d’intérêt mutuel et aux préoccupations communes au niveau mondial et régional.
Faire avancer la coopération sur les enjeux planétaires que la population européenne
États de l’AELE membres de l’EEE apportent une contribution annuelle d’environ 300 millions d’euros en faveur de la réduction des disparités économiques et sociales dans l’Union européenne, ce qui confirme que l’Accord sur l’Espace économique européen est également un instrument de solidarité, de prospérité et de stabilité.
le Mercosur, qui remonte à 1999 et qui est un accord mixte.
Chaque année se tiennent des réunions entre l’UE et le Groupe de Rio ainsi qu’une réunion consacrée au dialogue politique.
L’UE a également conclu des accords d’association avec le Mexique et le Chili et est en train de négocier d’autres accords avec le Mercosur, la Communauté andine et l’Amérique centrale.
Relations économiques extérieures
Espace économique européen (EEE)
L’Espace économique européen regroupe au sein du marché intérieur mis en place dans le cadre de la Communauté européenne les 27 États membres de l’Union européenne et la Norvège, l’Islande et le Liechtenstein, pays membres de l’Association européenne de libre-échange (AELE).
Depuis 1994, l’accord sur l’EEE a permis l’intégration économique sans précédent de près de 500 millions de personnes, garanti le bon fonctionnement de la libre circulation des marchandises, des services, des capitaux et des personnes (les quatre libertés communautaires) et assuré pour ses 30 États membres l’égalité des conditions en matière de concurrence, de marchés publics et de règles relatives aux aides d’État.
De plus, l’accord sur l’EEE vise également à améliorer l’eficacité et apporte une valeur ajoutée en ouvrant un nombre de plus en plus grand de programmes et d’agences de l’UE à la pleine participation, sur un pied d’égalité, de ses États membres. En contrepartie, les trois
En contrepartie, la Suisse apporte une contribution de 1 milliard de francs suisses à l’élargissement aux nouveaux États membres de l’Union européenne intervenu en 2004.
L’Union européenne est la plus grande puissance commerciale au monde.
Les échanges commerciaux de l’UE (importations et exportations) avec le reste du monde (à l’exception du commerce intérieur entre États membres de l’UE) s’élèvent au total à 2,238 milliards EUR pour l’année 2005.
Puissance commerciale
L’Union européenne considère que la promotion des échanges doit se faire sur la base de règles équitables négociées par tous les pays concernés - c’est-à-dire dans un cadre multilatéral.
L’Organisation mondiale du commerce (OMC) est le principal élément de cette approche et l’aboutissement des négociations menées dans le cadre du Programme de Doha pour le développement (PDD) constitue à l’heure actuelle la principale priorité de la politique commerciale de l’UE.
Toutefois, l’UE considère également que la politique commerciale doit interagir de manière cohérente avec la politique de développement a n de gérer les différents effets de la mondialisation et d’atteindre les objectifs du Millénaire pour le développement (OMD).
L’UE estime que la politique commerciale du XXIème siècle ne se résume pas à des réductions tarifaires dans le commerce des marchandises.
Il faut s’attaquer à d’autres questions cruciales, qui portent notamment sur les domaines suivants:
Facilitation des échanges (mesures visant à simplifier les procédures d’importation, d’exportation et les régimes douaniers);
L’article 133 du traité CE définit le cadre juridique de la politique commerciale commune, en consacrant le principe de la compétence communautaire.
Selon cette disposition, la Commission négocie des accords commerciaux bilatéraux et multilatéraux, sur la base d’un mandat que lui donne le Conseil et en consultation avec des organes du Conseil (le Comité de l’article 133 et d’autres groupes de travail, qui travaillent sur une base géographique).
Tous les accords doivent être approuvés par le Conseil, qui en autorise la signature et l’entrée en vigueur (à la majorité qualifiée ou à l’unanimité, selon la portée et le contenu de l’accord).
51 des indications géographiques et des droits de propriété industrielle, tels que marques et brevets);
Inclusion des services dans les règles de l’OMC, de façon à ce que les pays intéressés puissent libéraliser volontairement les échanges de services entre eux;
Concurrence (mesures visant à garantir la non-discrimination, la transparence, les droits procéduraux et le contrôle juridictionnel en matière de concurrence);
Investissements (mesures visant à améliorer l’environnement des entreprises en renforçant la sécurité juridique des investisseurs et en réduisant le risque perçu par ceux-ci);
Considérations autres que d’ordre commercial (il s’agit des questions relatives aux consommateurs (comme la sécurité des aliments, l’étiquetage des denrées alimentaires et le bien-être des animaux) et des valeurs sociétales (par exemple, le principe selon lequel l’agriculture ne concerne pas que la production de denrées alimentaires mais aussi le développement rural et la protection des sites naturels et de l’environnement, ce qu’il est convenu d’appeler la multifonctionnalité de l’agriculture).
L’UE estime également que les aspects environnementaux et sociaux du commerce et de la mondialisation doivent être traités dans le cadre approprié.
Commerce avec le monde en développement
L’UE est le principal partenaire commercial des pays les plus pauvres du monde car elle a conclu des accords commerciaux préférentiels qui suppriment les doits et les quotas dans presque tous les cas.
Ouverture du marché: l’UE a ainsi ouvert son marché aux pays pauvres.
En 2003, près de 80 % des produits originaires de pays en développement sont entrés dans l’UE en franchise de droits ou avec des taux de droits réduits.
(Les données sont de 2005 et concernent l’Europe des 25).
Pays en développement: 48 % de l’ensemble des importations de l’UE et 65 % de ses importations agricoles totales proviennent des pays en développement.
18,1 % des exportations des pays en développement sur le marché mondial sont destinés à l’UE et 17,5 % de leurs importations proviennent de l’UE.
En vertu de ces traités, les pays ACP ont bénéficié de relations commerciales préférentielles avec l’UE.
De plus, ces préférences n’aidaient pas les pays ACP à atteindre une croissance durable, diversifier leurs économies et accroître leur part dans les importations de l’UE; au contraire, cette part n’a cessé de diminuer en raison de la libéralisation progressive des échanges au niveau multilatéral. Par conséquent, lors de la
PMA et ACP: en 2005, l’UEreprésentait 22,2%del’ensembledeséchanges des PMA (pays les moins avancés) avec le monde et 28,6 % de l’ensemble des échanges des pays ACP avec le monde, ce qui en fait le principal partenaire commercial de ces deux groupes de pays.
L’UE représente 23,4 % des exportations totales des PMA sur le marché mondial et 21,2 % de leurs importations.
26,7 % des exportations des pays ACP (y compris l’Afrique du Sud) sont destinées à l’UE et 30,4 % de leurs importations proviennent de l’UE.
Sur l’ensemble de ses échanges commerciaux mondiaux, 1,5 % des importations totales de l’UE proviennent des PMA et 4,5 % des pays ACP (Afrique du Sud comprise).
Au total, l’UE représentait (en 2004) 62 % des exportations totales (hors énergie) des PMA sur le marché mondial.
Réunion commune des ministres de l’UE, des ministres ACP et des représentants des pays les moins développés am805477FR_Int.indd 52 am805477FR_Int.indd 52
Une aide plus importante et de meilleure qualité
L’aide européenne provient du budget de l’UE et des budgets des 27 États membres.
En 2006, cette aide s’élevait à près de 48 milliards EUR, soit 1 milliard EUR environ par semaine.
En 2005, à l’occasion de la révision par les Nations unies des objectifs du Millénaire pour le développement (OMD), le Conseil a décidé d’augmenter l’aide de l’UE conformément aux recommandations des Nations unies.
Il s’est engagé à augmenter le budget consacré à l’aide a n d’atteindre l’objectif de 0,7 % d’ici 2015, en xant un objectif intermédiaire collectif de 0,56 % pour 2010. En 2006, l’UE a dépassé l’objectif xé pour cette année-là - l’objectif était de 0,39 % et le niveau d’aide atteint a été de 0,43 %.
Réunion ministérielle ACP–UE
En 2005, le Conseil, la Commission européenne et le Parlement européen ont adopté une approche globale en matière de développement: le consensus européen, qui comporte les principes essentiels orientant l’action de l’Union européenne et de ses États membres.
Il met en évidence la façon dont les différents aspects doivent être reliés.
Efficacité de l’aide
L’UE est déterminée à améliorer l’eficacité de l’aide, par des initiatives au niveau international et au niveau européen.
Au plan international, l’UE joue un rôle actif dans le processus de Monterrey, lancé par la conférence des Nations unies en 2002, ainsi que dans le processus engagé sous l’égide du Comité d’aide au développement de l’OCDE qui a conduit à l’adoption de la Déclaration de Paris sur l’eficacité de l’aide de 2005.
Au plan interne, l’UE a adopté en 2005 le Consensus européen pour le développement, en vue d’améliorer
Ils devraient couvrir les échanges de marchandises, les services et les questions liées au commerce. En 2002, des négociations ont été lancées avec six groupes régionaux de pays ACP: les Caraïbes, le Pacifique et quatre régions africaines.
À la n de 2007, un accord de partenariat économique complet a été conclu avec les Caraïbes.
Dans les autres régions, des arrangements intérimaires, souvent limités aux échanges de marchandises, ont été conclus avec tous les pays ACP ayant un intérêt économique majeur.
L’adhésion de la Bulgarie et de la Roumanie, le 1er janvier 2007, a marqué l’achèvement du cinquième élargissement de l’Union européenne.
Ce processus sans précédent (douze nouveaux États membres ont adhéré), qui a été mené à bien, a apporté une contribution majeure à la paix, à la stabilité et à la prospérité de toute l’Europe en surmontant les divisions qu’avait connues le continent au XXème siècle.
Du point de vue économique, le cinquième élargissement a créé les conditions nécessaires pour permettre à l’Europe de devenir plus forte et plus dynamique, donc mieux armée pour faire face à la concurrence mondiale.
Centre de santé intégré au Niger
À l’heure actuelle, l’Union mène des négociations d’adhésion avec deux pays candidats, la Croatie et la Turquie.
L’ancienne République yougoslave de Macédoine a également reçu le statut de pays candidat, mais la décision d’ouverture des négociations n’a pas encore été prise.
Par ailleurs, le Conseil européen ayant déclaré à plusieurs reprises que l’avenir des Balkans occidentaux est dans l’Union européenne, les autres pays de cette région peuvent donc être considérés comme des pays candidats “potentiels”.
Les négociations d’adhésion avec la Croatie et la Turquie ont commencé en octobre 2005.
Elles sont menées dans le cadre d’une conférence intergouvernementale (qui se réunit au niveau ministériel ou au niveau des suppléants) à laquelle participent tous les États membres de l’UE, d’une part, et l’État candidat, d’autre part.
Le dernier élargissement: cérémonie de signature du traité d’adhésion de la Bulgarie et de la Roumanie
Festivités lors de la signature du traité d’adhésion de la Bulgarie et de la Roumanie am805477FR_Int.indd 55 am805477FR_Int.indd 55
Chapitre 6
LE CONSEIL ET LA POLITIQUE ÉCONOMIQUE am805477FR_Int.indd 56 am805477FR_Int.indd 56
L’Union économique et monétaire (UEM) sert de cadre à l’élaboration et à la mise en oeuvre de la politique économique et monétaire de l’UE.
Tous les États membres en font partie, toutefois, deux d’entre eux, le Danemark et le Royaume-Uni, ont obtenu des dérogations à l’obligation de participer à sa troisième phase.
L’implication la plus importante de cette dérogation est que, contrairement aux autres États membres, le Danemark et le Royaume-Uni ne sont pas tenus d’adopter l’euro comme devise.
Le Pacte de stabilité et de croissance
Depuis 1999 l’euro (€) est la devise de l’UEM, matérialisée par des billets et des pièces depuis 2001.
À l’exception du Danemark et du Royaume-Uni, tous les États membres doivent adopter l’euro comme monnaie nationale, à condition qu’ils remplissent un certain nombre de critères de convergence.
À l’heure actuelle, quinze États membres satisfaisant aux critères ont adopté l’euro (onze depuis le début, la Grèce depuis 2001, la Slovénie depuis 2007, Chypre et Malte depuis 2008).
La plupart des autres États membres participent au mécanisme de taux de change européen (MCE II) qui restreint les variations des taux de change de leurs monnaies contre l’euro.
L’euro est également la monnaie nationale de l’État du Vatican, de Saint-Marin et de Monaco (trois États qui, avant l’euro, avaient conclu des accords monétaires avec l’Italie et la France concernant l’utilisation de la lire italienne ou du franc français comme monnaie légale).
En outre, l’euro est de facto
Aucun membre de l’UEM ne peut conduire sa politique économique de manière isolée; les politiques menées par un État membre auront des répercussions sur l’Union dans son ensemble et, par conséquent, sur les autres États membres.
Des mesures pouvant apparaître optimales du point de vue de tel ou tel État membre pourraient porter préjudice aux autres membres de l’UEM.
L’appartenance à l’UEM suppose donc que les États membres souscrivent à une série d’engagements pour mettre en œuvre des politiques budgétaires responsables dans l’intérêt de la stabilité et de la croissance collectives.
Ces engagements sont, d’une part, de nature préventive, visant à éviter des déficits budgétaires et un endettement excessifs des États membres et, d’autre part, de nature corrective, énonçant les mesures que les États membres doivent prendre si le déficit budgétaire ou la dette publique dépasse un certain pourcentage de leur PIB et permettant au Conseil d’imposer des sanctions à l’encontre des États membres qui ne prennent pas de mesures pour corriger la situation.
Les sanctions pouvant être appliquées à l’encontre des États membres de la zone euro sont plus nombreuses que celles imposées à des États membres n’appartenant pas à cette zone.
Célébration de l’adhésion de la Slovénie à la zone euro am805477FR_Int.indd 57 am805477FR_Int.indd 57
La zone euro et le rôle del’Eurogroupe
La zone euro fait partie de l’UEM et comprend tous les États membres qui utilisent l’euro comme monnaie nationale (Belgique, Allemagne, Grèce, Espagne, France, Irlande, Italie, Luxembourg, Pays-Bas, Autriche, Portugal, Slovénie, Finlande et, depuis le 1er janvier 2008, Chypre et Malte).
Les ministres des nances, outre qu’ils sont chargés des questions relevant de l’UEM, s’occupent également de certains domaines de la politique du marché intérieur, y compris les services nanciers.
L’objectif est d’améliorer le fonctionnement du marché intérieur dans les services financiers grâce à l’harmonisation des règles, à l’élimination des barrières nationales, à la reconnaissance mutuelle et à des systèmes de surveillance, en permettant aux prestataires de services financiers de proposer leurs produits dans l’ensemble de l’UE et aux investisseurs de ne plus être cantonnés à leur marché national.
Fiscalité
Dans la zone euro, la coordination informelle des politiques s’effectue au sein de l’Eurogroupe, qui se réunit en général parallèlement aux sessions du Conseil et en marge des réunions informelles des ministres des finances et des gouverneurs des banques centrales.
Participent aux réunions de l’Eurogroupe les ministres des finances des pays membres de la zone euro, la Commission et la Banque centrale européenne.
Dans le domaine de la scalité, l’unanimité étant requise pour l’adoption de lois et d’autres textes, il est particulièrement di -cile de prendre des décisions.
Néanmoins, les ministres ont ni par s’entendre sur une harmonisation en profondeur de la taxe sur la valeur ajoutée et des droits d’accises a n d’éliminer les obstacles au marché intérieur.
Dans le domaine des impôts sur le revenu aussi, le Conseil a adopté des mesures spéci- ques pour éliminer la double imposition sur les paiements transfrontaliers de dividendes, d’intérêts et de redevances ainsi que pour encourager la coopération transfrontalière entre les entreprises (directive sur les fusions, convention relative aux prix de cession interne).
En outre, les États membres se sont mis d’accord pour améliorer la coopération administrative et l’échange d’informations entre eux, y compris dans le domaine de la fiscalité de l’épargne.
Les pièces d’un euro chypriote et maltaise am805477FR_Int.indd 58 am805477FR_Int.indd 58
La stratégie de Lisbonne pour la croissance et l’emploi
Dans le cadre du processus de Lisbonne au sens large, les lignes directrices pour l’emploi sont, depuis 2005, intégrées dans les grandes orientations des politiques économiques pour former un ensemble unique de lignes directrices intégrées qui devraient, en principe, faire l’objet d’un réexamen approfondi tous les trois ans a n de maintenir la stabilité dans toute la mesure du possible et de permettre aux États membres de se concentrer sur leur mise en œuvre.
Le prochain réexamen est prévu au printemps 2008 et devrait porter sur la période 2008-2010.
La stratégie européenne pour l’emploi, face à la persistance de taux de chômage élevés découlant de changements structurels dans l’économie européenne, a représenté un premier pas important.
Toutefois, il est vite apparu qu’il fallait aborder la question de manière plus générale et, en 2000, la stratégie de Lisbonne pour la croissance et l’emploi a été lancée a n de faire de l’Europe d’ici 2010 “l’économie de la connaissance la plus dynamique du monde, capable d’une croissance économique durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale, dans le respect de l’environnement”. Cette stratégie englobait non seulement la politique de l’emploi, mais également le passage à la société de
Dans le cadre de la stratégie de Lisbonne, une dificulté spécifique est apparue du fait que la plupart des questions examinées relevaient de la compétence nationale, plutôt que de la compétence communautaire.
Il en est ainsi même pour la stratégie pour l’emploi: en e et, l’article 128 du traité prévoit des lignes directrices pour l’emploi, dont les États membres devraient tenir compte lors de l’élaboration des politiques nationales de l’emploi, mais il n’existe pas de politique commune de l’emploi en tant que telle.
En conséquence et compte tenu de ce qui précède, la conscience de problèmes communs et la recherche de solutions communes a donné lieu à une nouvelle approche, à savoir la méthode ouverte de coordination, qui s’est révélée être un instrument essentiel de la promotion d’objectifs communs dans les domaines de l’emploi et de la politique sociale.
La stratégie de Lisbonne: vers une société de la connaissance am805477FR_Int.indd 59 am805477FR_Int.indd 59
La méthode ouverte de coordination (MOC)
Dans le domaine de la santé et de la sécurité au travail, l’acte législatif clé est ladite “direc-tive-cadre” (directive 89/391/CEE), qui énonce des dispositions minimales relatives aux obligations des employeurs en matière de santé et de sécurité.
Étant donné, toutefois, que les conditions diffèrent considérablement selon les secteurs et les emplois, il a toujours été envisagé de compléter la directive-cadre par des dispositions plus précises et, à ce jour, dixneuf directives distinctes ont été adoptées dans des domaines tels que les conditions de travail, le matériel de protection, les chantiers, les agents biologiques et chimiques, les vibrations, le bruit et les atmosphères explosives.
La plus récente de celles-ci est la directive sur les rayonnements optiques artificiels, qui a été adoptée en avril 2006.
• Coordination des régimes de sécurité sociale
Dans sa forme la plus générale, comme on l’a vu dans le cadre de la stratégie pour l’emploi, la méthode ouverte de coordination comporte un certain nombre d’étapes successives, qui suivent un déroulement cyclique et qui englobent les éléments suivants: l’adoption au niveau de l’UE d’orientations politiques, la transmission par les États membres de rapports sur la mise en œuvre de celles-ci, un examen mutuel de ces rapports, suivi de la publication par la Commission d’un rapport analytique, sur la base duquel des recommandations peuvent être adressées à chaque État membre et les orientations peuvent être, le cas échéant, réexaminées pour servir de base au cycle suivant.
Des indicateurs et critères de référence appropriés sont essentiels pour permettre une comparabilité réelle des résultats obtenus par les différents États membres, et leur analyse devrait permettre l’échange d’informations, de compétences et des meilleures pratiques ainsi que la promotion d’approches novatrices pouvant être prises en compte dans les orientations révisées.
La méthode ouverte de coordination ore un cadre à l’apprentissage mutuel et encourage l’ouverture, la transparence et la participation des acteurs, européens et nationaux, en vue d’une meilleure élaboration des politiques.
En ce qui concerne les quatre libertés, la coordination des régimes de sécurité sociale est essentielle à la libre circulation des travailleurs.
En réalité, il ne peut y avoir de liberté de mouvement si cela suppose de sacri- er des droits acquis dans les domaines de l’assurance-maladie, de la sécurité sociale et des retraites.
L’objectif fondamental du règlement (CEE) nº 1408/71 est de parvenir à un degré de coordination sufisant des différents régimes de sécurité sociale pour préserver ces droits.
À la suite des nombreuses modi- cations apportées au l des années pour tenir compte de l’évolution des systèmes nationaux, l’heure est venue de revoir complètement le règlement qui a conduit, en 2004, à l’adoption du règlement (CE) nº 883/04.
Les conditions de travail couvrent un vaste domaine qui inclut le temps de travail, la santé et la sécurité sur le lieu de travail ainsi que la représentation des travailleurs.
• Modernisation et amélioration de la protection sociale o m m un it ie s ea n C o p r u
Les soins du troisième âge – un secteur croissant de la protection sociale
Sous cette rubrique, un certain nombre d’activités différentes sont entreprises, y compris en ce qui concerne la méthode ouverte de coordination, en vue d’une plus grande cohésion sociale dans l’Union et ses États membres.
Le processus d’inclusion sociale et la méthode ouverte de coordination en ce qui concerne l’adéquation et la pérennité des régimes de retraite ont été mis en place après que le Conseil a demandé que des mesures soient prises au niveau européen pour “donner un élan décisif à l’élimination de la pauvreté” et pour assurer l’avenir des régimes de retraite.
Le Conseil européen s’est ensuite efforcé d’élargir ces travaux à l’avenir des soins de santé et de la prise en charge de la dépendance.
Ces activités sont dans une large mesure coordonnées par le Comité de la protection sociale.
Dans le domaine de la politique sociale, en particulier, la méthode ouverte de coordination est moins lourde dans la mesure où ont été définis des objectifs communs qui sont moins précis que les lignes directrices adoptées dans le domaine de l’emploi.
En ce qui concerne l’élaboration des rapports, les étapes sont, pour l’essentiel, analogues, mais il n’existe pas de base dans les traités pour adresser des recommandations aux États membres comme c’est le cas dans le domaine de l’emploi.
Chapitre 7
ÉTABLIR UN ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE -
La JAI: un domaine d’activités récent sécurité et de justice dans lequel est assurée la libre circulation des personnes” (art. 2 TUE).
Ainsi, les sujets relatifs à l’asile, à l’immigration, aux franchissement des frontières extérieures et à la coopération civile tombent sous la “méthode communautaire”, au terme de laquelle les rôles de la Commission et du Parlement européen sont renforcés.
La coopération européenne dans le domaine dit JAI (pour justice et affaires intérieures) a débuté au début des années 90 grâce au traité de Maastricht.
La structure en piliers de ce traité avait permis de concilier des objectifs aussi distincts que la coopération policière ou judiciaire d’un côté, avec, de l’autre côté, des objectifs de libre circulation des personnes tels la politique des visas, l’asile ou le franchissement des frontières.
Toutefois, les instruments mis à disposition par le traité de Maastricht n’ont pas permis de développer la politique dans le domaine JAI de manière sufisamment rapide: ni les conventions internationales (sujettes à de longues procédures de ratification dans chaque État membre) ni les positions communes ne permettaient de répondre aux nombreux défis en matière de sécurité et de libre circulation tels qu’ils étaient ressentis par l’opinion publique dans les États membres.
L’exception notable datant de cette époque concerne la coopération entre les polices des États membres sous la forme de l’agence Europol, créée dès 1995.
C’est en fait en 1999 et à partir de cette date que les bases ont été jetées pour l’établissement d’un espace de liberté, de sécurité et de justice.
Plusieurs éléments y ont contribué.
Un autre moment décisif a été la tenue du sommet de Tampere (Finlande).
Pour la première fois, le Conseil européen (donc au niveau des chefs d’État et de gouvernement) s’est réuni pour définir un programme de réalisation de l’espace de liberté, de sécurité et de justice.
Le sommet de Tampere a aussi déterminé des objectifs pour une politique intégrée d’asile, d’immigration et de visa, corollaires indispensables dans une zone sans frontières intérieures.
Le traité de Nice a de son côté renforcé le rôle de co-décideur du Parlement européen dans les domaines de l’asile, de l’immigration et des visas.
L’engagement des États membres pour la coopération JAI a également été renforcé pour des raisons tragiques par les attaques terroristes du 11 septembre 2001, ainsi que d’autres attaques terroristes dans les années suivantes, notamment à Madrid et à Londres et plus généralement par un sentiment (démontré par les sondages Eurobaromètre) selon lequel les populations des États
Il faut citer en premier lieu le traité d’Amsterdam.
Celui-ci a intégré dans son entier l’acquis de Schengen, par lequel 13 États membres de l’UE (ainsi que la Norvège et l’Islande) avaient déjà déterminé les modalités d’un espace sans contrôles aux frontières intérieures.
Cette dimension Schengen a continué à s’étendre après son intégration dans l’Union européenne, jusqu’à couvrir aujourd’hui la quasi-totalité de l’Union européenne.
Le traité d’Amsterdam a aussi permis de définir un objectif commun, qui est celui “d’établir un espace de liberté, de am805477FR_Int.indd 63 am805477FR_Int.indd 63
64 membres attendent le plus de l’Europe dans le domaine de la sécurité (ainsi que dans celui du chômage).
La protection des droits fondamentaux et la création d’un espace européen de liberté, de sécurité et de justice sont deux tâches étroitement liées qui constituent dans le même temps deux des objectifs clés de l’intégration européenne pour les années à venir.
L’Union européenne dispose de plusieurs instruments pour consacrer ces droits.
Deux des plus importants sont la Charte des droits fondamentaux et l’Agence des droits fondamentaux de l’Union européenne créée en 2007.
La Charte des droits fondamentaux de l’Union européenne a été signée et proclamée le 7 décembre 2000 à Nice et une version adaptée de celle-ci a été signée et proclamée le 12 décembre 2007 à Strasbourg.
Le troisième est appelé le Comité sur les questions de droit civil.
Il a une double fonction: d’une part, il prépare les instruments à être adoptés par le Conseil dans le domaine de la coopération judiciaire civile, d’autre part, il veille à la cohérence du droit communautaire dans les actes à adopter par le Conseil dans le domaine de la coopération judiciaire civile.
Certains travaux dans le domaine JAI relèvent directement de l’autorité du Coreper, tels le groupe de travail Evaluation Schengen ou le comité de droit civil.
D’autres activités liées à la JAI, notamment celles effectuées par le groupe de travail à haut niveau Asile et migration, font rapport au Conseil “Relations extérieures”.
Le Conseil, réuni dans sa formation JAI, regroupe les ministres ayant dans leur État membre les compétences dans le domaine de l’intérieur, celui de la justice et celui de l’immigration.
On constate dans les États membres une répartition des compétences fort divergente, couvrant un, deux et parfois trois ministères.
La Commission est représentée au Conseil JAI par le Viceprésident en charge de la justice, la liberté et la sécurité.
Dans le troisième pilier, le Conseil peut adopter des décisions ou des décisions- cadres, à l’initiative de la Commission ou bien d’États membres, et ce généralement en consultation avec le Parlement européen.
Le Conseil doit essentiellement adopter ses décisions à l’unanimité.
Il convient de noter que l’introduction du traité de Lisbonne simplifierait la base légale de l’action du Conseil dans le domaine JAI, puisque les procédures du premier pilier devraient être, pour la plupart des questions, généralisées.La coopération dans le domaine de la lutte contre le terrorisme est matérialisée dans les faits par un nombre d’activités JAI.
On peut penser à l’échange d’informations et à l’adoption des mesures sur le nancement du terrorisme, la radicalisation et le recrutement.
La lutte contre le crime organisé se fait par la coopération policière, la lutte contre le blanchiment d’argent et contre différents érents
Les travaux du Conseil sont préparés sous la responsabilité générale du Coreper, par trois comités de coordination de haut niveau.
Le premier est appelé CATS (pour Comité de l’article 36 en référence à la disposition de cet article du Traité de l’UE). On retrouve sous cette autorité les travaux tels que ceux sur la coopération policière, la coopération am805477FR_Int.indd 64 am805477FR_Int.indd 64
65 le respect le plus strict des normes et des pratiques en matière de protection des données.
Il faut souligner aussi qu’une partie substantielle des travaux JAI (à peu près un tiers) se déroulent dans un format du Conseil appelé Comité mixte Schengen. Ce Comité mixte a été institué pour permettre d’associer les autres États membres de l’espace Schengen, c’est-à-dire l’Islande, la Norvège et la Suisse au développement de l’acquis de Schengen.
L’acquis de Schengen n’est applicable au Royaume-Uni et en Irlande que dans la mesure où ces États le souhaitent.
L’acquis de Schengen a été en décembre 2007 introduit dans sa totalité à neuf des États membres issus de l’élargissement de 2004, à l’exception de Chypre.
Enfin, il convient de noter qu’une partie de l’acquis de l’UE dans le domaine JAI est mise en œuvre par des agences distinctes des institutions, telles que Europol et Eurojust (La Haye), FRONTEX, Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Varsovie) ou bien CEPOL, Collège européen de police (Bramshill, Royaume-Uni).
Dans ce contexte il faut également noter les activités croissantes dans la coopération européenne dans la domaine de la protection civile.
Suite aux actes terroristes susmentionnés et à un nombre croissant de désastres naturels (par exemple les inondations en Europe, le tsunami dans le Sud-est de l’Asie en 2004, l’ouragan Katrina aux États-Unis, le tremblement de terre au Pakistan en 2006 et les feux de forêt en Grèce en août 2007), l’Union européenne a révisé en 2007 les instruments juridiques nécessaires afin d´être en mesure de fournir, toujours sur base des moyens mis à disposition par les États membres, la meilleure assistance possible aux victimes de tels événements à l’intérieur et à l’extérieur de l’UE.
Cette assistance est l’expression même de la solidarité concrète de l’Union européenne avec les États membres et les pays tiers.
L’ensemble des travaux du domaine JAI se déroulent en ce moment sous l’égide d’un programme de travail dit programme de La Haye, adopté en 2004.
Outre la réalisation des objectifs mentionnés ci-dessus, fondés sur les notions essentielles d’harmonisation, de coopération opérationnelle et de reconnaissance mutuelle, on notera qu’un concept novateur est en train de se mettre en place, qui est celui de la disponibilité de l’information à tous les utilisateurs de celle-ci dans les Etats membres.
Chapitre 8
Les traités sur lesquels l’Union est fondée constituent le règlement selon lequel elle fonctionne.
Ils ne peuvent être modifiés qu’à l’unanimité des États membres réunis au sein d’une Conférence intergouvernementale (CIG).
Cette dernière fonctionne indépendamment du Conseil et des autres institutions de l’Union.
Le texte issu d’une CIG ne peut entrer en vigueur qu’après ratification par l’ensemble des États membres.
réunion de juin 2007, a décidé de convoquer une nouvelle Conférence intergouvernementale et a arrêté un mandat exhaustif et détaillé pour ses travaux.
La CIG s’est ouverte en juillet 2007 et est parvenue à un accord définitif sur un texte en octobre de la même année.
Le nouveau traité a été signé le 13 décembre 2007 à Lisbonne et, sous réserve que les procédures de ratification nécessaires aient été achevées à temps, il devrait entrer en vigueur le 1er janvier 2009.
En 2004, une Conférence intergouvernementale est parvenue à un accord sur un traité établissant une Constitution pour l’Europe qui devait remplacer les traités existants.
Le texte de la Constitution avait été élaboré pendant une période de quinze mois par une Convention réunissant non seulement les représentants des États membres, mais également des députés des parlements nationaux et des représentants des institutions et d’autres organes de l’Union.
Toutefois, cette Constitution n’est jamais entrée en vigueur, puisqu’elle a été rejetée par référendum dans deux États membres en 2005.
Le nouveau traité modifie tant le traité sur l’Union européenne que le traité instituant la Communauté européenne (traité CE).
Il prévoit une personnalité juridique unique pour l’Union (la Communauté cesse d’exister), en conséquence de quoi le traité CE est renommé “traité sur le fonctionnement de l’Union européenne”.
Deux années plus tard, un accord est intervenu sur un moyen de sortir de l’impasse à laquelle avait conduit le rejet de cette Constitution. Le Conseil européen, lors de sa
Le traité de Lisbonne
La chancelière fédérale, Mme Angela Merkel, et M. Frank-Walter Steinmeier, ministre des Affaires étrangères de l’Allemagne, signent le traité de Lisbonne am805477FR_Int.indd 67 am805477FR_Int.indd 67
Le traité de Lisbonne apporte les principales modifications suivantes:
• l’extension du vote à la majorité qualifiée (VMQ) et de la codécision;
• une amélioration de la prise de décisions dans le domaine de la justice et des affaires intérieures;
• la création du poste de Président permanent du Conseil européen;
• une Commission réduite avec e et à partir de 2014;
• l’introduction d’un nouveau système de vote à la double majorité au sein du Conseil (également avec e et à partir de 2014);
• la création d’un poste de Haut Représentant de l’Union pour les affaires étrangères et la politique de sécurité, qui présidera le Conseil des affaires étrangères et sera épaulé par un nouveau service européen pour l’action extérieure;
• un contrôle plus grand de l’application du principe de subsidiarité grâce au renforcement du rôle des parlements nationaux.
COMMISSION EUROPÉENNE
Document établi par le Haut Représentant et la Commission européenne à l’attention du Conseil européen
Document établi par le Haut Représentant* et la Commission
E européenne à l’attention du Conseil européen
L font déjà ressentir.
L’ONU estime que tous ses appels d’urgence, à une
L exception près, lancés en 2007 pour l’octroi d’une aide humanitaire étaient
Ť tenu son premier débat sur les changements climatiques et leurs implica-
T tions pour la sécurité internationale.
Secrétaire général du Conseil de
Selon les conclusions du Groupe d’experts intergouvernemental sur l’évo-
A lution du climat, même si l’on parvient, d’ici à 2050, à réduire les émissions pour la politique étrangère et de
Ť sécurité commune à un niveau inférieur à la moitié de celui enregistré en 1990, il sera di cile
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 2
INTRODUCTION de faire en sorte que l’augmentation de la température n’atteigne pas 2°C
ΑΛ Λ maîtrisé, avec une hausse supérieure à 2°C, débouchera sur des situations
Ι Ε Θ Ν Η Σ Α Σ ΦΑ Λ Ε ΙΑ sans précédent en matière de sécurité, car un certain nombre de points de
Y basculement risquent d’être atteints, au delà desquels les changements
I O N A L E climatiques pourraient encore s’accélérer, devenir irréversibles et en grande
L partie imprévisibles.
K mène et éviter de tels scénarios, ainsi que les moyens visant à s’adapter à
S l’inévitable, devraient aller de pair avec la réponse à apporter aux menaces
I M A TIQUES
I O N A L E que font peser les changements climatiques sur la sécurité internationale;
M AT A PĀ R M A I Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A qui renforce les tendances, les tensions et l’instabilité existantes. Le prin-
R AÇÕ E S CLIM ÁT I C A SES E G U R A N Ç A I NTERNACION A L humanitaire, ils ont aussi une dimension politique et de sécurité qui a une
T E R N A TION E L L S Ä K E R H ET sont liées entre elles, ce qui nécessite de formuler des réponses globales.
R AÇÕ la réalisation
E S des
E G U développement
K L I M risque d’être considérablement compromise, car, s’ils ne sont pas atténués,
AATVERANDERINGENINTERNATIONALE VEILIGHEID les changements climatiques pourraient fort bien balayer des années
Le présent rapport porte principalement sur l’impact des changements
R P TAU T I S K Ā D R O Š Ī B A climatiques sur la sécurité internationale; il s’attache aussi à déterminer
BEZPEČNOSŤ quel peut en être l ’ e et sur la propre sécurité de l’Europe, ainsi que la
3 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
A changements climatiques pour la sécurité internationale, compte tenu du
Ť sans du multilatéralisme e cace, le dé lié à la sécurité ne sort pas de son
I D que la communication intitulée «L’Europe dans le monde» met en lumière
G les e ets de la mondialisation sur les relations extérieures.
Le présent rapport examine comment la panoplie complète des instru-
A ments de l’UE, y compris les mesures prises au niveau de la Communauté
I O N A L E être élaboré d’ici la n de 2009: tous les moyens d’action à la disposition de
Le rapport conclut qu’il est dans l’intérêt de l’Europe de s’attaquer aux
Ť tions bilatérales et au niveau multilatéral - en veillant à leur synergie.
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 4
N S T A R P TAU T I S K Ā D R O Š Ī B A es eets des changements climatiques se font
B I ressentir dès à présent: les températures augmen-
D LA F IL-KL I M AUS-SI G U R TÀ I N T E R N A Z Z J O N A L I tent, les calottes glaciaires et les glaciers fondent, et les
C A SES E G U R A N Ç A I NTERNACION A L suit décrit quelques-unes des formes de conit liées
R Ä N D R I N G O CH I N T E R N A TION E L L S Ä K E R H ET i)
I E S I C U R E Z Z A I N T E R N A Z I O N A L E taires et des stocks de poisson, ainsi qu’une multiplica-
SAUGUM A S tion des inondations et un allongement des périodes
BEZPEČNOSŤ pour eet de modier les modèles pluviométriques
I M AT E CH A N G E A N D INTERNATIONAL S E C U R I TY nibles dans une proportion pouvant atteindre 20 à 30 %
IQUES ET SÉCURITÉINTERNATIONALE agricole entraînera une insécurité alimentaire dans les
I M AT A PĀ R M A I Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A pays les moins avancés, ou aggravera cette insécurité,
B I D LA F IL-KL I M AUS-SI G U R TÀ I N T E R N A Z Z J O N A L I et débouchera partout sur une hausse insoutenable
E S E G U R A N Ç A I NTERNACION A L en particulier, est susceptible de provoquer des trou-
Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A seront encore plus lourdes dans les régions soumises
5 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
Préjudice économique et risque pour les villes côtières
E et les infrastructures essentielles
Selon les estimations, une politique inchangée dans le domaine des chan-
Ť gements climatiques pourrait coûter à l’économie mondiale jusqu’à 20 %
T du PIB mondial par an, alors que le coût d’une action concertée et ecace
I N côtières,
L va encore augmenter au cours des années à venir. Les mégapoles, et leurs
I D infrastructures de soutien, telles que les installations portuaires et les ra-
G neries de pétrole, sont souvent implantées en bord de mer ou dans les
E deltas de rivières.
L’élévation du niveau de la mer et l’accroissement de la
S fréquence et de l’intensité des catastrophes naturelles constituent une
A menace grave pour ces régions et leurs perspectives économiques.
Ť côtes orientales de la Chine et de l’Inde, ainsi que les Caraïbes et l’Amérique
Pertes de territoires et litiges frontaliers
Les scientiques prévoient d’importantes modications des terres émer-
LĂ gées au cours du XXIe siècle. Le recul des côtes et la submersion de vastes
Ť de pays entiers, par exemple des petits États insulaires.
Les litiges concer-
A nant des frontières terrestres et maritimes ou d’autres droits territoriaux
Α droit international, en particulier le droit de la mer, en ce qui concerne le
Y règlement des litiges territoriaux et frontaliers.
T l’appropriation des ressources énergétiques pourrait également prendre la
И МЕЖДУНАРОДНА СИГУРНОСТ cation pourrait être à l’origine d’un cercle vicieux enchaînant dégradation,
B E Z P E Č N O S T migrations et conits territoriaux et frontaliers, qui menacerait la stabilité
Ceux qui sont déjà en butte à de mauvaises conditions sanitaires, au
SAINVÄLINEN TURVALLISUUS entre les pays ou en leur sein, ou les amplier.
Selon les Nations unies, on
Certains pays extrêmement vulnérables aux changements climatiques
SAUGUM A S taux soient reconnues au niveau international. Ces migrations pourraient
Ņ A S U N S T A R P TAU T I S K Ā D R O Š Ī B A se traduire par une augmentation du nombre de conits dans les régions
R TÀ I N T E R N A Z Z J O N A L I de transit et de destination. L’Europe doit s’attendre à une augmentation
E S CLIM ÁT I C A SES E G U R A N Ç A I NTERNACION A L v)
7 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
T aux ressources énergétiques et leur contrôle, ce qui, en tant que tel, est et restera une cause d’instabilité. Toute-
E D fois, étant donné qu’une grande partie des réserves d’hydrocarbures mondiales se trouve dans des régions vulné-
Α rables aux conséquences des changements climatiques et que de nombreux États producteurs de pétrole et de
Y amenée à se renforcer.
Cette évolution peut, à son tour, entraîner une plus grande insécurité de l’approvisionne-
K de prolifération dans le contexte d’un régime de non prolifération déjà soumis à des pressions.
Avec l’ouverture à
S l’exploitation de régions jusqu’alors inaccessibles, due aux conséquences des changements climatiques, la course
A en péril.
Les conséquences des changements climatiques attiseront les ressentiments entre les principaux respon-
I sables des changements climatiques et ceux qui sont les plus touchés.
Ce sont donc les incidences des politiques
I D visant à atténuer les changements climatiques (ou l’échec de ces politiques) qui détermineront les tensions politi-
Cette fracture potentielle n’est pas seulement une division Nord-Sud, mais
Risques associés aux changements climatiques dans certaines regions critiques
Degradation des ressources d’eau
Augmentation des tempêtes et
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 8
EXEMPLES RÉGIONAUX
EXEMPLES RÉGIONAUX
SAUGUM A S ans de nombreuses régions, les changements climatiques accentuent l’une ou plusieurs des menaces énumé-
EID des régions les plus vulnérables aux changements climatiques, comme l’Afrique du Nord ou le Proche-Orient, il
L’Afrique est l’un des continents les plus vulnérables aux
I D changements climatiques, en raison de contraintes
En Afrique du Nord et dans le Sahel, l’aggrava-
E tion de la sécheresse, la raréfaction croissante
S de l’eau et la surexploitation des terres entraîne-
A ront une dégradation des sols et pourraient se traduire par
Le delta du Nil pourrait être exposé à la fois à l’élévation
Y du niveau de la mer et à la salinisation des zones agricoles, ce qui
I O N A L E pourrait causer de la perte de 12 à 15 % des terres arables d’ici la
A n du siècle en raison de l’élévation du niveau de la mer, 5 millions de
Dès à présent, les changements
Ç A I NTERNACION A L auront une incidence négative importante sur une région extrêmement vulnérable aux
U N S T A R P TAU T I S K Ā D R O Š Ī B A faire face à des pénuries alimentaires. Les migrations dans cette région, mais également
(migrations de transit), devraient s ’ i n t e n s i er.
N A L S E C U R I TY comme ailleurs, on s’attend à ce que les changements climatiques aient des e ets
9 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
EXEMPLES RÉGIONAUX
Les systèmes hydriques au
Α déjà soumis à d’intenses pressions.
Y tiers du monde arabe dépendent, pour leur appro-
L de leurs frontières.
On s’attend à ce que le débit é ébit du du
S affectant ectant
I O N A L E liées à l’accès à l’eau s’accentueront dans la région, entraî- g
G nant une instabilité politique accrue qui aura des incidences
E néfastes sur la sécurité de l’approvisionnement énergétique
S de l’Europe ainsi que sur d’autres intérêts.
A sionnement en eau pourrait reculer de 60 % d’ici la fi n du siècle.
Par conséquent, une
AUS-SI G U R TÀ I N T E R N A Z Z J O N A L baisse signifi cative des rendements agricoles est prévue dans une région déjà largement
I O N A LĂ partenaire économique de l’Europe et dont
S la production d’électricité.
LA F IL-KL I M AUS-SI G U R TÀ I N T E R N A Z Z J O N A L I incidence directe ou indirecte sur les intérêts de l’UE.
G de de de de l’agriculture l’agriculture l’agriculture l’agriculture et et et et de de de de l’élevage.
E trouvera détériorée.
Y c c e e m m e e n n t ts s des stocks halieutiques.
I phénomène phénomène phénomène phénomène climatique baptisé El Niño.
Mexique sont déjà de plus en plus touchés par des ouragans de grande déjà de plus en plus touchés par des ouragans de grande
Ce problème sera encore aggravé par problème sera encore aggravé par les changements climati- les changements climati-
11 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
Avec la fonte rapide de la calotte glaciaire des pôles, notamment dans l’Arctique, appa-
Α raissent de nouvelles voies de navigation et de nouveaux itinéraires commerciaux inter-
Y nationaux. En outre, comme les gigantesques ressources en hydrocarbures de l’Arctique
I O N A L E deviennent plus accessibles, la dynamique géostratégique de la région s’en trouve modi-
L fiée, avec les conséquences que cela peut avoir sur la stabilité internationale et les intérêts
Nord est une illustration des nouveaux intérêts stratégiques qui se dessinent.
S sion sur ses relations avec ses partenaires clés.
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 12
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONS ET RECOMMANDATIONS
’impact des changements climatiques sur la sécurité internationale n’est pas un lointain problème; il
L se pose dès à présent et ne se règlera pas tout seul.
Même si des progrès sont réalisés en termes de
AC I O N A L tures à l’échelle de la planète ont déjà augmenté et, surtout, les changements climatiques se font déjà
A VA R N O S T sur les changements climatiques.
L’UE a montré la voie à suivre, aussi bien dans les négociations interna-
ERAÇÕES CLIM ÁT I C A SES E G U R A N Ç A I NTERNACION A L de climat et d’énergie.
États-Unis, de la Chine et de l’Inde ainsi que des
Z M complétées par de nouvelles études et être suivies de plans d’action de
BEZPEČNOSŤ toutes les dimensions de l’action requise pour faire face de manière globale et ecace à l’incidence des
Α Σ ΦΑ Λ Ε ΙΑ changements climatiques sur la sécurité internationale. Le prochain examen de la mise en œuvre de la
Il conviendrait dans un premier temps, pour faire face à l’incidence des changements climatiques sur la
13 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
CONCLUSIONS ET RECOMMANDATIONS
Parmi les actions qui pourraient être mises en place, on pourrait envisager:
T que pour l’établissement des listes de pays à surveiller, notamment l’Institut d’études de sécurité, le
Centre satellitaire de l’UE (CSUE), le Centre de situation conjoint de l’UE (SITCEN), le Réseau européen
Le suivi et l’alerte rapide doivent notamment porter sur
Y des questions telles que les situations de fragilité de l’État et de radicalisation politique, les tensions
I O N A L E concernant les ressources et l’approvisionnement en énergie, les pressions d’ordre environnemental
K les conits de frontières, les répercussions sur les droits de l’homme et les mouvements migratoires
• d’améliorer la planication au niveau de l’UE et des États membres et de renforcer les capacités dont
E militaires) de gestion de crises et de réaction aux catastrophes an d’apporter une contribution aux
Commission d’étudier plus en profondeur, région par région, les conséquences pour
I la sécurité et la manière dont elles aecteront les intérêts de l’UE.
I M B Ă R dans les années à venir, notamment leur dimension «sécurité».
Si on admet ce postulat, les changements
A climatiques pourront même devenir un facteur d’amélioration et de réforme de la gouvernance mondiale.
Étant donné qu’il s’agit d’un problème planétaire, l’UE préconise une action multilatérale. Dans le prolon-
T gement du succès de la conférence qui s’est tenue à Bali en décembre 2007, l’UE doit poursuivre et intensi-
L notamment que tous les pays mettront en œuvre des mesures d’atténuation et d’adaptation en tant que
Parmi les actions qui pourraient être mises en place, on pourrait envisager:
A dans les enceintes multilatérales, notamment le
(notamment en s’interrogeant sur l’éventuelle nécessité de
Α renforcer certaines règles de droit international, y compris le droit de la mer);
СИГ УРНОСТ que les changements climatiques font peser sur la sécurité ainsi que dans le domaine des capacités
RINGER OG DENINTERNATIONALESIKKERHED de scénarios en matière de sécurité régionale pour diérents niveaux de changements climatiques et
I O N A L E tensions supplémentaires découlant des ux de migrants «environnementaux» dans le cadre de la
BIOCLIMÁTICO YLASEGURIDADINTERNACIONAL poursuite de la mise en place d’une politique européenne globale en matière de migrations.
Les changements climatiques imposent un réexamen et un renforcement des instruments de coopéra-
Z Á S É S N E M Z ET K Ö
15 — CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE
COMMISSION EUROPÉENNE
CHANGEMENTS CLIMATIQUES ET SÉCURITÉINTERNATIONALE — 16
Élargissement de l’Union
Composition du Conseil
Le Conseil, une institution ouverte www.consilium.europa.eu
FR
Les États membres
Chaque État membre participe à la préparation des travaux du Conseil et à ses décisions.
Danemark, Irlande, Royaume-Uni e r v i ce p h o t o
Tél. 32 (0)2 281 56 50Fax 32 (0)2 281 49 77www.consilium.europa.eu/infopublic g r a
Le Conseil est constitué par les ministres des États membres.
Il se réunit en neuf formations différentes en fonction des sujets abordés.
Par exemple, la formation “Affaires générales et relations extérieures” est composée des ministres des Affaires étrangères, la formation “Justice et affaires intérieures” des ministres de la justice et de l’intérieur, etc.
Accès aux documents e c r é t a r i a t g
Autriche, Finlande, Suède
Tous les travaux du Conseil sont préparés ou coordonnés par le Comité des Représentants permanents (COREPER), composé des Représentants permanents des États membres à Bruxelles et de leurs adjoints.
Les travaux de ce Comité sont eux-mêmes préparés par plus de 150 comités et groupes de travail composés de délégués des États membres.
32 (0)2 281 21 40Tél. 32 (0)2 281 67 10 Fax 32 (0)2 281 66 09Fax 32 (0)2 281 63 61visits-publicevents@consilium.europa.eu http://register.consilium.europa.eu www.consilium.europa.eu/visit n s
République tchèque, Estonie, Chypre, Lettonie, Lituanie, Hongrie, Malte, Pologne, Slovénie, Slovaquie
Publications du Conseil
C’est au sein du Conseil de l’Union européenne que se réunissent les ministres des États membres.
Selon les domaines qui sont à l’ordre du jour (affaires étrangères, finances, affaires sociales, transports, agriculture, etc.), chaque pays y est représenté par un membre de son gouvernement (ministre ou secrétaire d'État) responsable du domaine en question.
Tél. 32 (0)2 281 65 25Fax 32 (0)2 281 81 74bibliotheque.centrale@consilium.europa.eu
Tél. 32 (0)2 281 61 07 Fax 32 (0)2 281 53 32www.consilium.europa.eu/bookshop
Le Conseil de l’Union européenne
Le bâtiment qui abrite le Conseil porte le nom de Justus Lipsius, humaniste du seizième siècle.
Secrétariat général du Conseil de l'Union européenne
Justus Lipsius (1547-1606) originaire d’Overijse (Belgique), était un savant renommé, historien, humaniste de la fin de la Renaissance.
Il a voyagé et enseigné à travers toute l’Europe.
Secrétariat général du Conseil
Prise de décision
Conseil européen
Le Conseil européen réunit les chefs d’État ou de gouvernement de l’Union européenne et le président de la Commission. Il définit les orientations politiques générales de l’Union européenne.
Le Secrétariat, sous la direction du Secrétaire général, assure la préparation, le bon déroulement et la continuité des travaux du Conseil.
Les actes du Conseil peuvent prendre la forme de règlements, de directives, de décisions, d’actions ou positions communes, de recommandations ou d’avis.
Le Conseil peut aussi adopter des conclusions, déclarations ou résolutions.
Les conclusions agréées aux réunions du Conseil européen jouent un rôle moteur en définissant les orientations politiques générales de l’Union européenne.
Le Secrétaire général / Haut Représentant assiste le Conseil et la Présidence pour les questions relevant de la politique étrangère et de sécurité commune, contribue à l’élaboration et à la mise en œuvre des décisions politiques dans ce domaine et coordonne l’activité des représentants spéciaux de l’Union.
Lorsque le Conseil agit en tant que législateur, c’est en principe la Commission européenne qui formule les propositions.
Celles-ci sont examinées au sein du Conseil, qui peut les modifier avant de les adopter.
Les réunions du Conseil européen se tiennent normalement à Bruxelles, dans le bâtiment Justus Lipsius.
A la demande de la Présidence, il peut agir au nom du Conseil en conduisant le dialogue politique avec des États et des organisations internationales.
Le Parlement européen participe activement à ce processus législatif.
Pour un large éventail de questions, les actes législatifs communautaires sont adoptés conjointement par le Parlement et le Conseil selon une procédure de codécision.
Majorité simple, majorité qualiée et unanimité
Fonctions du Conseil
Le Secrétaire général exerce aussi la fonction de Haut Représentant pour la politique étrangère et de sécurité commune de l’Union européenne (PESC).
Présidence
Le nombre de voix de chaque État membre est fixé par les Traités.
Les Traités définissent aussi les cas où la majorité simple, la majorité qualifiée ou l’unanimité sont requises.
M. Javier Solana Madariaga, Secrétaire général / Haut Représentant pour la politique étrangère et de sécurité commune de l’Union européenne.
Le Conseil a un rôle de décision et de coordination.
La majorité qualifiée est atteinte lorsque ces deux conditions sont remplies:
• Le Conseil de l’Union européenne exerce un pouvoir législatif, dans beaucoup de cas en codécision avec le Parlement européen.
Slovénie France janvier-juin juillet-décembre
Le Secrétaire général est assisté d’un Secrétaire général adjoint, qui est chargé de la gestion du Secrétariat général.
Ils sont nommés par le Conseil.
La Présidence du Conseil de l’Union européenne est assurée à tour de rôle par les États membres.
• la majorité d’États membres donne son approbation (dans certains cas au moins deux tiers);
• Le Conseil assure la coordination des politiques économiques générales des États membres.
Allemagne, France, Italie, Royaume-Uni 29Espagne, Pologne 27Roumanie 14Pays-Bas 13 janvier-juin République tchèquejuillet-décembre Suède
Le Secrétariat général assure la préparation des réunions du Conseil et du Conseil européen.
Pour ce faire, il assiste le Comité des Représentants permanents et les différents comités et groupes de travail du Conseil.
À travers cette préparation, il est associé à l’élaboration des textes législatifs et politiques du Conseil.
Belgique, République tchèque, Grèce, Hongrie, Portugal
Le Conseil est présidé à tour de rôle par chaque État membre pour une période de six mois (de janvier à juin, et de juillet à décembre), selon un ordre préétabli.
Bulgarie, Autriche, Suède
• Le Conseil conclut, au nom de la Communauté et de l’Union, les accords internationaux entre celle-ci et un ou plusieurs États ou organisations internationales.
Le Secrétariat général
• Le Conseil assure la coordination de l’action des États membres et adopte les mesures dans le domaine de la coopération policière et judiciaire en matière pénale.
• conseille la Présidence
Hongrie Pologne janvier-juin juillet-décembre
Chaque État membre peut en outre demander la confirmation que les voix favorables représentent au moins 62 % de la population totale de l’Union.
Si ce critère n’est pas respecté, la décision n’est pas adoptée.
• garantit la continuité des travaux
• Le Conseil et le Parlement européen constituent l’autorité budgétaire qui arrête le budget de la Communauté.
• assure le suivi des réunions
Je souhaiterais suivre les débats publics qui se tiennent lors des sessions du Conseil - comment dois-je m'y prendre?
Je souhaiterais poser une question sur une activité spécifique du Conseil - où puis-je obtenir des informations?
Je cherche un document précis du Conseil - comment puis-je me le procurer?
Je souhaiterais organiser une visite du Conseil - qui dois-je contacter?
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2006
Reproduction autorisée, moyennant mention de la source
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents en 2005.
Ce rapport, adopté par le Conseil en octobre 2006, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l’accès du public aux documents.
En outre, le rapport met l’accent sur les faits marquants de la quatrième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen, les décisions rendues par les juridictions des Communautés européennes en 2005 en vertu du règlement (CE) n° 1049/2001, ainsi que les recours formés devant le Tribunal de première instance ayant trait à l’accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l’accès aux documents du Conseil et sur d’autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
SOMMAIRE
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Le registre public des documents du Conseil Adaptations pratiques Instructions internes, séances de formation, effectifs
ANALYSE DES DEMANDES D'ACCÈS
L'APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
• Les motifs de refus • L'exception spécifique concernant les avis juridiques
FAITS MARQUANTS
La commission interinstitutionnelle Dialogue interinstitutionnel sur les différents aspects de la transparence
Les conclusions du Conseil du 21 décembre 2005 sur le thème "Accroître l'ouverture et la transparence au Conseil"
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX
L'article 17, paragraphe 1, du règlement n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "chaque institution publie un rapport annuel portant sur l'année écoulée dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre"1
Le présent rapport concerne la mise en œuvre du règlement n° 1049/2001 par le Conseil au cours de l'année 2005.
À l'instar des rapports annuels précédents2, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2004 afin de veiller au respect des dispositions du règlement n° 1049/2001.
Une deuxième partie est consacrée à l'analyse des éléments chiffrés des demandes d'accès pour la période de référence.
Une troisième partie concerne plus particulièrement l'application par le Conseil des exceptions au droit d'accès prévues à l'article 4 du règlement n° 1049/2001.
Dans une quatrième partie sont évoqués les faits marquants de la quatrième année de mise en œuvre du règlement et dans une cinquième partie sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Une série d'observations finales figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04 et 8896/05) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final et COM(2005) 348 final).
Les rapports du Parlement européen concernant les années 2002 à 2005 figurent dans les notes du Secrétaire général du PE au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.) et du 22 mars 2006 (PE 371.089/BUR./ANN.).
Il est à signaler, par ailleurs, que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes du règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
L'article 11 du règlement n° 1049/2001, dispose que les institutions communautaires doivent rendre accessible un registre de documents sous forme électronique. Le registre public des documents du
, l'auteur précise les références qui peuvent, éventuellement, figurer dans le registre4
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au public dès leur diffusion5
Il s'agit des catégories de documents suivantes:
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents d'un tiers qui ont été rendus publics par leur auteur ou avec son accord;
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
• tout autre texte adopté par le Conseil et destiné à être publié au Journal officiel;
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Voir, à cet égard, l'article 9, paragraphe 1, de ce règlement.
En 2005, 77 832 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Au 19 janvier 2006, le registre faisait mention de 697 111 documents, toutes versions linguistiques confondues, dont 459 033 (soit 65,8 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (422 297 documents établis en format PDF ou HTML), soit disponibles sur simple demande (36 736 documents établis dans un autre format).
Par rapport à l'année 2005, le nombre de documents répertoriés dans le registre a donc augmenté de 19,4 % (583 713 en février 2005 contre 697 111 au début de 2006), alors que le nombre de documents directement accessibles via le registre accuse une augmentation de 19,3 % (354 054 en février 2005 contre 422 297 au début de 2006).
Ajoutons qu'en janvier 2006, le registre contenait 10 076 documents portant la mention "P/A"
(partiellement accessibles), dont 1 302 (établis en format PDF6) étaient accessibles en ligne.
En 2005, 259 106 utilisateurs différents se sont connectés via Internet au registre public du Conseil.
Le nombre total de visites a augmenté de 15,7 % (1 064 039 visites en 2005 contre 919 584 en 2004), ce qui correspond à plus de 2 950 visites par jour.
Le nombre total de consultations (calculées en nombre d'écrans visualisés) s'élève à 5 470 970.
Pour la période concernée, ont été produits 294 documents sensibles (en langue originale), dont 48 classifiés "SECRET UE" et 246 "CONFIDENTIEL UE".
Parmi ces documents, un document "SECRET UE" et 49 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil.
Ainsi, en 2005, le Service "Transparence" a reçu et examiné 755 demandes d'accès portant sur un total de 593 documents classifiés, dont 124 "CONFIDENTIEL UE" et 469 "RESTREINT UE".
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
En 2005, le nombre total de documents partiellement rendus accessibles au public a augmenté de 22,5% (voir page 10 pour de plus amples informations).
Or, malgré le caractère souvent très complexe des dossiers à examiner, le Secrétariat général du Conseil a réussi à faire face à la charge administrative croissante qui en découle, tout en respectant les conditions et les délais impartis par le règlement n° 1049/2001.
Rappelons, à cet égard, que le délai de réponse est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
En 2005, le délai moyen de traitement des demandes initiales était de 13 jours ouvrables.
Dans la phase initiale, le Secrétariat général du Conseil a fait usage de la possibilité de prolonger les délais dans 15,5 % des cas. Toutefois, il est contraint d'y avoir plus souvent recours pour les réponses aux demandes confirmatives, qui doivent être examinées d'abord par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, chacune de ces étapes exigeant un certain temps.
Comme prévu à l'article 4, paragraphe 6, du règlement n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations. Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Instructions internes, séances de formation, effectifs
Comme les années précédentes, le Secrétariat général du Conseil a organisé en 2005 une série de séances de formation7à l'intention des fonctionnaires du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
Au total, 5 séances de formation ont été organisées pendant la période de référence (3 au premier et 2 au deuxième semestre de 2005), auxquelles se sont ajoutées des réunions d'information spécifiques entre les membres du Service "Transparence" et les membres des différents services traitants du SGC et des instances préparatoires du Conseil.
En 2005, l'unité "Transparence, accès aux documents, information au public" du Secrétariat général du Conseil (DG F) était composée de 14 agents répartis comme suit:
Accès aux documents: Information au public:
Les membres du service "Information au public" traitent les demandes de renseignements émanant du public en application du code de bonne conduite administrative pour le Secrétariat du Conseil8
2005, le service a traité 13 147 demandes d'information reçues par courrier électronique (11 785) ou par lettre (1 362)9
Décision du Secrétaire général du Conseil/Haut représentant pour la politique étrangère et de sécurité commune du 25 juin 2001 établissant un code de bonne conduite administrative pour le Secrétariat général du Conseil de l’Union européenne et de son personnel dans leurs relations professionnelles avec le public (JO C 189 du 5.7.2001, p. 1). En 2004, le chiffre correspondant était de 9 227 demandes d'information (8 529 reçues par courrier électronique et 698 par lettre).
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil révise sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les quatre premières années complètes suivant l'entrée en vigueur du règlement n° 1049/2001.
Pour la période de référence, un total de 9 457 documents ont été demandés au Conseil qui a reçu, à ce titre, 2 100 demandes d'accès du public.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2005 s'élève à 7 788.
Comme le montrent les données statistiques relatives au nombre de consultations via Internet du registre public des documents du Conseil, celui-ci est reste un outil de recherche important pour les citoyens soucieux de suivre de près les activités de l'Union européenne.
L'augmentation de près de 16 % du nombre de visites (qui est donc en hausse pour la troisième année consécutive) ne fait que confirmer cette impression.
Origine professionnelle et répartition géographique des demandeurs
En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (32,4 %).
Les avocats (10,2 %), le secteur industriel et commercial et les groupes de pression (17,2 %) font également partie des catégories socio-professionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (16,8 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (28,1 %).
Quant aux journalistes, ils représentent seulement 6,3 % des demandeurs dans la phase confirmative, ce qui s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d'autres.
En outre, les journalistes sont, dans leur grande majorité, plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent de ce fait le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (27,5 %), d'Allemagne (12,7 %) et du Royaume-Uni (7,9 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 6,7 % du total.
Quant aux demandes confirmatives, elles proviennent essentiellement des cinq pays suivants: Belgique (28,1 %), Royaume-Uni (18,8 %), Allemagne (12,5 %), Italie (9,4 %) et Pays-Bas (9,4 %)10.
Il est à rappeler, dans ce contexte, que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de la Belgique.
Domaines faisant l'objet des demandes d'accès
Pour ce qui est des domaines qui font l'objet des demandes, on constate toujours un intérêt marqué pour la justice et les affaires intérieures (22,5 %)11.
L'intérêt que portent les demandeurs aux domaines de la PESC (12,8 % de demandes en 2005 contre 14,6 % en 2004) et de l'environnement (7,7 % en 2005 contre 6,8 % en 2004) reste relativement stable, alors que le pourcentage des demandes concernant le marché intérieur est en forte baisse par rapport à
12 l'année précédente (6,2 % en 2005 contre 14,2 % en 2004)
Nombre de documents examinés et de refus d'accès
Le Secrétariat général a examiné, pendant la période de référence, 9 457 documents et en a rendu publics 7 535 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 51 demandes confirmatives ont été introduites, portant sur 253 documents, lesquelles ont conduit le Conseil à décider de divulguer 130 documents supplémentaires (60 intégralement et 70 partiellement).
En 2004, la majorité des demandes confirmatives provenaient de Belgique (48,3 %), du Royaume-Uni (20,7 %) et d'Italie (10,3%). Ce chiffre est en légère hausse par rapport à l'année précédente.
Notons, par ailleurs, qu'en 1999 les demandes portant sur la justice et les affaires intérieures représentaient 37 % des demandes d'accès, alors que ce pourcentage a été ramené à 29 % en 2000, à 29,5 % en 2001, à 24,4 % en 2002 et à 22 % en 2003.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, plus de 19 % portaient sur le domaine de la justice et des affaires intérieures, alors que 12,6 % concernaient la PESC, 14,2 % les domaines de l'éducation, de la jeunesse et de la culture, 11,3 % le marché intérieur et 8,9 % la politique de l'environnement.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 22,2 % concernaient de domaine de la justice et des affaires intérieures, 13,3 % le domaine de la PESC, 12,2 % les domaines de l'éducation, de la jeunesse et de la culture, 10,4 % le marché intérieur et 8,3 % la politique de l'environnement.
Sur les 9 457 documents demandés pendant la période de référence, 1 669 ont donc été refusés (phases initiale et confirmative confondues), ce qui correspond à un taux d'accès de 67,3 % (documents demandés et divulgués intégralement) ou de 81,2 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
Si le taux d'accès aux documents du Conseil en 2005 accuse une baisse par rapport à l'année précédente – il était de 85,7 % en 2004 –, ce chiffre doit également être mis en parallèle avec le fait qu'un nombre important de documents (77 832 documents en 2005 contre 68 996 en 2004) sont rendus directement accessibles via le registre dès leur diffusion.
Il convient par ailleurs de prendre en compte la pratique renforcée de l'accès partiel.
En 2005, 1 096 documents ont été partiellement rendus accessibles au public en réponse à des demandes initiales (902 en 2004), 76 documents l'ont été à la suite de demandes confirmatives (47 en 2004) et 2 documents l'ont été à l'issue de l'examen de plaintes présentées au médiateur européen (1 document en 2004).
L'APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Les motifs de refus
Pour les demandes initiales, le premier motif, par ordre d'importance, est la protection du processus décisionnel qui représente près de la moitié des refus (48,3 %), suivi par la protection de l'intérêt public en ce qui concerne les relations internationales (20,6 %), la sécurité publique (15,8 %) et la défense et les affaires militaires (6,4 %).
Dans 6,1 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection du processus décisionnel est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (1,4 %) ou la sécurité publique (0,8 %).
Pour ce qui est des demandes confirmatives, la protection de l'intérêt public en ce qui concerne la sécurité publique a été invoquée dans 49,6 % des décisions de refus en 2005, alors que ce motif avait été invoqué dans 27 % des cas en 2004.
Quant à la protection de l'intérêt public en ce qui concerne les relations internationales, ce motif a été invoqué dans 20,3 % des cas en 2005 (contre 21,2 % en 2004), alors que la protection de l'intérêt public en ce qui concerne la défense et les affaires militaires était le motif de refus dans 5,7 % des cas (contre 25,9 % en 2004).
Pour ce qui est de la protection du processus décisionnel, la situation reste inchangée par rapport à l'année précédente: en 2005, ce motif a été invoqué dans 11,4 % des cas (contre 11,8 % en 2004).
Enfin, il est à signaler que, dans 13 % des décisions de refus, la protection du processus décisionnel a été associée à d'autres motifs de refus, dont notamment la protection de l'intérêt public en ce qui concerne la sécurité publique (3,3 % des cas).
L'exception spécifique concernant les avis juridiques
Quant à la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement n° 1049/2001), ce motif n'a été invoqué, en phase initiale, que dans 1,8 % des décisions de refus en 2005 (contre 8,8 % des cas en 2004).
Pendant la période de référence, il n'a jamais été invoqué en phase confirmative, alors qu'il avait été à la base de 4,7 % des décisions de refus en 2004.
Si cette exception ne constitue pas le motif de refus le plus fréquemment invoqué par le Conseil, il convient néanmoins de souligner son importance pour le bon déroulement et l'efficacité des travaux de
Dans la mesure du possible, un accès partiel, tel que prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, est accordé aux documents contenant les avis du Service juridique du Conseil et aux contributions du Service Juridique aux travaux du Conseil et de ses instances préparatoires.
Cette pratique permet de fournir aux intéressés des informations factuelles contenues dans ces documents, tout en sauvegardant la confidentialité des avis juridiques en tant que tels.
Sur la base de la jurisprudence établie depuis plusieurs années14 et confirmée en 2004 par le Tribunal de première instance dans l'affaire Turco15, le Conseil estime que l'avis indépendant que le Service juridique fournit au Conseil permet à celui-ci de s'assurer de la conformité de ses actes au regard du droit communautaire et de faire avancer la discussion sur les aspects juridiques d'un dossier.
Si le Conseil était privé de cet instrument, l'efficacité de ses travaux s'en trouverait compromise.
C'est pourquoi, il est de l'intérêt public que le Conseil ait accès à un avis juridique indépendant.
Voir l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03, Maurizio Turco/Conseil (non encore publié au Recueil), point 62 et suivants. Cet arrêt fait actuellement l'objet d'un recours (affaires C-39/05 P et C-52/05 P).
FAITS MARQUANTS
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès public aux documents a été mise en place en 2002.
Au cours de la période de référence, la commission interinstitutionnelle s'est réunie une fois au niveau des Secrétaires généraux du Conseil, du Parlement et de la Commission.
De même, plusieurs réunions entre les services chargés de l'application du règlement (CE) n° 1049/2001 des trois institutions concernées ont été organisées dans le courant de l'année 2005.
Les principales questions traitées lors de la réunion des Secrétaires généraux des trois institutions, tenue le 11 novembre 2005, étaient la future révision du règlement nº 1049/2001 à la lumière du rapport d'évaluation de la Commission (COM(2004) 45), la mise en place du nouveau Registre "Comitologie" de la Commission ainsi que les possibilités d'apporter des améliorations aux registres des documents des institutions afin de les rendre plus conviviaux et plus faciles à consulter pour le grand public.
À l'issue de la réunion, la commission interinstitutionnelle a décidé d'entériner le rapport d'évaluation de la Commission (COM(2004) 45) et de constituer un groupe de travail technique chargé de réviser les trois sites des registres afin d'examiner les améliorations éventuelles, leur harmonisation et l'établissement de liens entre eux.
Dialogue interinstitutionnel sur les différents aspects de la transparence
Dans le cadre du dialogue interinstitutionnel sur les différents aspects de la transparence, un échange de vues a été organisé, le 23 novembre 2005, entre les Secrétaires généraux des institutions européennes et les membres de la Commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen.
Lors de cette rencontre, les Secrétaires généraux ont fait le bilan des mesures prises par leurs institutions respectives tant en ce qui concerne le domaine de l'accès aux documents que les questions liées à la publicité du processus décisionnel.
De même, ont été évoquées une série de mesures pratiques, déjà prises ou envisagées, visant à permettre aux citoyens de retrouver plus facilement via Internet les documents préparatoires des institutions communautaires, lorsque celles-ci agissent en qualité de législateur.
Les conclusions du Conseil du 21 décembre 2005 sur le thème "Accroître l'ouverture et la transparence au Conseil"
La question de l'accès du public aux délibérations du Conseil concernant les actes législatifs a été au cœur du dialogue interinstitutionnel tout au long de l'année 2005.
Les mesures décidées par le Conseil et énumérées dans ses conclusions du 21 décembre 200516, ainsi que la politique globale de la transparence adoptée par le Conseil européen en juin 200617, reflètent l'importance qu'attachent désormais les institutions communautaires au principe de la publicité du processus décisionnel.
Les mesures prises par le Conseil en décembre 2005, ainsi que celles décidées par le Conseil européen en juin 2006, impliquent notamment que toutes les délibérations du Conseil sur les actes législatifs à adopter selon la procédure de codécision sont ouvertes au public, de même que les votes et les explications de vote des membres du Conseil.
Il en découle que tous les documents inscrits à l'ordre du jour d'une session du Conseil ouverte au public sont rendus publics avant la tenue de la session du Conseil en question18.
Signalons en outre que, pour que le grand public bénéficie d'un accès aussi large que possible, tous les débats et délibérations publics, ainsi que les votes publics sur les points relevant de la codécision, seront retransmis dans toutes les langues sous forme de flux vidéo sur le site Internet du Conseil à partir de l'été 2006.
Voir le document 100926/06, annexe II, p. 7.
PLAINTES PRÉSENTÉES CONTENTIEUX
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN
Cette partie du rapport évoque un certain nombre de plaintes présentées au médiateur européen portant sur l'application du règlement n° 1049/2001.
Parmi les plaintes déjà citées dans le rapport annuel du Conseil concernant l'année 2004, sont examinées ci-après deux affaires sur lesquelles le médiateur
Plainte nº 2395/2003/GG, présentée au médiateur en décembre 2003
Cette plainte ne portait pas sur le droit d'accès aux documents proprement dit, mais plutôt sur la
Par lettre du 18 septembre 2003 adressée au Secrétaire général/Haut Représentant, les plaignants ont suggéré que l'on modifie le règlement intérieur du Conseil afin que les sessions du Conseil soient publiques lorsque celui-ci se réunit en sa qualité de législateur.
Dans sa réponse du 19 novembre 2003, le Secrétaire général a rappelé que l'article 8 du règlement intérieur du Conseil est l'expression du compromis auquel ont abouti les chefs d'État ou de gouvernement lors du Conseil européen de Séville dans le cadre d'un processus de réforme qui représentait un changement substantiel des procédures existantes dans le sens d'un renforcement de l'efficacité des travaux du Conseil à la veille de l'élargissement de l'Union de 2004.
Dans leur plainte au médiateur, les plaignants ont insisté sur le fait que le principe de la publicité des sessions du Conseil, lorsque celui-ci siège en sa qualité de législateur, figurait dans le traité établissant une Constitution pour l'Europe.
Ils ont soutenu que le principe selon lequel les décisions doivent être prises de la manière la plus transparente possible, et qu'ils déduisaient de l'article 1er
Voir le rapport annuel du Conseil sur l'accès aux documents – 2004, p. 27 à 29.
Voir le rapport annuel mentionné plus haut, p. 27.
Face à cette plainte, la position défendue par le Conseil consistait pour l'essentiel à considérer qu'il s'agissait d'une question politique et constitutionnelle plus que d'une question administrative.
Aussi a-t-il émis des réserves sur la référence à la notion même de "mauvaise administration".
Selon le Conseil, son règlement intérieur est parfaitement conforme aux traités.
Tout au long de la procédure, le Conseil a en outre maintenu qu'il avait fait une application conforme des règles en vigueur, ce que les plaignants n'ont pas contesté.
Le 4 octobre 2005, le médiateur a présenté un rapport spécial au Parlement européen en réitérant sa recommandation.
Le 4 avril 2006, le Parlement européen a adopté une résolution, basée sur un rapport établi par la Commission des pétitions de cette institution, dans laquelle il appuie la recommandation du médiateur21.
Cette plainte, déjà mentionnée dans le rapport annuel relatif à l'année 200422, concerne un refus présumé d'accès à un document ayant trait à l'application du principe "ne bis in idem" en droit de la concurrence.
Le 4 juillet 2006, le médiateur a classé l'affaire en concluant qu'il n'y avait pas eu mauvaise administration.
Le médiateur a estimé que la position exprimée par le Conseil dans sa décision du 8 juillet 2004 relative à la demande initiale d'accès aux documents et dans sa décision du 13 juillet 2004 relative à la demande confirmative d'accès aux documents s'avérait raisonnable.
Cette plainte concerne un prétendu refus du Conseil d'accorder accès aux différents documents en sa possession qui portent sur la négociation et la signature de l'accord du 17 novembre 2003 relatif au statut des forces de l'UE (SOFA UE)23, y compris les documents concernant l'organisation des négociations.
Dans sa réponse du 21 mars 2005 à la demande initiale, le Secrétariat général du Conseil a fait savoir au plaignant qu'il existait deux sortes de documents préparatoires dans ce dossier: a) un certain nombre de documents figurant dans le registre du Conseil, déjà disponibles sur son site Internet; b) les documents SN 4438/01, 4438/1/01 REV 1, 4438/4/01 REV 4 et 4438/5/01 REV 5.
Le Secrétariat général n'a accordé qu'un accès partiel à cette dernière série de documents, refusant de divulguer les passages qui contiennent des avis juridiques.
Voir le rapport annuel du Conseil sur l'accès aux documents – 2004, p. 29. JO C 321 du 31.12.2003, p. 6.
Le 24 mars 2005, le plaignant a introduit une demande confirmative auprès du Conseil, faisant valoir qu'au vu de la portée de l'accord et du temps nécessaire pour sa rédaction, à savoir plus de deux ans, on pouvait supposer que le Conseil disposait de plus de quatre documents.
La cote même de ces documents suggérait, selon le plaignant, qu'il existait d'autres documents dans ce dossier.
Dans sa réponse du 11 mai 2005 au demandeur, le Conseil a déclaré qu'aucun autre document concernant la négociation et la signature du SOFA UE n'avait été trouvé et que les cotes manquantes s'expliquaient par le fait que les documents SN 4438/2 janvier REV 2 et 4438/3 janvier REV 3 avaient été annulés en cours de production.
Dans sa demande du 10 mars 2005, le plaignant avait également sollicité une liste exhaustive de tous les documents auxquels le Conseil pourrait décider de refuser l'accès, y compris les "documents sensibles" au sens de l'article 9 du règlement (CE) n° 1049/2001. Cette question n'ayant pas été abordée par le Secrétariat général dans sa réponse initiale au plaignant, celui-ci a réitéré cette demande dans la phase confirmative.
Dans sa réponse du 11 mai 2005, le Conseil a souligné qu'en vertu de l'article 9 du règlement l'institution n'était tenue ni de divulguer des éléments concernant un document sensible ni de le rendre accessible au public, sauf décision contraire de l'autorité d'origine.
Selon le Conseil, la seule obligation de l'institution à cet égard était de faire connaître à la fin de chaque année civile le nombre de documents classifiés "Confidentiel", "Secret" et "Très secret/Top secret" au cours de l'année écoulée, conformément à l'article 17, paragraphe 1, du règlement (CE) n° 1049/2001.
Dans la plainte qu'il a présentée au médiateur le 17 mai 2005, le plaignant a soutenu qu'en n'accordant pas un accès total ou partiel à tous les documents demandés ou en ne motivant pas le refus d'accès aux documents en question le Conseil avait manqué à certaines de ses obligations au titre du règlement (CE) n° 1049/2001.
Il reprochait en outre au Conseil de ne pas avoir examiné s'il devait donner un accès total ou partiel aux documents sensibles et de ne pas avoir motivé sa décision de refus d'accès à ces documents.
En ne répondant pas aux différents arguments du demandeur, le Conseil aurait fait preuve de mauvaise foi et n'aurait pas accordé aux demandes initiale et confirmative le traitement qu'elles méritaient.
Dans son avis du 27 juillet 2005 sur la plainte, le Conseil a fait remarquer qu'en vertu des règles en vigueur tout texte soumis au Conseil ou à une de ses instances préparatoires qui a) doit servir de base aux délibérations, b) a une influence sur le processus décisionnel ou c) reflète l'état des travaux d'un dossier doit être diffusé comme document "standard" (avec la cote "ST").
Ces textes se trouvent donc automatiquement intégrés au système de production des documents du Conseil et
(à moins de ne pas avoir été inscrits au registre en vertu de l'article 9, paragraphe 3, du règlement (CE) n° 1049/2001) apparaissent donc automatiquement dans le registre du Conseil.
Les règles actuelles ne permettent donc plus d'avoir recours aux documents dits "sans numéro" (cote "SN") pour les soustraire au registre.
Ces documents sont exclusivement réservés à l'usage interne du Secrétariat général, pour des besoins administratifs comme la traduction.
Leur diffusion aux membres du Conseil ou de ses instances préparatoires est interdite.
Ce régime n'était cependant pas encore en vigueur au moment où les différentes versions du document SN 4438/01 ont été produites.
En 2001, il était encore possible de produire des documents "SN" en vue d'une diffusion aux délégations. Ces documents "SN" étaient diffusés par le service qui en était à l'origine et non par le service de gestion centralisée des documents.
Après de nouvelles recherches, le Conseil a découvert que, contrairement à ce qui était apparu dans un premier temps, plusieurs autres versions révisées du document SN 4438/01 avaient été produites et diffusées aux instances préparatoires.
Ces versions n'avaient pas été chargées dans le suivi de production, qui permet de faire figurer dans le registre tous les documents du Conseil et de les sauvegarder dans les archives électroniques de l'institution.
Rien n'indiquant qu'elles avaient été enregistrées et validées informatiquement, ces versions révisées ont par conséquent été considérées comme annulées.
Le Conseil a présenté ses excuses au plaignant pour cette erreur matérielle.
En ce qui concerne le prétendu refus d'accès à des documents sensibles, le Conseil a confirmé qu'il n'existait pas de tels documents dans ce dossier.
Le 9 novembre 2005, le médiateur a clos le dossier en assortissant sa décision d'une remarque critique sur le traitement réservé dans un premier temps à la demande d'accès aux documents présentée par le plaignant, mais en concluant également qu'aucun élément n'étayait l'allégation du plaignant selon laquelle le Conseil aurait preuve de mauvaise foi.
Pour ce qui est du prétendu refus de donner accès à des documents sensibles, le médiateur a estimé que le plaignant n'avait apporté aucun élément de nature à infirmer la position du Conseil niant l'existence de documents sensibles dans le domaine faisant l'objet de la demande du plaignant et que rien ne justifiait dès lors qu'il soit procédé à de nouvelles enquêtes dans ce dossier.
Arrêts rendus en 2005 en matière d'accès aux documents
En 2005, le Tribunal de première instance a rendu trois arrêts dans des affaires ayant trait à l'accès aux documents du Conseil.
Le 26 avril 2005, le Tribunal de première instance a rendu son arrêt dans les
5 avril et du 14 juillet 2005, ont été rendus dans les affaires T-376/03 et T-371/03, qui ont trait toutes deux à l'application de l'article 6 de l'annexe III du Statut des fonctionnaires des Communautés européennes.
En ce qui concerne les passages des arrêts rendus dans les affaires T-376/03 et T-371/03 qui intéressent plus particulièrement l'interprétation de l'article 18 du règlement (CE) nº 1049/2001, le Tribunal a estimé que le droit d'accès aux documents du Conseil prévu par l'article 255, paragraphe 1, du traité CE et par le règlement (CE) nº 1049/2001 peut être limité ou exclu - selon le principe suivant lequel la règle spéciale déroge à la règle générale (lex specialis derogat legi generali) - lorsqu'il existe des normes spéciales qui régissent des matières spécifiques.
Les dispositions susmentionnées relatives à la transparence et à l'accès aux documents ne sauraient dès lors être opposées au principe énoncé à l'article 6 de l'annexe III du statut, qui dispose que "[l]es travaux du jury sont secrets". Ce principe, précise le Tribunal, a été institué en vue de garantir
26 l'indépendance des jurys de concours et l'objectivité de leurs travaux
Affaires pendantes concernant des décisions de refus d'accès à des documents prises par le Conseil
Quatre affaires mettant en cause la légalité de décisions de refus d'accès prises par le Conseil sur le fondement du règlement (CE) nº 1049/2001 sont actuellement pendantes devant les juridictions communautaires; deux d'entre elles ont déjà été évoquées dans le précédent rapport du Conseil sur
l'accès aux documents
L'arrêt rendu dans les affaires jointes T-110/03, T-150/03 et T-405/03 ayant déjà été traité en détail dans le précédent rapport annuel du Conseil sur l'accès aux documents, le lecteur est invité à se reporter au résumé de cet arrêt qui figure p. 31 et 32 du rapport annuel du Conseil – 2004.
Il convient toutefois de noter que cette affaire fait actuellement l'objet d'un pourvoi devant la Cour de justice des Communautés européennes (affaire C-266/05 P).
Voir les arrêts rendus dans les affaires T-376/03, Hendrickx/Conseil, et T-371/03, Le Voci/Conseil.
Voir les arrêts rendus dans l'affaire T-376/03, points 55 à 57, et dans l'affaire T-371/03, points 120 à 124.
Voir le résumé des affaires pendantes T-3/00, Pitsiorlas/Conseil et BCE, et T-264/04, WWF-EPO/Conseil, dans le rapport annuel du Conseil sur l'accès aux documents – 2004, p. 28 et 29.
Quant aux affaires C-39/05 P, Suède/Conseil e.a., et C-52/05 P, Maurizio Turco/Conseil, il s'agit de pourvois formés par les requérants contre l'arrêt du 23 novembre 2004 rendu par le Tribunal de
première instance dans l'affaire T 84/03, Maurizio Turco/Conseil
La cinquième affaire, C-266/05 P, consiste en un pourvoi formé par José María Sison contre l'arrêt du 26 avril 2005 rendu par le Tribunal de première instance dans les affaires jointes T-110/03, T-150/03 et
T-405/03, évoquées ci-dessus
Affaires pendantes concernant des décisions de refus d'accès à des documents prises par la Commission dans lesquelles le Conseil est partie intervenante.
Enfin, le Conseil est intervenu dans les deux affaires T-5/05, Verband der Internationale Caterer in Deutschland e.V./Commission, et T-444/05, S.p.A. Navigazione Libera del Golfo/Commission, qui ont pour objet des actions en annulation contre des décisions de la Commission refusant l'accès à des documents.
Dans les deux cas, l'accès a été refusé sur le fondement de l'article 4, paragraphe 5, du règlement (CE) nº 1049/2001, aux termes duquel un État membre peut demander à une institution de ne pas divulguer un document émanant de cet État sans l'accord préalable de celui-ci; les requérantes ont estimé dans les deux cas que cette disposition était illégale.
Étant donné que le moyen invoqué met en cause la validité d'un de ses actes, le Conseil a été amené à présenter une demande d'intervention dans ces affaires.
Voir l'arrêt rendu dans l'affaire T-84/03 (mentionné dans le rapport annuel du Conseil – 2004, p. 30 et 31), points 62 et suivants.
Dans son pourvoi, M. Turco fait valoir, entre autres, que le Tribunal de première instance a fait une interprétation et une application erronées du terme "avis juridique" ("legal advice") visé par l'article 4, paragraphe 2, du règlement (CE) nº 1049/2001 et qu'il a commis une erreur de droit en qualifiant l'avis juridique concerné (legal opinion) d'"avis juridique au sens de l'article 4, paragraphe 2, du règlement" ("legal advice"); la Suède fait valoir quant à elle dans son pourvoi que le Tribunal de première instance a commis une erreur de droit en estimant qu'il existe une "obligation générale de secret" en ce qui concerne les avis du Service juridique portant sur des questions législatives. Dans cette affaire, M. Sison fait notamment valoir que le Tribunal de première instance a limité indûment la portée du contrôle de la légalité de la décision du Conseil refusant l'accès aux documents demandés sans répondre aux arguments du requérant et sans tenir compte de sa situation particulière.
Les conclusions de l'avocat général de la Cour relatives à cette affaire ont été présentées le 22 juin 2006.
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 en 2005 démontre l'importance de son registre public comme outil de recherche pour les citoyens soucieux de suivre l'actualité communautaire de près.
Comme indiqué dans la première partie du présent rapport, le nombre de visites (en hausse pour la troisième année consécutive) a progressé de près de 16 % (1 064 039 en 2005 contre 919 584 en 2004).
Signalons, à cet égard, que 68,6 % des documents du Conseil produits en 2005, soit 77 832 sur les 113 398 nouveaux documents répertoriés dans le registre, étaient directement accessibles au public dès leur diffusion.
Conseil accorde un accès partiel peut être consulté en ligne.
Dans ces conditions, il n'y a donc rien d'étonnant à ce que le nombre de demandes d'accès - en hausse constante depuis la mise en service du registre public du Conseil en 1999 jusqu'en 2003 - se soit
30 sensiblement réduit en 2004 et 2005
Il est à noter, par ailleurs, que les demandes d'accès portent presque exclusivement sur des documents répertoriés, mais pas directement accessibles via le registre.
Un nombre non négligeable des documents demandés en 2005 étaient des documents classifiés (124 "CONFIDENTIEL UE" et 469 "RESTREINT UE"), dont l'examen – souvent très complexe – entraîne non seulement une charge de travail supplémentaire pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans bon nombre de cas, doivent eux aussi procéder à un examen des documents demandés sur la base du règlement n° 1049/2001.
Toutefois, malgré le caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil fait face à la charge administrative croissante qui en découle, tout en respectant les délais imposés par le règlement (CE) n° 1049/2001.
Pour les demandes confirmatives, qui sont treize jours ouvrables pour les demandes initiales examinées par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 26 jours ouvrables en 2005, contre 24 jours ouvrables en 2004.
Signalons, toutefois, que, au premier semestre de 2006, le nombre de demandes d'accès ainsi que le nombre de documents demandés étaient à nouveau en forte hausse (plus de 1 350 demandes d'accès portant sur plus de 5000 documents en six mois).
Grâce à une augmentation des effectifs du Service "Transparence, accès aux documents, et Information au public", survenue au début de 2006, le délai moyen de traitement a été ramené à 11 jours - et cela en dépit de la forte hausse du nombre de demandes d'accès qui s'est produite pendant les six premiers mois de 2006.
Dans ce contexte, il convient de souligner la contribution qu'apporte le Groupe "Information" au traitement des demandes confirmatives.
Le groupe s'est réuni 20 fois en 2005.
Il a notamment pour tâche d'examiner des documents faisant l'objet d'une demande confirmative ainsi que d'examiner les projets de réponse à de telles demandes et d'en assurer la mise au point, demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil en 2005, celui-ci accuse une baisse par rapport à l'année précédente (80,6 % en 2005 contre 85,7 % en 2004).
Ce chiffre doit cependant être mis en parallèle avec le fait qu'un nombre important de documents (77 832 en 2005 contre 68 996 documents en 2004) sont directement accessibles via le registre dès leur diffusion.
En conclusion, tant l'analyse du traitement des demandes d'accès que l'utilisation par le public du registre des documents du Conseil semblent indiquer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2005.
STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL Situation au 11 juillet 2006
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001 2002 2003 2004
Nombre de documents concernés par les demandes initiales 2002 2003 2004
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre total de documents divulgués
Pourcentage de documents divulgués pour l'ensemble de la procédure322002 2003 2004
Nombre de documents mentionnés dans le registre public + nombre de documents publics ou téléchargeables
Sur la base des documents divulgués intégralement (colonne de gauche) ou intégralement et partiellement (colonne de droite).
Profil professionnel des demandeurs (demandes initiales)
Secteur industriel/commercial
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Profil professionnel des demandeurs (demandes confirmatives)
Secteur industriel/ commercial
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Répartition géographique des demandeurs (demandes initiales)
Finlande Suède Royaume-Uni
Autres
Répartition géographique des demandeurs (demandes confirmatives)
Finlande Suède Royaume-Uni
Autres
Non précisé
Politique économique et monétaire
Fiscalité Relations extérieures – PESC Protection civile Élargissement Défense et affaires militaires Aide au développement
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
Pour les demandes initiales
Moyenne pondérée (initiales + confirmatives)
Nombre de demandes pour lesquelles le délai a été prolongé conformément à l'article 7, paragraphe 3, et à l'article 8, paragraphe 2, du règlement (CE) n° 1049/2001
Demandes initiales
148 sur 2391, soit 6,2% des demandes
134 sur 2830, soit 4,7% des demandes
192 sur 2160, soit 8,8% des demandes
326 sur 2100, soit 15,5% des demandes
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le Groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents -2005
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2007 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents en 2006.
Ce rapport, adopté par le Conseil en avril 2007, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l’accès du public aux documents.
En outre, le rapport met l'accent sur les faits marquants de la cinquième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen ainsi que les décisions rendues par les juridictions des Communautés européennes en vertu du règlement (CE) n° 1049/2001, et énumère les affaires pendantes devant les juridictions communautaires ayant trait à l'accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l'accès aux documents du Conseil et sur d’autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
SOMMAIRE
ANALYSE DES DEMANDES D'ACCÈS
Origine professionnelle et répartition géographique des demandeurs Domaines faisant l'objet des demandes d'accès Nombre de documents examinés et de refus d'accès
Incidence de la transparence accrue des travaux du Conseil sur la politique des institutions en matière d'accès du public aux documents Commission interinstitutionnelle sur l'accès aux documents
Règlement (CE) nº 1367/2006 concernant l'application des dispositions de la convention d'Aarhus sur l'accès à l'information en matière d'environnement
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX A. PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN
L'article 17, paragraphe 1, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre"1
Le présent rapport concerne la mise en œuvre du règlement (CE) n° 1049/2001 par le Conseil au cours de l'année 2006.
À l'instar des rapports annuels précédents2, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2006 afin de veiller au respect des dispositions du règlement CE n° 1049/2001.
Une deuxième partie est consacrée à l'analyse des éléments chiffrés des demandes d'accès pour la période de référence.
Une troisième partie concerne plus particulièrement l'application par le Conseil des exceptions au droit d'accès prévues à l'article 4 du règlement (CE) n° 1049/2001.
Dans une quatrième partie sont évoqués les faits marquants de la cinquième année de mise en œuvre du règlement et dans une cinquième partie sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Une série d'observations finales figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04, 8896/05 et 13354/1/06 REV 1) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final et COM(2005) 348 final).
Les rapports du Parlement européen concernant les années 2002 à 2005 figurent dans les notes du Secrétaire général du PE au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.) et du 22 mars 2006 (PE 371.089/BUR./ANN.).
Il est à signaler par ailleurs que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes de ce règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Conseil, qui est en service depuis le 1er janvier 1999, contient des références aux documents du Conseil qui y sont inscrits par le biais d'un système d'archivage automatique.
Ainsi, tout document non sensible soumis au Conseil ou à l'une de ses instances préparatoires et devant servir de base aux délibérations, ayant une influence sur le processus décisionnel ou reflétant l'état des travaux d'un dossier, est
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au public dès leur diffusion5
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour accompagnés de la mention "délibération publique" ou "débat public" en vertu de l'article 8 du règlement intérieur6
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• tout autre texte adopté par le Conseil et destiné à être publié au Journal officiel;
En 2006, 102 087 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Voir l'article 11, paragraphe 5, point b), de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006, p. 47.
Pour de plus amples informations sur cette question, voir également point IV, 1, du présent rapport, p. 17.
• les documents de tiers qui ont été rendus publics par leur auteur ou avec son accord;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Au 31 décembre 2006, le registre faisait mention de 849 117 documents (toutes versions linguistiques confondues), dont 583 905 (soit 68,7 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (563 089 documents établis en format PDF ou HTML), soit disponibles sur simple demande (20 816 documents établis dans un autre format).
Le nombre de documents répertoriés dans le registre a donc augmenté de 22,8 % (691 410 à la fin de décembre 2005 contre 849 117 à la fin de 2006), alors que le nombre de documents directement accessibles via le registre a enregistré une augmentation de 38,3 % (422 297 début janvier 2006 contre 583 905 à la fin de l'année).
Ajoutons qu'au 31 décembre 2006, le registre contenait 14 763 documents portant la mention "P/A" (partiellement accessibles), dont 2 133 (établis en format PDF) étaient accessibles en ligne7.
Les documents "P/A" inscrits au registre avant le 1er février 2004, date à partir de laquelle tout nouveau document faisant l'objet d'un accès partiel est rendu directement accessible au public via le registre, ne sont généralement pas téléchargeables, mais peuvent être mis à la disposition des intéressés sur demande.
En 2006, 380 349 utilisateurs différents (contre 259 106 en 2005) se sont connectés via Internet au registre public du Conseil, ce qui représente une augmentation de 46,8 % du nombre d'utilisateurs en un an.
Le nombre total de visites a augmenté de 61,8 % (1 722 354 visites en 2006 contre 1 064 039 en 2005), ce qui correspond à plus de 4 780 visites par jour.
Le nombre total de consultations (calculées en nombre d'écrans visualisés) s'élève à 7 818 759.
Pour la période concernée, ont été produits 409 documents sensibles (en langue originale), dont 32 classifiés "SECRET UE" et 377 "CONFIDENTIEL UE".
Parmi ces documents, 1 document "SECRET UE" et 78 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil.
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement les auteurs ou les services traitants concernés.
Malgré le caractère souvent très complexe des dossiers à examiner, le Secrétariat général du Conseil a réussi à faire face à la charge administrative croissante qui en découle, tout en respectant les conditions et les délais impartis par le règlement (CE) n° 1049/2001.
Rappelons, à cet égard, que le délai de réponse est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
En 2006, le délai moyen de traitement des demandes initiales était de 14 jours ouvrables.
Le Secrétariat général du Conseil a fait usage de la possibilité de prolonger le délai dans 18,6 % des cas pour les demandes initiales, mais il est contraint d'y avoir plus souvent recours pour les réponses aux demandes confirmatives, qui doivent être examinées d'abord par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, chacune de ces étapes exigeant un certain temps.
Comme prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations. Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Les documents en question concernaient plus particulièrement les domaines de la justice et des affaires intérieures (40,6 %), de la PESC (21,2 %) et de l'élargissement (34,9 %).
Instructions internes, séances de formation, effectifs
Comme les années précédentes, le Secrétariat général du Conseil a organisé en 2006 une série de séances de formation9 à l'intention des agents du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
En 2006, l'unité "Transparence, accès aux documents, information au public" du Secrétariat général du Conseil (DG F) était composée de 16 agents répartis comme suit:
Accès aux documents: Information au public:
Les membres du service "Information au public" traitent les demandes de renseignements émanant du public en application du code de bonne conduite administrative pour le Secrétariat général du Conseil10.
En 2006, le service a reçu un total de 17 712 communications du public (dont 11 070 pétitions) et a traité 4 811 demandes d'information, dont 3 913 ont été transmises par courrier électronique et 898 par
Au total, quatre séances de formation (une par trimestre) ont été organisées au cours de la période de référence. En outre, des réunions d'information spécifiques ont été tenues entre les membres du Service "Transparence", les membres des différents services concernés du SGC et les membres des instances préparatoires du Conseil.
Décision du Secrétaire général du Conseil/Haut Représentant pour la politique étrangère et de sécurité commune du 25 juin 2001 établissant un code de bonne conduite administrative pour le Secrétariat général du Conseil de l'Union européenne et de son personnel dans leurs relations professionnelles avec le public (JO C 189 du 5.7.2001, p. 1).
En 2005, le chiffre correspondant était de 13 147 communications (11 785 transmises par courrier électronique et 1 362 par lettre).
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil révise sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les cinq premières années complètes suivant l'entrée en vigueur du règlement (CE) n° 1049/2001.
Pour la période de référence du présent rapport, le Conseil a reçu 2 224 demandes d'accès du public, portant sur un total de 11 353 documents.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2006 s'élève à 9 606.
Comme le montrent les données statistiques relatives au nombre de consultations du registre public des documents du Conseil via Internet, celui-ci reste un outil de recherche important pour les citoyens désireux de suivre de près les activités de l'Union européenne.
Cette tendance est confirmée par l'augmentation de près de 61,8 % du nombre de visites (en hausse pour la quatrième année consécutive).
Origine professionnelle et répartition géographique des demandeurs
En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (34,5 %).
Les avocats (9,1 %), le secteur industriel et commercial et les groupes de pression (17,6 %) font également partie des catégories socioprofessionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (13,6 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (54,3 %).
Les journalistes représentent seulement 5,7 % des demandeurs dans la phase confirmative, ce qui s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d' autres.
En outre, les journalistes sont, dans leur grande majorité, plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent de ce fait le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (26,1 %), d'Allemagne (15,4 %), de France (8,1 %) et du Royaume-Uni (7,8 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 8,5 % du total.
Quant aux demandes confirmatives, elles proviennent essentiellement des cinq pays suivants: Royaume-Uni (22,9 %), Allemagne (22,8 %), Belgique (17,1 %), Italie (8,6 %) et Pays-Bas (8,6 %)12.
À cet égard, il convient de rappeler que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de Belgique.
Domaines faisant l'objet des demandes d'accès
Pour ce qui est des domaines qui font l'objet des demandes, on constate toujours un intérêt marqué pour la justice et les affaires intérieures (24,5 %)13.
Les demandes portent ensuite essentiellement, par ordre décroissant, sur des documents concernant les relations extérieures et la PESC (14,3 % ), l'environnement (6,6 %), l'agriculture et la pêche (5,9 %) et la compétitivité (5,8 %).
L'intérêt manifesté par les demandeurs pour la justice et les affaires intérieures (24,5 % des demandes en 2006 contre 22,5 % en 2005), la PESC (14,3 % en 2006 contre 12,8 % en 2005) et la compétitivité (5,8 % en 2006 contre 5,3 % en 2005) est resté relativement constant, tandis que les demandes concernant le marché intérieur ont connu une nouvelle baisse pour atteindre 4,6 % (contre 6,2 % en 2005 et 14,2 % en 2004)14.
Nombre de documents examinés et de refus d'accès
Pendant la période de référence, le Secrétariat général a examiné 11 353 documents et en a rendu publics 9 606 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 40 demandes confirmatives ont été introduites, portant sur 142 documents, lesquelles ont conduit le Conseil à décider de divulguer 99 documents supplémentaires (46 intégralement et 53 partiellement).
En 2005, la majorité des demandes confirmatives provenaient de Belgique (28,1 %), du Royaume-Uni (18,8 %) et d'Allemagne (12,5 %). Ce chiffre est en légère augmentation par rapport à l'année précédente (22,5 %).
En 1999, les demandes portant sur la justice et les affaires intérieures représentaient 37 % des demandes d'accès, alors que ce pourcentage a été ramené à 29 % en 2000, à 29,5 % en 2001, à 24,4 % en 2002, à 22 % en 2003 et à 20,4 % en 2004.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, 24,3 % concernaient la justice et les affaires intérieures, 11,5 % la PESC, 7,4 % le marché intérieur et 6,8 % la politique sociale.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 28,2 % concernaient le domaine de la justice et des affaires intérieures, 12,7 % le domaine de la PESC, 6,9 % le marché intérieur et 6,4 % la politique sociale.
Sur les 11 353 documents demandés pendant la période de référence, 1 648 ont donc été refusés (phases initiale et confirmative confondues), ce qui correspond à un taux d'accès de 76,8 % (documents demandés et divulgués intégralement) ou de 87,7 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
Si le taux d'accès aux documents du Conseil a ainsi augmenté, passant de 81,2 % en 2005 à 87,7 % en 2006, ces chiffres doivent être considérés non seulement en conjonction avec l'augmentation du nombre de documents demandés (hausse de 20 % par rapport à l'année précédente), mais également en tenant compte du nombre significatif de documents (102 087 en 2006 contre 77 832 en 2005) qui ont été rendus directement accessibles au public via le registre dès leur diffusion.
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Motifs de refus
Pour les demandes initiales, le premier motif de refus, par ordre d'importance, est la protection du processus décisionnel qui représente près de la moitié des refus (43,2 %), suivi par la protection de l'intérêt public en ce qui concerne la sécurité publique (17,1 %), les relations internationales (12,3 %) et la défense et les affaires militaires (4,5 %).
Dans 20,2 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection du processus décisionnel est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (8,7 %) ou la sécurité publique (2,8 %).
De même, dans de nombreux cas, la protection de l'intérêt public en ce qui concerne la sécurité publique a été associée à la protection de l'intérêt public en ce qui concerne les relations internationales (3,6 %).
Pour ce qui est des demandes confirmatives, la protection de l'intérêt public en ce qui concerne la sécurité publique a été invoquée dans 37,2 % des décisions de refus en 2006 (49,6 % des cas en 2005).
Quant à la protection de l'intérêt public en ce qui concerne les relations internationales, ce motif a été invoqué dans 14 % des cas en 2006 (contre 20,3 % en 2005), alors que la protection de l'intérêt public en ce qui concerne la défense et les affaires militaires était le motif de refus dans 16,3 % des cas (contre 5,7 % en 2005).
Pour ce qui est de la protection du processus décisionnel, ce motif de refus a été invoqué dans 7 % des cas (contre 11,4 % en 2005).
Enfin, dans 20,9 % des cas, plusieurs motifs de refus ont été invoqués: dans un certain nombre de cas, la protection de l'intérêt public en ce qui concerne les relations internationales a été associée à d'autres motifs de refus, tels que la protection de la sécurité publique (7,5 %) ou la protection du processus décisionnel (5 %).
Exception spécifique concernant les avis juridiques
Le motif de la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement n° 1049/2001) n'a été invoqué, en phase initiale, que pour 2 % des décisions de refus en 2006 (contre 1,8 % des cas en 2005) et pour 4,6 % des décisions de refus en phase confirmative.
Si cette exception ne constitue pas le motif de refus le plus fréquemment invoqué par le Conseil, il convient néanmoins de souligner son importance pour le bon déroulement et l'efficacité des travaux de
Dans la mesure du possible, un accès partiel, tel que prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, est accordé aux documents contenant les avis du Service juridique du Conseil et aux contributions du Service juridique aux travaux du Conseil et de ses instances préparatoires.
Cette pratique permet de fournir aux intéressés des informations factuelles contenues dans ces documents, tout en sauvegardant la confidentialité des avis.
Sur la base de la jurisprudence établie depuis plusieurs années16 et confirmée en 2004 par le Tribunal de première instance avec l'arrêt rendu dans l'affaire Turco17, le Conseil estime que l'avis indépendant que le Service juridique fournit au Conseil permet à celui-ci de s'assurer de la conformité de ses actes au regard du droit communautaire et de faire avancer la discussion sur les aspects juridiques d'un dossier.
Si le Conseil était privé de cet instrument, l'efficacité de ses travaux s'en trouverait compromise.
C'est pourquoi, il est de l'intérêt public que le Conseil ait accès à un avis juridique indépendant.
Voir l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03, Maurizio Turco/Conseil (non encore publié au Recueil), point 62 et suivants. Ce jugement fait actuellement l'objet d'un recours (affaires C39/05 P et C-52/05 P).
FAITS MARQUANTS
Incidence de la transparence accrue des travaux du Conseil sur la politique des institutions en matière d'accès du public aux documents
A la suite de l'adoption de la politique globale de transparence par le Conseil européen en juin 2006, un certain nombre de mesures ont été prises en vue d'améliorer davantage l'accès du public au processus décisionnel du Conseil18.
Les dispositions pertinentes du règlement intérieur du Conseil ont donc été modifiées afin d'ouvrir davantage les travaux de l'institution, en rendant publics:
• toutes les délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision;
• les premières délibérations du Conseil sur les actes législatifs autres que ceux adoptés selon la procédure de codécision et les délibérations ultérieures du Conseil sur un acte donné, à moins que le Conseil ou le Comité des représentants permanents n'en décident autrement;
• les délibérations du Conseil "Affaires générales et relations extérieures" sur le programme de 18 mois, de même que les débats des autres formations du Conseil sur leurs priorités;
• d'autres débats publics sur des sujets importants qui touchent aux intérêts de l'Union et de ses
En outre, tous les documents inscrits à l'ordre du jour d'une session du Conseil ouverte au public sont rendus publics avant la tenue de la session du Conseil en question, conformément à l'article 11, paragraphe 5, de l'annexe II du règlement intérieur du Conseil20.
En pratique, cela signifie que les documents inscrits sous un point en délibération publique ou sous un point en débat public qui n'ont pas été rendus publics lors de leur diffusion doivent être divulgués. Pendant le second semestre de 2006, plus de 225 documents ont été rendus accessibles en ligne via le registre public à la veille de la session du Conseil concernée.
Des mesures devraient aussi être prises afin d'améliorer sensiblement les moyens techniques utilisés pour la diffusion, dans toutes les langues officielles des institutions de l'Union européenne, des délibérations et débats publics du Conseil, notamment par le biais d'Internet.
Les efforts consentis pour continuer d'améliorer la diffusion en direct des sessions du Conseil seront poursuivis.
Voir notamment l'article 8 de la décision 2006/683/CE,Euratom du Conseil du 15 septembre 2006 portant adoption de son règlement intérieur, JO L 285 du 16.10.2006, p. 47.
A la suite d'une décision du Coreper à cet effet, l'organisation des débats et délibérations publics au Conseil, telle qu'elle est prévue dans la version modifiée de l'article 8, a été appliquée dès le 1erjuillet 2006, c'est-à-dire avant l'adoption formelle du règlement intérieur modifié par le Conseil "Affaires générales" le 15 septembre 2006.
Une page spécifique intitulée "Sessions publiques" a été créée sur le site Internet du Conseil, permettant aux citoyens intéressés de regarder les transmissions sur Internet et de consulter tous les documents liés aux sessions publiques du Conseil ainsi que les notes d'information, les communiqués de presse et - après chaque délibération publique suivie d'un vote sur un acte législatif - également les résultats détaillés des votes.
En décembre 2006, la présidence a présenté au Conseil un rapport préliminaire sur la mise en œuvre de la politique globale de transparence et l'évaluation de son impact sur l'efficacité des travaux du
Conseil21. Un examen plus substantiel de la mise en œuvre et des effets de la politique globale de transparence sera réalisé avant la fin de 2007, lorsqu'une plus grande expérience pratique aura été acquise.
Tandis que les nouvelles mesures de transparence ne semblent pas avoir eu d'incidences négatives sur l'efficacité des travaux du Conseil22, le nombre de sessions publiques concernant tant des questions législatives que non législatives a augmenté de manière substantielle au cours des six derniers mois de 200623, et un nombre considérable de visites a été enregistré sur les nouvelles fonctionnalités permettant
Commission interinstitutionnelle sur l'accès aux documents
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès public aux documents a été mise en place en 2002.
La commission ne s'est pas réunie au niveau politique pendant la période de référence.
Cependant, un certain nombre de réunions entre les services du Conseil, du Parlement et de la Commission chargés de la mise en application du règlement (CE) nº 1049/2001 ont été tenues en 2006 afin d'examiner la possibilité de rendre plus conviviaux les registres publics des trois institutions et en vue de comparer et d'échanger l'expérience pratique concernant l'application du règlement, compte tenu de la jurisprudence récente sur l'accès du public aux documents.
Un examen plus substantiel de leur mise en œuvre et des effets de la politique globale de transparence sera réalisé avant la fin de 2007, lorsqu'une plus grande expérience pratique aura été acquise.
Alors qu'au cours du premier semestre de 2006, 17 % de toutes les discussions législatives au sein du Conseil ont été ouvertes au public, ce chiffre a augmenté jusqu'à 76 % au cours du second semestre de cette année.
Au total, 122 points législatifs (tant points "A" que points "B") et 45 points non législatifs (points "B" uniquement) ont été traités en public au cours du second semestre de 2006, ce qui porte le nombre de sujets traités en public au cours de cette période à un total de 167 points.
A la fin de 2006, plus de 40 000 visites avaient été enregistrées pour ces nouvelles facilités sur le site Internet du Conseil.
Règlement (CE) nº 1367/2006 concernant l'application des dispositions de la convention d'Aarhus sur l'accès à l'information en matière d'environnement
En septembre 2006, le Parlement européen et le Conseil ont adopté conjointement le règlement (CE) nº 1367/2006 concernant l'application aux institutions et organes de la Communauté des dispositions de la convention d'Aarhus sur l'accès à l'information, la participation du public au processus décisionnel et
25 l'accès à la justice en matière d'environnement
Comme mentionné dans un précédent rapport annuel sur l'accès aux documents, la Communauté européenne et ses États membres ont adopté et signé en 1998 la Convention de la CEE/ONU sur l'accès à l'information, la participation du public au processus décisionnel et l'accès à la justice en matière d'environnement (la Convention d'Aarhus)26.
La Communauté a approuvé la convention par l'intermédiaire de la décision 2005/370/CE du Conseil du 17 février 200527.
En vertu du règlement (CE) nº 1367/2006, qui sera applicable à compter du 28 juin 2007, toute personne physique ou morale a un droit d'accès à l'information environnementale détenue par toute institution ou organe communautaire28.
Lorsque le règlement (CE) nº 1049/2001 prévoit des exceptions, celles-ci s'appliquent sous réserve de toute disposition plus spécifique prévue par le règlement (CE) nº 1367/2006 concernant les demandes d'informations sur l'environnement.
En ce qui concerne les dispositions de l'article 4, paragraphe 2, premier et troisième tirets, du règlement (CE) nº 1049/200129, la divulgation est réputée présenter un intérêt public supérieur lorsque les informations demandées ont trait à des émissions dans l'environnement.
Pour ce qui est des autres exceptions prévues à l'article 4 du règlement (CE) nº 1049/2001, les motifs de refus doivent être interprétés de manière stricte, compte tenu de l'intérêt public que présente la divulgation et du fait de savoir si les informations demandées ont trait à des émissions dans l'environnement.
Outre les exceptions prévues à l'article 4 du règlement (CE) nº 1049/2001, les institutions et organes communautaires peuvent refuser de mettre à disposition des informations environnementales si la divulgation de ces informations nuit à la protection de l'environnement auquel les informations se rapportent, comme les sites de reproduction des espèces rares30.
Voir le rapport annuel du Conseil sur l'accès aux documents pour 2004 (doc. 8896/05), p. 11 à 13.
Décision 2005/370/CE du Conseil du 17 février 2005 concernant la conclusion, au nom de la Communauté européenne, de la convention d'Aarhus (JO L 124 du 17.5.2005, p. 1).
Le règlement (CE) nº 1367/2006 couvre donc également la Cour de justice, sauf lorsque celle-ci agit en qualité d'instance juridictionnelle.
A l'exception des enquêtes, notamment celles relatives à de possibles manquements au droit communautaire; voir l'article 6, paragraphe 1, du règlement (CE) nº 1367/2006.
Les dispositions relatives à la collecte et la diffusion des informations environnementales prévues par le règlement (CE) nº 1367/2006 vont au-delà de celles qui sont prévues par le règlement (CE) nº 1049/2001, articles 12 et 13. Sont ainsi mis d'office à la disposition du public:
- le texte des traités, conventions et accords internationaux et de la législation communautaire qui ont trait à l'environnement ou qui s'y rapportent, ainsi que les documents politiques, plans et programmes relatifs à l'environnement;les rapports intérimaires sur la mise en œuvre de ces instruments; les mesures adoptées dans le cadre de procédures en manquement au droit communautaire à partir de l'avis motivé conformément à l'article 226, premier alinéa, du traité CE; les rapports sur l'état de l'environnement que la Commission doit publier et diffuser à intervalles réguliers n'excédant pas quatre ans; les données ou les résumés de données obtenus dans le cadre du suivi des activités ayant ou étant susceptibles d'avoir des incidences sur l'environnement; les autorisations qui ont un impact significatif sur l'environnement ainsi que les études d'impact environnemental et les évaluations des risques concernant des éléments de l'environnement.
Dans des cas appropriés, les institutions et organes communautaires peuvent satisfaire à leurs obligations en matière de collecte et de diffusion des informations environnementales en créant des liens vers des sites Internet sur lesquels ces informations sont disponibles.
PLAINTES PRÉSENTÉES CONTENTIEUX
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN
La partie ci-après du présent rapport concerne l'unique plainte présentée en 2006 en rapport avec l'application du règlement (CE) n° 1049/2001 par le Conseil.
Plainte 386/2006/BM présentée au médiateur le 8 février 2006
Cette plainte concerne le refus opposé par le Conseil à l'accès au document 15006/05, qui est une lettre adressée par le président du conseil d'administration de l'Office de l'harmonisation dans le marché intérieur (OHMI) (marques, dessins et modèles) au Secrétaire général/Haut Représentant pour la PESC du Conseil et qui contient en annexe un résumé des décisions adoptées lors de la 30èmesession du conseil d'administration susmentionné, tenue à Alicante le 23 novembre 2005, ainsi qu'une liste des candidats pour le poste de président des chambres de recours.
Le document demandé émanant de l'OHMI, le Conseil a consulté cette agence, conformément à l'article 4, paragraphe 4, du règlement (CE) nº 1049/2001.
Le 19 décembre 2005, l'OHMI a accepté que le document soit divulgué, mais a demandé au Conseil d'exclure, à la page 5, les noms des candidats apparaissant sur la liste susmentionnée.
Selon l'OHMI, il convient de protéger l'identité de ces candidats conformément à l'article 4, paragraphe 1, point b), du règlement (protection de la vie privée).
Dans sa réponse du 19 décembre 2005 à la demande initiale, le Secrétariat général du Conseil a accordé un accès partiel à ce document sur ces bases, ne voyant aucune raison de ne pas respecter l'évaluation de l'OHMI.
Le Conseil a par la suite confirmé sa position dans sa réponse à la demande confirmative du demandeur, dans laquelle ce dernier demandait à l'institution de réexaminer son refus initial et d'accorder l'accès intégral au document 15066/05.
Dans sa plainte au médiateur, le plaignant a fait valoir que la décision du Conseil de ne pas lui accorder l'accès aux résultats du processus de sélection pour le poste de président des chambres de recours de l'OHMI était injustifiée et il a insisté pour obtenir l'accès au document avec mention de son propre nom aux endroits où il apparaîtrait, en omettant les noms des autres candidats sélectionnés.
Le plaignant a ensuite informé le médiateur qu'il serait disposé a accepter le fait que si le Conseil lui accordait un accès partiel à un document contenant des informations à son sujet, il serait alors tenu d'accorder le même accès partiel à toute autre personne, conformément au règlement nº 1049/2001.
Dans son avis sur cette plainte, le Conseil a souligné qu'il fallait tenir compte de deux aspects différents dans cette affaire, soit 1) la question de savoir si le Conseil a commis un acte de mauvaise administration lors de l'adoption de la décision confirmative contestée et 2) la question de savoir si les informations supplémentaires apportées par le plaignant dans sa plainte au médiateur permettent désormais au Conseil de prendre une décision différente.
Comme indiqué ci-dessus, le Secrétariat général du Conseil avait initialement consulté l'OHMI en vertu de l'article 4, paragraphe 4, du règlement (CE) nº 1049/2001, qui prévoit ceci: "Dans le cas de documents de tiers, l'institution consulte le tiers afin de déterminer si une exception prévue au paragraphe 1 ou 2 est d'application, à moins qu'il ne soit clair que le document doit ou ne doit pas être divulgué".
Dans son avis sur la plainte, le Conseil a estimé que, bien qu'il soit exact qu'avec la procédure prévue à l'article 4, paragraphe 4, du règlement, il n'incombe plus à l'autorité d'origine de prendre la décision finale sur les demandes confirmatives, il est également incontestable que l'article 4, paragraphe 4, doit être interprété d'une manière qui donne pleinement effet à son libellé.
Outre le fait que l'autorité d'origine est souvent la mieux placée pour déterminer les dommages éventuels que pourrait entraîner la divulgation, il est aussi très peu probable que les rédacteurs du règlement aient prévu que la consultation de cette tierce partie soit une simple formalité.
Enfin, l'application de l'article 4, paragraphe 4, suppose une certaine mesure de confiance mutuelle entre les institutions et organes pour ce qui est du traitement de leurs documents respectifs.
Le Conseil ne pouvait donc pas simplement ignorer l'avis de l'OHMI concernant un document élaboré par ce dernier.
Il convient de considérer l'application par le Conseil de la disposition visée à l'article 4, paragraphe 4, du règlement en tenant compte de ce qui précède.
En règle générale, le Conseil consulte le tiers concerné et, à moins que son avis soit manifestement non fondé ou illégal, il respecte l'avis émis par ce tiers.
Dans l'affaire concernée, il ne s'agissait pas de savoir si le Conseil serait arrivé exactement à la même conclusion que l'OHMI.
Il s'agissait plutôt de déterminer si le raisonnement de l'OHMI était manifestement injustifié.
Le Conseil estime que ce n'était pas le cas.
En conséquence, l'accès aux trois noms a été refusé.
Le Conseil a estimé que cette application de l'article 4, paragraphe 4, était raisonnable et n'excédait pas les limites de la loi.
Pour ce qui est de la seconde question, le Conseil a examiné si les informations supplémentaires fournies par le plaignant au médiateur lui permettraient de donner un complément d'information, bien que cette question, au sens strict, dépasse la portée de la plainte. A cet effet, le Conseil a consulté l'OHMI une nouvelle fois.
A la suite de cette deuxième consultation, et étant donné que l'intérêt principal du plaignant semblait être de savoir s'il faisait partie des trois candidats nommés dans le document et de connaître le nombre de voix obtenues, le Conseil a pu informer le plaignant qu'il n'était pas mentionné dans le document.
Cette affaire est toujours pendante.
Arrêts rendus en matière d'accès aux documents
En 2006, les juridictions communautaires n'ont rendu aucun arrêt dans des affaires ayant trait à l'accès aux documents du Conseil.
Le 1erfévrier 2007, la Cour de justice a toutefois rendu son arrêt dans l'affaire C-266/05 P, dans laquelle le requérant, M. José María Sisón, a formé un pourvoi contre l'arrêt du 26 avril 2005 rendu par le Tribunal de première instance dans les affaires jointes T-110/03, T-150/03
Dans cette affaire, le requérant a soutenu que l'arrêt susmentionné devrait être annulé au motif que - le Tribunal de première instance a limité indûment la portée du contrôle de la légalité sans répondre aux arguments du requérant; - le contrôle de la légalité a, de fait, reconnu au Conseil une large marge d'appréciation et méconnu totalement le droit d'accès aux documents et, en outre,
Voir le résumé de cet arrêt qui figure p. 31 et 32 du rapport annuel du Conseil sur l'accès aux documents pour 2004.
Dans son arrêt, la Cour a rejeté ces moyens et a rejeté le pourvoi comme entièrement dépourvu de fondement.
Pour ce qui est du premier moyen, la Cour a rappelé que l'étendue du contrôle de légalité incombant au juge communautaire en vertu de l'article 230 du traité CE est susceptible de varier selon les domaines considérés.
En l'espèce, c'est à bon droit que le Tribunal de première instance a jugé qu'un large pouvoir d'appréciation est conféré à une institution lorsque celle-ci justifie son refus d'accès à un document en invoquant la protection de l'intérêt public prévue à l'article 4, paragraphe 1, point a), du règlement (CE) nº 1049/2001 et que le contrôle de légalité exercé par le juge communautaire à l'égard d'une telle décision doit donc se limiter à la vérification du respect des règles de procédure et de motivation, de l'exactitude matérielle des faits, ainsi que de l'absence d'erreur manifeste d'appréciation et de détournement de pouvoir.
En outre, le Tribunal de première instance a relevé à bon droit que l'intérêt particulier que peut faire valoir un demandeur à l'accès à un document le concernant personnellement ne saurait être pris en compte pour l'application des exceptions obligatoires prévues à l'article 4, paragraphe 1, point a), du règlement.
Le règlement (CE) nº 1049/2001 a pour objet d'ouvrir un droit d'accès du public en général aux documents des institutions et non d'édicter des règles destinées à protéger l'intérêt spécifique que telle ou telle personne pourrait avoir à accéder à l'un de ceux-ci32.
Pour ce qui concerne l'allégation de violation de l'article 253 du traité CE, la Cour de justice a souligné que la motivation exigée par cet article doit être adaptée à la nature de l'acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l'institution, auteur de l'acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d'exercer son contrôle.
Voir l'arrêt du 1er février 2007, points 43 et 47.
L'exigence de motivation doit être appréciée en fonction des circonstances de l'espèce, notamment du contenu de l'acte, de la nature des motifs invoqués et de l'intérêt que les destinataires de la mesure ou d'autres personnes concernées directement et individuellement par l'acte peuvent avoir à recevoir des explications.
Il n'est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d'un acte satisfait aux exigences de l'article 253 du traité CE doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l'ensemble des règles juridiques régissant la matière concernée.
En l'occurrence, le Tribunal de première instance a fait une application correcte de ces principes et n'a commis aucune erreur de droit en considérant que, pour brève qu'elle soit, en ce qui concerne tant le refus d'accès total que le refus d'accès partiel aux documents dont la communication était demandée, la motivation de la première décision de refus d'accès n'en demeure pas moins adéquate au regard du contexte de l'affaire et suffisante pour permettre à la partie requérante d'apprécier les raisons du refus d'accès et au Tribunal de première instance d'exercer le contrôle de légalité qui lui incombe.
Le Tribunal de première instance a jugé à bon droit que cette brièveté était justifiée notamment par la nécessité de ne pas porter atteinte aux intérêts sensibles que protègent les exceptions au droit d'accès instituées par l'article 4, paragraphe 1, point a), premier et troisième tirets, du règlement (CE)
En ce qui concerne le dernier moyen invoqué par le requérant, alléguant une violation du droit d'accès aux documents en raison d'une interprétation erronée de l'article 4, paragraphe 5, et de l'article 9, paragraphe 3, du règlement, la Cour de justice a souligné que les documents dont le Conseil avait refusé l'accès sont des documents sensibles relevant des dispositions de l'article 9 du règlement (CE) nº 1049/2001 et que, compte tenu de la nature particulière des documents sensibles, l'article 9, paragraphe 3, dudit règlement exige l'accord de l'autorité d'origine avant que de tels documents ne soient inscrits au registre ou délivrés.
Le Tribunal de première instance a donc jugé à bon droit qu'il ressort de ces dispositions que l'autorité d'origine d'un document sensible dispose du pouvoir de s'opposer à ce que soient divulgués non seulement du contenu dudit document, mais également l'existence même de celui-ci, et conclu que cette autorité dispose également du pouvoir de s'opposer à la divulgation de sa propre identité au cas où l'existence d'un document sensible viendrait à être connue34.
La Cour de justice a poursuivi en concluant que, l'analyse juridique et les constants factuels ainsi effectués par le Tribunal de première instance dans l'arrêt attaqué suffisant par ailleurs à eux seuls à étayer la conclusion selon laquelle le Conseil était fondé à refuser de divulguer l'identité de l'autorité d'origine (en l'espèce, celle de l'État concerné), il n'était pas nécessaire d'examiner le grief tiré d'une mauvaise interprétation de l'article 4, paragraphe 5, du règlement (CE) nº 1049/2001, dès lors qu'un tel examen ne pouvait en tout état de cause aboutir à une remise en cause de ladite conclusion ni, partant, du dispositif de l'arrêt attaqué.
Affaires pendantes concernant des décisions de refus d'accès à des documents prises par le Conseil
Quatre affaires mettant en cause la légalité de décisions de refus d'accès prises par le Conseil sur la base du règlement (CE) nº 1049/2001 sont actuellement pendantes devant les juridictions communautaires; deux d'entre elles ont déjà été évoquées dans le rapport du Conseil sur l'accès aux documents pour 2004,
Pour ce qui est des affaires C39/05 P, Suède/Conseil e.a., et C-52/05 P, Maurizio Turco/Conseil, dans lesquelles il s'agit de pourvois formés par les requérants contre l'arrêt du 23 novembre 2004 rendu par le Tribunal de première instance dans l'affaire T 84/03, Maurizio Turco/Conseil36, il convient de rappeler que ces affaires ont été jointes aux fins de la procédure écrite, de la procédure orale et de l'arrêt, par ordonnance du président du tribunal en date du 19 avril 2005.
Affaires pendantes concernant des décisions de refus d'accès à des documents prises par la Commission dans lesquelles le Conseil est partie intervenante.
Concernant deux affaires, mentionnées dans le rapport annuel précédent, dans lesquelles le Conseil est partie intervenante, il y a eu désistement d'instance dans l'affaire T-5/05, Verband der Internationale Caterer in Deutschland e.V./Commission.
Cette affaire a donc été radiée du greffe du Tribunal de première instance par ordonnance du 22 janvier 2007.
Le Conseil intervient dans l'affaire T-444/05, S.p.A. Navigazione Libera del Golfo/Commission, dans laquelle le requérant a implicitement mis en cause la validité de l'article 4, paragraphe 5, du règlement (CE) nº 1049/2001.
Voir le résumé des affaires pendantes T-3/00, Pitsiorlas/Conseil et BCE, et T-264/04, WWF-EPO/Conseil, dans le rapport annuel du Conseil sur l'accès aux documents pour 2004, p. 32 et 33.
Voir l'arrêt rendu dans l'affaire T-84/03 (mentionné dans le rapport annuel du Conseil pour 2004, p. 30 et 31), points 62 et suivants.
Dans son pourvoi, M. Turco fait valoir, entre autres, que le Tribunal de première instance a fait une interprétation et une application erronées du terme "avis juridique" ("legal advice") visé par l'article 4, paragraphe 2, du règlement (CE) nº 1049/2001 et qu'il a commis une erreur de droit en qualifiant l'avis juridique concerné (legal opinion) d'"avis juridique au sens de l'article 4, paragraphe 2, du règlement" ("legal advice"); la Suède fait valoir quant à elle dans son pourvoi que le Tribunal de première instance a commis une erreur de droit en estimant qu'il existe une "obligation générale de secret" en ce qui concerne les avis du Service juridique portant sur des questions législatives.
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 pendant l'année 2006 démontre l'importance de son registre public comme outil de recherche pour les citoyens désireux de suivre l'actualité communautaire de près.
Comme indiqué dans la première partie du présent rapport, le nombre d'utilisateurs du registre a augmenté de 48,7 % pendant la période de référence, tandis que le nombre de visites a augmenté de 61,8 % (1 722 354 visites en 2006 contre 1 064 039 en 2005); les chiffres sont donc en hausse pour la quatrième année consécutive. Il convient de souligner à cet égard que 65 % des documents produits par le Conseil en 2006, à savoir 102 087 documents sur les 157 707 répertoriés dans le registre, ont été rendus directement accessibles au public lors de leur diffusion.
Rappelons enfin que depuis le 1er février 2004, tout nouveau document auquel le Conseil accorde un accès partiel peut être consulté en ligne.
Malgré le nombre croissant de documents rendus directement accessibles au public via le registre dès leur diffusion, on a pu constater au cours de la période de référence une augmentation du nombre de demandes et, notamment, du nombre de documents concernés par les demandes (11 353 en 2006 contre 9 457 en 2005).
Il est à noter, par ailleurs, que les demandes d'accès portent presque exclusivement sur des documents répertoriés, mais pas directement accessibles via le registre.
Sur l'ensemble des documents examinés, un total de 949 documents (représentant 8,5 % des documents demandés en 2006) étaient classifiés (dont 45 "CONFIDENTIEL UE" et 904 "RESTREINT UE"); l'examen – souvent très complexe – de ces documents entraîne une charge de travail supplémentaire non seulement pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans bon nombre de cas, doivent eux aussi procéder à un examen des documents demandés sur la base du règlement (CE) n° 1049/2001.
Toutefois, malgré le caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil fait face à la charge administrative croissante qui en découle, tout en respectant les délais imposés par le règlement (CE) n° 1049/2001.
Ainsi, en 2006, le délai de traitement était en moyenne de treize jours ouvrables pour les demandes initiales.
Pour les demandes confirmatives, qui sont examinées par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 24 jours ouvrables en 2006, contre 26 jours ouvrables en 2005.
Dans ce contexte, il convient de souligner la contribution qu'apporte le Groupe "Information" au traitement des demandes confirmatives.
Le groupe s'est réuni 23 fois en 2006.
Il a notamment pour tâche d'examiner des documents faisant l'objet d'une demande confirmative ainsi que d'examiner les projets de réponse à de telles demandes et d'en assurer la mise au point, demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil en 2006, celui-ci a connu une hausse par rapport à l'année précédente (87,7 % en 2006 contre 81,2 % en 2005).
Par ailleurs, il convient de considérer ces chiffres en conjonction avec l'augmentation du nombre de documents demandés (hausse de 20 %) et avec l'augmentation susmentionnée du nombre de documents rendus directement accessibles au public via le registre dès leur diffusion (102 087 en 2006 contre 77 832 en 2005, ce qui représente une augmentation de 31,2 % par rapport à l'année précédente).
En conclusion, tant l'analyse du traitement des demandes d'accès que l'utilisation par le public du registre des documents du Conseil semblent indiquer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2006.
ANNEXE
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001 2002 2003 2004 2005
Nombre de documents concernés par les demandes initiales 2002 2003 2004
Documents fournis par le Secrétariat général du Conseil au stade initial 2002 2003 2004 2005
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre de documents divulgués
Pourcentage de documents divulgués pour l'ensemble de la procédure372002 2003 2004 2005
Nombre de documents mentionnés dans le registre public + nombre de documents publics ou téléchargeables
Sur la base des documents divulgués intégralement (colonne de gauche) ou intégralement et partiellement (colonne de droite).
Profil professionnel des demandeurs (demandes initiales)
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Profil professionnel des demandeurs (demandes confirmatives)
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Répartition géographique des demandeurs (demandes initiales)
Royaume-Uni Estonie
Finlande Suède Royaume-Uni
Autres
Répartition géographique des demandeurs (demandes confirmatives)
Autres
Non précisé
Secteur
Énergie
Politique économique et monétaire
Relations extérieures - PESC
Aide au développement
Justice et affaires intérieures
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
Pour les demandes initiales
Nombre de demandes pour lesquelles le délai a été prolongé conformément à l'article 7, paragraphe 3, et à l'article 8, paragraphe 2, du règlement (CE) n° 1049/2001
Demandes initiales
148 sur 2 391, soit 6,2% des demandes
134 sur 2 830, soit 4,7% des demandes
192 sur 2 160, soit 8,8% des demandes
327 sur 2 100, soit 15,6% des demandes
414 sur 2 224, soit 18,6% des demandes
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le Groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents -2006
CONSEIL DE L’UNION EUROPÉENNE
Rapport annuel du Conseilsur l’accès aux documents- 2007
AVRIL 2008
Rapport annuel du Conseil sur l’accès aux documents– 2007
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).5
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents en 2007.
Ce rapport, adopté par le Conseil en avril 2008, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l’accès du public aux documents.
En outre, le rapport met l'accent sur les faits marquants de la sixième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen ainsi que les décisions rendues en 2007 par les juridictions des Communautés européennes en vertu du règlement (CE) n° 1049/2001 dans les affaires ayant trait à l'accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l'accès aux documents du Conseil et sur d’autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
TABLE DES MATIÈRES
ANALYSE DES DEMANDES D'ACCÈS
Origine professionnelle et répartition géographique des demandeurs Domaines faisant l'objet des demandes d'accès Nombre de documents examinés et de refus d'accès
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS Motifs de refus Exception spécifique concernant les avis juridiques
FAITS MARQUANTS
Livre vert de la Commission sur l'accès du public aux documents Consultation publique sur le réexamen du règlement (CE) nº 1049/2001 Commission interinstitutionnelle sur l'accès aux documents Rapport de la présidence sur la mise en œuvre de la politique globale en matière de transparence
V. PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX A. PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN B. RECOURS CONTENTIEUX VI.
OBSERVATIONS FINALES ANNEXE: STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL
L'article 17, paragraphe 1, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre"1
Le présent rapport concerne la mise en œuvre du règlement (CE) n° 1049/2001 par le Conseil au cours de l'année 2007.
, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2007 afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Une deuxième partie est consacrée à l'analyse des chiffres relatifs aux demandes d'accès pour la période de référence.
Une troisième partie concerne plus particulièrement l'application par le Conseil des exceptions au droit d'accès prévues à l'article 4 du règlement (CE) n° 1049/2001.
Dans une quatrième partie sont évoqués les faits marquants de la sixième année de mise en œuvre du règlement et, dans une cinquième partie, sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Une série d'observations finales figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1 et 8184/07) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final, COM (2005) 348 final, COM (2007) 548 final et COM (2007) 841 final).
Les rapports du Parlement européen concernant les années 2002 à 2006 figurent dans les notes du Secrétaire général du Parlement européen au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.), du 22 mars 2006 (PE 371.089/BUR./ANN.) et du 23 avril 2007 (PE 388.097/BUR).
Il est à signaler par ailleurs que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes de ce règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
Voir les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1 et 8184/07.
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Conformément à l'article 11 du règlement (CE) n° 1049/2001, les institutions communautaires rendent accessible un registre de documents sous forme électronique. Le registre public des documents du
Conseil, qui est en service depuis le 1er janvier 1999, contient des références aux documents du Conseil qui y sont inscrits par le biais d'un système d'archivage automatique.
Ainsi, tout document non sensible soumis au Conseil ou à l'une de ses instances préparatoires et devant servir de base aux délibérations, ayant une influence sur le processus décisionnel ou reflétant l'état des travaux d'un dossier, est automatiquement mentionné dans le registre. Pour les documents sensibles3
, l'auteur précise les références qui peuvent, éventuellement, figurer dans le registre4
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au public dès leur diffusion5
Il s'agit des catégories de documents suivantes:
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour accompagnés de la mention "délibération publique" ou "débat public" en vertu de l'article 8 du règlement intérieur6
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
Aux fins du règlement (CE) n° 1049/2001, on entend par "documents sensibles" les documents classifiés "CONFIDENTIEL", "SECRET" ou "TRÈS SECRET/TOP SECRET".
Voir, à cet égard, l'article 9, paragraphe 1, de ce règlement.
Voir l'article 9, paragraphe 2, ainsi que l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
En 2007, 108 343 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Voir l'article 11, paragraphe 5, point b), de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2007, p. 62 à 64.
Pour de plus amples informations sur cette question, voir également point IV, 1, du présent rapport, p. 15 et 16.
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• tout autre texte adopté par le Conseil et destiné à être publié au Journal officiel;
• les documents de tiers qui ont été rendus publics par leur auteur ou avec son accord;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Au 31 décembre 2007, le registre faisait mention de 1 010 217 documents (toutes versions linguistiques confondues), dont 724 338 (soit 71,7 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (700 449 documents établis en format PDF ou HTML), soit disponibles sur simple demande (23 889 documents établis dans un autre format).
Par rapport à l'année 2006, le nombre de documents répertoriés dans le registre a donc augmenté de 19 % (849 117 à la fin de décembre 2006 contre 1 010 217 à la fin de 2007), alors que le nombre de documents directement accessibles via le registre a enregistré une augmentation de 20 % (583 905 à la fin de 2006 contre 700 449 à la fin de 2007).
Ajoutons qu'au 31 décembre 2007, le registre contenait 16 927 documents portant la mention "P/A"
Les documents "P/A" inscrits au registre avant le 1erfévrier 2004, date à partir de laquelle tout nouveau document faisant l'objet d'un accès partiel est rendu directement accessible au public via le registre, ne sont généralement pas téléchargeables, mais peuvent être mis à la disposition des intéressés sur demande.
En 2007, 465 612 utilisateurs différents (contre 380 349 en 2006) se sont connectés via Internet au registre public du Conseil, ce qui représente une augmentation de 22,4 % du nombre d'utilisateurs en un an.
Le nombre total de visites a augmenté de 21 % (2 078 602 visites en 2007 contre 1 722 354 en 2006), ce qui correspond à plus de 5 700 visites par jour.
Le nombre total de consultations (calculées en nombre d'écrans visualisés) s'élève à 9 212 745.
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
Pour la période concernée, ont été produits 350 documents sensibles (en langue originale), dont 26 classifiés "SECRET UE" et 324 "CONFIDENTIEL UE".
Parmi ces documents, 3 documents "SECRET UE" et 61 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil. En 2007, le Service "Transparence" a examiné un total de 811 documents classifiés, dont 9 "CONFIDENTIEL UE" et 802 "RESTREINT UE"8
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement les auteurs ou les services traitants concernés.
Malgré le caractère souvent très complexe des dossiers à examiner, le Secrétariat général du Conseil a réussi à faire face à la charge administrative croissante qui en découle, tout en respectant les conditions et les délais impartis par le règlement (CE) n° 1049/2001.
Rappelons, à cet égard, que le délai de réponse est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
En 2007, le délai moyen de traitement des demandes initiales a été de 13 jours ouvrables.
Le Secrétariat général du Conseil a fait usage de la possibilité de prolonger le délai dans 19,7 % des cas pour les demandes initiales, mais il est contraint d'y avoir plus souvent recours pour les réponses aux demandes confirmatives, qui doivent être examinées d'abord par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, chacune de ces étapes exigeant un certain temps.
Les documents en question concernaient plus particulièrement les domaines de la PESD (35,3 %), de la PESC (28 %) et de la justice et des affaires intérieures (25,5 %).
Comme prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations.
Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Outre les documents rendus accessibles via le registre à la suite d'une demande d'accès au titre du règlement (CE) n° 1049/2001, un nombre considérable de documents législatifs sont rendus publics chaque année en vertu de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil9
Cette disposition stipule que, sauf si une ou plusieurs dispositions de l'article 4 du règlement (CE) n° 1049/2001 s'appliquent, tous les documents préparatoires relatifs à un acte législatif sont rendus accessibles au public dans leur intégralité après l'adoption définitive de l'acte concerné10.
Parallèlement à ces mesures, le Secrétariat général du Conseil établit un relevé mensuel énumérant notamment tous les actes législatifs qui ont été adoptés par le Conseil au cours d'un mois donné.
Ce relevé contient également des informations relatives aux résultats des votes, à la règle de vote applicable, ainsi qu'aux déclarations relatives aux actes législatifs qui ont été inscrites au procès-verbal du Conseil11.
Il y a lieu de rappeler à cet égard que, conformément à l'article 255, paragraphe 3, du traité CE, le Conseil, ainsi que la Commission et le Parlement européen, sont tenus d'élaborer dans leur règlement intérieur des dispositions particulières concernant l'accès aux documents. Pour ce qui est du Conseil, ces dispositions particulières sont énoncées à l'annexe II de son règlement intérieur.
Il découle en outre de l'article 207, paragraphe 3, du traité CE, concernant l'application de l'article 255, paragraphe 3, que le Conseil est tenu de permettre un meilleur accès aux documents lorsqu'il agit en sa qualité de législateur.
Le même principe, qui s'applique aux trois institutions directement impliquées dans le processus législatif, est énoncé à l'article 12, paragraphe 2, du règlement (CE) n° 1049/2001.
Au cours des trois dernières années, une moyenne annuelle de 580 documents préparatoires ont été rendus publics en application de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil.
Le relevé mensuel peut être consulté sur le site Internet du Conseil à l'adresse suivante: http://www.consilium.europa.eu en cliquant sur "Documents", puis sur "Relevé des actes du Conseil".
Instructions internes, séances de formation, effectifs
12 séances de formation à l'intention des agents du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
En 2007, l'unité "Transparence, accès aux documents, information au public" du Secrétariat général du Conseil (DG F) était composée de 19 agents répartis comme suit:
Accès aux documents: Information au public:
5 agents AD et 8 agents AST 6 agents AST.
public en application du code de bonne conduite administrative pour le Secrétariat général du Conseil
En 2007, le service a traité 8 322 demandes d'informations du public, dont 7 252 ont été transmises par courrier électronique et 1 070 par lettre.
Au total, trois séances de formation ont été organisées pendant la période de référence (en février, mai et septembre 2007). En outre, des réunions d'information spécifiques ont été tenues en juin et en octobre 2007 entre les membres du Service "Transparence", les membres des différents services concernés du SGC et les membres des instances préparatoires du Conseil.
Décision du Secrétaire général du Conseil/Haut Représentant pour la politique étrangère et de sécurité commune du 25 juin 2001 établissant un code de bonne conduite administrative pour le Secrétariat général du Conseil de l'Union européenne et de son personnel dans leurs relations professionnelles avec le public (JO C 189 du 5.7.2001, p. 1).
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil réexamine sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les cinq dernières années (2003-2007).
Pour la période de référence du présent rapport, le Conseil a reçu 1 964 demandes d'accès du public, portant sur un total de 7 809 documents.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2007 s'élève à 6 138.
Comme le montrent les données statistiques relatives au nombre de consultations du registre public des documents du Conseil via Internet, celui-ci reste un outil de recherche important pour les citoyens désireux de suivre de près les activités de l'Union européenne.
Cette tendance est confirmée par une augmentation de 21 % du nombre de visites (en hausse pour la cinquième année consécutive).
Origine professionnelle et répartition géographique des demandeurs En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (40 %).
Les avocats (8,8 %), le secteur industriel et commercial et les groupes de pression (14,2 %) font également partie des catégories socioprofessionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (13,2 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (56,2 %).
Alors que 18,7 % des demandes confirmatives d'accès émanaient de journalistes en 2007, cette catégorie de demandeurs ne représentait que 2,9 % des demandes en phase initiale.
Cela s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d'autres.
En outre, dans leur grande majorité, les journalistes sont plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent dès lors le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (26,4 %), d'Allemagne (16 %) et du Royaume-Uni (9,5 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 8 % du total. Les demandes
14 confirmatives émanent principalement de Belgique (37,5 %) et du Royaume-Uni (25 %)
À cet égard, il convient de rappeler que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de Belgique.
Domaines faisant l'objet des demandes d'accès
Pour ce qui est des domaines qui font l'objet des demandes, on constate toujours un intérêt marqué pour
15 la justice et les affaires intérieures (26,7 %)
Les demandes portent ensuite essentiellement, par ordre décroissant, sur des documents concernant les relations extérieures et la PESC (18,1 % ), l'environnement (8,2 %), l'agriculture et la pêche (6,8 %) et la défense et affaires militaires (6 %).
L'intérêt manifesté par les demandeurs pour la justice et les affaires intérieures (26,7 % des demandes en 2007 contre 24,5 % en 2006) est resté relativement constant, tandis que les demandes concernant les domaines PESC (18,1 % des demandes en 2007 contre 14,3 % en 2006) et PESD (6 % en 2007 contre
Notons, toutefois, que si les demandes d'accès portant sur les documents législatifs "classiques", concernant, par exemple, le marché intérieur, ont connu une nouvelle baisse pour atteindre 2,9 % en 2007 (contre 16,3 % en 2003 et 14,2% en 2004), cela ne témoigne pas forcément d'un manque d'intérêt de la part du public pour ce domaine, mais est plutôt dû au fait qu'un nombre considérable de documents législatifs sont rendus accessibles via le registre public des documents du Conseil dès leur diffusion.
En 2007, un total de 108 343 documents (soit 67,2 % des 161 121 produits et mentionnés au registre au cours de l'année) ont ainsi été diffusés comme documents publics.
En 2006, la plupart des demandes confirmatives provenaient du Royaume-Uni (22,9 %), d'Allemagne (22,8 %) et de Belgique (17,1 %).
Ce chiffre a connu une croissance constante au cours des trois dernières années, passant de 20,1 % en 2004 à 22,5 % en 2005 et 24,5 % en 2006 pour atteindre 26,8 % en 2007.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, 24,8 % concernaient la justice et les affaires intérieures, 18,6 % la PESC et 10,5% la PESD.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 26,4 % concernaient la justice et des affaires intérieures, 18,4 % la PESC et 9,6 % la PESD.
Nombre de documents examinés et de refus d'accès
Pendant la période de référence, le Secrétariat général a examiné 7 809 documents et en a rendu publics 6 123 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 18 demandes confirmatives ont été introduites, portant sur 30 documents, lesquelles ont conduit le Conseil à décider de divulguer 15 documents supplémentaires (6 intégralement et 9 partiellement).
Sur les 7 809 documents examinés pendant la période de référence, 1 671 ont donc été refusés (phases initiale et confirmative confondues), ce qui correspond à un taux d'accès de 66,7 % (documents demandés et divulgués intégralement) ou de 78,9 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Motifs de refus
Pour ce qui est des demandes initiales, le premier motif de refus, par ordre d'importance, est la protection du processus décisionnel qui représente près des deux cinquièmes des refus (38 %), suivi par la protection de l'intérêt public en ce qui concerne les relations internationales (15,1 %), la sécurité publique (13,3 %) et la défense et les affaires militaires (2,3 %).
Dans 30,2 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection de l'intérêt public en ce qui concerne la sécurité publique est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (20,4 %), tandis que la protection du processus décisionnel de l'institution est régulièrement citée en association avec la protection de l'intérêt public en ce qui concerne les relations internationales, y compris les négociations en matière commerciale, l'élargissement, etc. (5,4 %).
En ce qui concerne les demandes confirmatives, la protection de l'intérêt public en ce qui concerne les relations internationales a été invoquée comme motif pour 20 % des refus en 2007 (14 % en 2006), tandis que la protection de l'intérêt public en ce qui concerne la sécurité publique l'a été dans 6,7 % des cas (37,2 % en 2006).
Dans 33,3 % des cas, plusieurs motifs de refus différents ont été allégués, tels que la protection de l'intérêt public en ce qui concerne la sécurité publique, en association avec la protection de l'intérêt public en ce qui concerne les relations internationales.
Exception spécifique concernant les avis juridiques
Quant à la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement (CE) n° 1049/2001), ce motif n'a été invoqué, en phase initiale, que dans 0,8 % des décisions de refus en 2007 (contre 2 % des cas en 2006).
Pendant la période de référence, il n'a jamais été invoqué en phase confirmative, alors qu'il avait été à la base de 4,6% des décisions de refus en 2006.
Dans la mesure du possible, un accès partiel, tel que prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, est accordé aux documents contenant les avis du Service juridique du Conseil et aux contributions du Service juridique aux travaux du Conseil et de ses instances préparatoires.
Cette pratique permet de fournir aux intéressés des informations factuelles contenues dans ces documents, tout en sauvegardant la confidentialité des avis.
Sur la base de la jurisprudence établie depuis plusieurs années18 et confirmée en 2004 par le Tribunal de première instance avec l'arrêt rendu dans l'affaire Turco19, le Conseil estime que l'avis indépendant que le Service juridique fournit au Conseil permet à celui-ci de s'assurer de la conformité de ses actes au regard du droit communautaire et de faire avancer la discussion sur les aspects juridiques d'un dossier.
Si le Conseil était privé de cet instrument, l'efficacité de ses travaux s'en trouverait compromise.
C'est pourquoi, il est de l'intérêt public que le Conseil ait accès à un avis juridique impartial.
Cette jurisprudence a été reprise par la Cour dans son ordonnance du 23 octobre 2002 dans l'affaire C-445/00, Autriche / Conseil, point 12.
Voir l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03, Maurizio Turco / Conseil (non encore publié au Recueil), point 62 et suivants.
Cet arrêt fait actuellement l'objet d'un recours (affaires C-39/05 P et C-52/05 P).
FAITS MARQUANTS
Livre vert de la Commission sur l'accès du public aux documents
Lorsque la Commission a décidé, en novembre 2005, de lancer son "Initiative européenne en matière de transparence", celle-ci prévoyait un réexamen du règlement (CE) nº 1049/2001 parmi une série de mesures visant à accroître davantage l'ouverture et la transparence au niveau européen.
À la suite de cette décision, la Commission a publié, le 18 avril 2007, un livre vert sur l'accès du public
20, dans lequel elle a dressé le bilan des règles existantes applicables au droit d'accès du aux documents public aux documents ainsi que de leur mise en œuvre, tout en tenant dûment compte de la jurisprudence établie par le Tribunal de première instance concernant le règlement (CE) nº 1049/2001.
Dans le livre vert, la Commission prévoyait certaines possibilités visant à améliorer la législation, notamment en ce qui concerne la transparence du processus législatif, l'harmonisation des règles sur l'accès aux documents avec les règles sur l'accès aux informations environnementales et la mise en place d'orientations qui allaient permettre aux institutions d'établir plus facilement un équilibre entre le principe de transparence et la protection des données à caractère personnel et/ou entre la transparence et la protection des intérêts commerciaux et économiques.
Par ailleurs, la Commission attirait l'attention sur un certain nombre de mesures pratiques visant à offrir au public un meilleur accès aux documents des institutions de l'UE.
La publication du livre vert a en outre marqué le lancement d'une consultation publique sur le réexamen du règlement (CE) n° 1049/2001.
À cette fin, la deuxième partie du livre vert contenait un questionnaire dans lequel la Commission invitait le public à donner son avis sur le régime d'obtention de l'accès aux documents des institutions européennes et où elle invitait les citoyens, y compris les organisations de la société civile, les opérateurs économiques, les pouvoirs publics et d'autres organisations s'intéressant aux affaires européennes, à faire connaître leurs réactions face aux différentes options proposées dans le livre vert.
COM (2007) 185 du 18 avril 2007, Livre vert intitulé: L'accès du public aux documents détenus par les institutions de la Communauté européenne - Aperçu de la situation.
Consultation publique sur le réexamen du règlement (CE) nº 1049/2001
Au cours de la période de consultation, qui s'est étendue jusqu'au 31 juillet 2007, la Commission a reçu au total 81 contributions au livre vert, qui émanaient de la société civile (30), des pouvoirs publics (25), du monde de l'entreprise (14) ou de citoyens (12).
Les résultats de cette consultation ont ensuite été
21 synthétisés dans un document de travail des services de la Commission, publié en janvier 2008
• dans leur grande majorité les personnes ayant répondu préféreraient que les registres publics et les sites Internet des institutions soient plus harmonisés et plus faciles d'accès;
• en ce qui concerne la question de l'équilibre à établir entre le principe de la transparence et la protection des données à caractère personnel ou entre la transparence et la protection des intérêts commerciaux ou économiques, un grand nombre des personnes ayant répondu, en particulier les ONG et les journalistes, affirment qu'il faudrait donner plus d'importance à l'intérêt que présente la divulgation.
À cet égard, l'industrie demande une meilleure protection des informations commerciales;
• les organismes publics et les citoyens se sont prononcés largement en faveur d'une éventuelle harmonisation des règles relatives à l'accès aux documents prévues dans le règlement (CE) n° 1049/2001 avec celles concernant l'accès aux informations en matière d'environnement énoncées dans le règlement (CE) n° 1367/2006 (mettant en œuvre la Convention d'Århus).
En revanche, les ONG environnementales craignent qu'un tel alignement ne rende moins stricte la norme de transparence applicable aux questions environnementales, tandis que les secteurs de la chimie et des biotechnologies estiment que les dispositions de la Convention d'Århus devraient demeurer une "lex specialis" par rapport aux règles générales en matière d'accès du public.
La Commission devrait soumettre une proposition de modification du règlement (CE) n° 1049/2001 au Parlement européen et au Conseil au cours du deuxième trimestre 2008.
Commission interinstitutionnelle sur l'accès aux documents
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès du public aux documents a été mise en place en 2002.
Lors de sa dernière réunion au niveau politique, qui s'est tenue le 2 octobre 2007, cette commision a procédé à un échange de vues concernant les résultats de la consultation publique sur le réexamen du règlement (CE) n° 1049/2001, sur la base d'un exposé oral de la Commission européenne.
Le débat s'est concentré sur les principaux points sur lesquels avait porté la consultation publique, ainsi que sur la nécessité d'accroître la convivialité des registres publics des trois institutions, notamment par la création d'un portail Internet commun.
En juin 2006, le Conseil européen a adopté une politique globale en matière de transparence principaux éléments sont l'ouverture au public des délibérations du Conseil dans le cadre de la procédure de codécision, ainsi que l'organisation régulière de débats publics sur des questions
En décembre 2007, la présidence a présenté au Conseil un rapport sur la mise en œuvre de la politique
Bien que la question de l'accès du public au processus décisionnel du Conseil ne fasse en soi l'objet ni du règlement (CE) n° 1049/2001 ni, d'ailleurs, de l'article 255 du traité CE, il est utile d'esquisser dans le cadre du présent rapport l'évolution de la situation dans d'autres domaines de la transparence.
Voir document 10633/06, pages 23 et 24, ainsi que le rapport annuel du Conseil sur l'accès aux documents - 2006, pages 17 et 18.
L'article 8 du règlement intérieur du Conseil a été modifié à cette fin.
Voir la décision 2006/683/CE, Euratom du Conseil du 15 septembre 2006 portant adoption de son règlement intérieur (JO L 285 du 16.10.2006, p. 47).
À la suite d'une décision du Coreper à cet effet, l'organisation de délibérations et de débats publics au sein du Conseil prévue dans la version modifiée de l'article 8 a été mise en œuvre à partir du 1er juillet 2006, c'est-à-dire avant même l'adoption formelle du règlement intérieur modifié par le Conseil "Affaires générales", le 15 septembre 2006.
Voir documents 15827/07 et 15828/07.
Si, d'une part, les nouvelles mesures en matière de transparence ne semblent pas avoir eu d'influence négative sur la capacité du Conseil de prendre des décisions26, leur mise en œuvre a conduit quant à elle à une augmentation sensible du nombre de délibérations et de débats publics27.
2006), au cours de laquelle l'accès au processus décisionnel du Conseil était régi par les principes fixés par le Conseil européen de Séville (régime dit "de Séville"), l'augmentation a été particulièrement forte pour ce qui est du nombre de dossiers législatifs traités en points "B".
En tout, 60 % des dossiers législatifs examinés en point "B" par le Conseil depuis le 1er juillet 2006 ont fait l'objet de délibérations publiques contre 21 % seulement pendant la période précédente (de juillet 2002 à juin 2006).
En outre, un total de 70 débats publics, dont 64 débats portant sur des questions importantes touchant les intérêts de l'Union européenne et de ses citoyens, ont eu lieu au cours de la période de 16 mois étudiée, alors que seulement 33 débats de ce type avaient eu lieu au cours de la période de quatre ans précédente.
Voir notamment l'article 11, paragraphe 5, de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006, p. 63 et 64.
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN
Aucune plainte n'a été déposée concernant l'application du règlement (CE) n° 1049/2001 par le Conseil en 2007.
La partie ci-après du présent rapport évoque brièvement une plainte présentée en 2006 et dont le dossier a été clôturé en juin 2007.
Plainte 386/2006/BM présentée au médiateur le 8 février 2006
Cette plainte, qui était déjà examinée dans le rapport annuel du Conseil portant sur l'année 2006, concerne le refus opposé par le Conseil à l'accès total au document 15066/05, qui contient en annexe un résumé des décisions adoptées lors de la 30ème session du conseil d'administration de l'Office de l'harmonisation dans le marché intérieur (OHMI) (marques, dessins et modèles), tenue à Alicante le 23 novembre 2005, ainsi qu'une liste des candidats choisis pour le poste de président des chambres de recours.
Dans sa plainte au médiateur, le plaignant a fait valoir que la décision du Conseil de ne pas lui accorder l'accès aux résultats du processus de sélection pour le poste de président des chambres de recours de l'OHMI était injustifiée et il a insisté pour obtenir l'accès au document avec mention de son propre nom aux endroits où il apparaîtrait, en omettant seulement les noms des autres candidats sélectionnés.
Le plaignant a ensuite informé le médiateur qu'il serait disposé a accepter le fait que, si le Conseil lui accordait un accès partiel à un document contenant des informations à son sujet, il serait alors tenu d'accorder le même accès partiel à toute autre personne, conformément au règlement (CE) nº 1049/2001.
Dans ces conditions, le Conseil a consulté une nouvelle fois l'OHMI pour déterminer si les informations supplémentaires fournies par le plaignant au médiateur lui permettraient de donner un complément d'information, bien que cette question, au sens strict, dépasse la portée de la plainte.
À la suite de cette deuxième consultation et étant donné que l'intérêt principal du plaignant semblait être de savoir s'il faisait partie des trois candidats nommés dans le document et de connaître le nombre de voix obtenues, le Conseil a pu informer le plaignant qu'il n'était pas mentionné dans le document.
Le 21 juin 2007, le médiateur a clôturé le dossier, estimant qu'il n'était pas nécessaire d'approfondir l'examen de la plainte.
RECOURS CONTENTIEUX
Arrêts rendus en matière d'accès aux documents
En 2007, les juridictions communautaires ont rendu trois arrêts dans des affaires ayant trait à l'accès aux documents du Conseil.
Le 1er février 2007, la Cour de justice a rendu son arrêt dans l'affaire C-266/05 P (José María Sisón contre Conseil), qui avait déjà été abordé de façon assez détaillée dans le précédent rapport du Conseil
Les deux autres arrêts, datés des 25 avril et 27 novembre 2007, ont été rendus par le Tribunal de première instance dans l'affaire T-264/04 (WWF-EPO contre Conseil) et dans les affaires jointes T-3/00 et T-337/04 (Pitsiorlas contre Conseil et BCE).
Arrêt du 25 avril 2007 dans l'affaire T-264/04 (WWF-EPO contre Conseil)
Dans l'affaire T-264/04, la partie requérante, à savoir le World Wilde Fund for Nature European Policy Programme (WWF-EPO), avait formé un recours en annulation de la décision du Conseil du 30 avril 2004 lui refusant l'accès à des documents du Conseil relatifs à l'état des négociations multilatérales sur le thème "Développement durable et commerce" qui devaient se tenir dans le cadre de l'OMC, ainsi qu'aux travaux du Comité de l'article 133 (Suppléants) du 19 décembre 2003.
WWF-EPO avait soulevé trois moyens à l'appui de sa requête.
Premièrement, elle contestait la décision du Conseil de refuser l'accès à une note adressée par la Commission au Comité de l'article 133 du Conseil concernant l'état d'avancement des négociations en matière d'environnement et de commerce menées au sein de l'OMC, à la suite de la conférence ministérielle de l'OMC tenue à Cancun en septembre 2003.
La requérante soutenait à cet égard que le Conseil n'avait pas suffisamment motivé son refus d'accorder l'accès à la note de la Commission, faisant valoir en outre que le Conseil aurait dû mettre en balance le droit d'accès du citoyen et son propre intérêt à préserver le secret.
Voir le rapport annuel du Conseil sur l'accès aux documents - 2006, p. 23 à 26.
Deuxièmement, la requérante soutenait que le Conseil avait violé l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001 en n'appliquant pas correctement le principe de proportionnalité lorsqu'il avait évalué la possibilité d'une divulgation partielle.
Le troisième moyen, par lequel la requérante faisait valoir que l'article 2 du règlement (CE) n° 1049/2001 avait été violé, comportait trois branches alléguant:
• en premier lieu, le refus du Conseil d'accorder l'accès au procès-verbal relatif au premier point de l'ordre du jour de la réunion du Comité de l'article 133 du 19 décembre 2003 au motif de l'inexistence d'un tel procès-verbal, en second lieu, le refus du Conseil, en l'absence de procès-verbal, de fournir à la requérante des informations sur le contenu des discussions portant sur le point de l'ordre du jour susmentionné sous une forme susceptible d'être diffusée, et en troisième lieu, le refus du Conseil d'accorder l'accès aux notes des participants à la réunion du comité du 19 décembre 2003.
Dans son arrêt, le Tribunal de première instance a rejeté les trois moyens, ainsi que le recours dans son intégralité.
Ainsi, le Tribunal de première instance a estimé que, dans sa décision du 30 avril 2004, le Conseil avait, d'une part, suffisamment motivé son refus d'accès à la note et, d'autre part, n'avait pas méconnu les conditions d'application des exceptions à l'accès du public aux documents prévues à l'article 4,
30 paragraphe 1, sous a), troisième et quatrième tirets, du règlement (CE) nº 1049/2001
Conformément à la jurisprudence constante en matière d'accès aux documents, l'examen par le tribunal de la légalité des décisions des institutions de refuser l'accès aux documents en raison des exceptions obligatoires relatives à l'intérêt public énoncées à l'article 4, paragraphe 1, point a), du règlement (CE) n° 1049/2001 devait se limiter à la vérification du respect des règles de procédure et de motivation, de l'exactitude matérielle des faits ainsi que de l'absence d'erreur manifeste dans l'appréciation des faits et de l'absence d'un détournement de pouvoir.
En l'espèce, le tribunal a décidé que, en estimant que la divulgation de la note de la Commission aurait pu porter atteinte aux relations avec les pays tiers qui y sont mentionnés ainsi qu'à la marge de négociation de la Communauté et de ses États membres, nécessaire pour mener les négociations dans le cadre de l'OMC à terme, le Conseil n'avait pas commis d'erreur manifeste d'appréciation et avait pu considérer que la communication de la note comportait un risque d'atteinte à l'intérêt public en ce qui concerne les relations internationales et la politique financière, monétaire ou économique de la Communauté.
En outre, les exceptions en cause dans le litige relevant de l'article 4, paragraphe 1, du règlement (CE) nº 1049/2001, le Conseil n'avait pas, en l'espèce, à mettre en balance la protection de l'intérêt public et l'intérêt de la requérante à avoir accès à la note et, donc, l'affirmation de la requérante selon laquelle son intérêt d'avoir accès à la note aurait dû être mis en balance avec l'intérêt du Conseil de ne pas la dévoiler devait dès lors être rejetée.
Pour ce qui est du second moyen invoqué par la requérante, qui soutenait en substance que le Conseil n'avait pas appliqué correctement le principe de proportionnalité lorsqu'il avait évalué la possibilité d'une divulgation partielle de la note, le tribunal a estimé que cette possibilité avait été soigneusement examinée par le Conseil, qui avait également consulté la Commission sur cette question, conformément
Compte tenu de la nature politiquement sensible des négociations au sein de l'OMC visées dans ce qui précède, le tribunal a jugé que le contenu intégral de la note devait être considéré comme étant de nature sensible et que, en refusant à la requérante un accès partiel à la note, le Conseil n'avait pas appliqué de manière incorrecte l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001.
En ce qui concerne le troisième moyen, par lequel la requérante alléguait le refus du Conseil d'accorder l'accès au procès-verbal de la réunion du Comité de l'article 133 (Suppléants) et soutenait que l'absence de ce procès-verbal viderait de sens l'article 2 du règlement (CE) n° 1049/2001, le Tribunal de première instance a estimé qu'il ne pouvait pas être considéré que le Conseil avait procédé d'une manière arbitraire ou imprévisible en n'établissant pas de procès-verbal relatif au premier point de l'ordre du jour de la réunion du Comité de l'article 133 du 19 décembre 200332.
À la suite de cet examen, le Conseil avait conclu qu'une telle divulgation partielle, au sens de l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, ne serait pas possible parce que les exceptions visées par l'article 4, paragraphe 1, dudit règlement s'appliquaient à la totalité de la note de la Commission.
Le tribunal a souligné que, pour satisfaire à l'impératif de transparence dont découle le règlement (CE) n°1049/2001, les institutions concernées doivent procéder, dans toute la mesure du possible et d'une manière non arbitraire et prévisible, à l'établissement et à la conservation de la documentation concernant leurs activités.
Toutefois, en l'espèce, le caractère purement informatif du premier point de l'ordre du jour de la réunion du 19 décembre 2003 et le fait qu'il n'appelait aucune mesure particulière de mise en œuvre expliquaient qu'il n'ait pas été considéré nécessaire d'en établir un procès-verbal et que ce point n'ait pas donné lieu à l'établissement d'un document de synthèse ou d'un autre acte ultérieur du Comité de l'article 133.
Dès lors, il ne pouvait pas être conclu que le Conseil, en alléguant l'inexistence d'un tel procès-verbal relatif à ce point de l'ordre du jour, ait violé le droit de la requérante d'accéder aux documents, tel que reconnu par le règlement (CE) n° 1049/2001.
En ce qui concerne le refus du Conseil, en l'absence de procès-verbal, de fournir à la requérante des informations sur le contenu des discussions portant sur le point de l'ordre du jour susmentionné sous une forme susceptible d'être diffusée, le tribunal a rappelé que le champ d'application du règlement (CE) n° 1049/2001, conformément à son article 2, paragraphe 3, s'applique aux seuls "documents détenus par une institution, c'est-à-dire, établis ou reçus par elle et en sa possession".
Il en a conclu que le Conseil n'avait pas violé le droit d'accès aux documents de la requérante, tel que reconnu par le règlement (CE) n° 1049/2001, en refusant de lui fournir des informations sur le contenu des discussions portant sur le premier point de l'ordre du jour de la réunion du 19 décembre 2003, alors que celles-ci n'existaient pas sous la forme d'un document susceptible d'être diffusé.
Pour ce qui est du refus du Conseil d'accorder l'accès aux notes de la Commission et des délégations des États membres ayant participé à la réunion du comité du 19 décembre 2003, le tribunal a souligné que la requérante n'avait pas demandé au Conseil l'accès à ces notes internes dans sa demande confirmative et que les arguments de la requérante relatifs à l'accès à ces notes ne pouvaient dès lors être retenus.
En outre, même si la demande de la requérante avait compris une demande d'accès aux notes internes établies par la Commission et des délégations des États membres, celles-ci, n'étant ni détenues ni reçues par le Conseil, ne pouvaient pas être communiquées par lui conformément à l'article 2, paragraphe 3, du règlement (CE) n° 1049/2001.
Arrêt du 27 novembre 2007 dans les affaires jointes T-3/00 et T-337/04 (Pitsiorlas contre Conseil et BCE)
En ce qui concerne l'arrêt rendu par le Tribunal de première instance dans les affaires jointes T-3/00 et T-337/0433, il y a lieu de rappeler que le requérant dans ces affaires avait demandé l'annulation de la décision du Conseil du 30 juillet 1999 et de la décision de la Banque centrale européenne du 8 novembre 1999 lui refusant l'accès à un document concernant les accords dits de Bâle/Nyborg sur le renforcement du système monétaire européen, ainsi que la réparation, en vertu de l'article 235 et de l'article 288, deuxième alinéa, du traité CE, du dommage suite à ces refus.
Dans son arrêt du 27 novembre 2007, le Tribunal de première instance a estimé que, puisque la BCE, par sa décision du 8 novembre 1999, avait manqué à son obligation de motiver son refus, la décision de refus devait être annulée.
Le tribunal a toutefois rejeté le recours en annulation en ce qui concerne le Conseil, de même que le recours en indemnité contre les deux institutions communautaires.
La demande d'accès a été présentée puis examinée en vertu des dispositions de la décision 93/731/CE (JO L 340 du 31.12.1993, p. 43).
Pour de plus amples informations sur les phases initiales de la procédure, voir également les rapports annuels du Conseil sur l'accès aux documents pour 2003 (p. 34 et 35) et pour 2004 (p. 28 et 29).
Dans sa décision du 30 juillet 1999, le Conseil avait indiqué que le document demandé avait été établi par les gouverneurs des banques centrales et avait dès lors invité le demandeur à adresser sa demande directement à l'auteur du document, conformément aux dispositions de l'article 2, paragraphe 2, de la
Conseil avait violé le "principe fondamental de droit communautaire qui prévoit l'accès des citoyens e r aux documents", ainsi que l'article 1 de la décision 93/731/CE et l'article 253 du traité CE (défaut de motivation).
Dans son arrêt, le Tribunal de première instance a souligné que, par sa décision, le Conseil n'avait violé ni le droit d'accès, ni l'obligation de motiver sa décision, ni d'ailleurs les principes de bonne administration et de protection de la confiance légitime. Il estimait que, lorsque le Conseil ne détient pas de documents correspondant à la demande d'accès, comme en l'espèce, la décision 93/731 ne lui impose pas de rechercher et d'identifier les documents pertinents, leurs auteurs et leurs détenteurs, afin de renseigner le demandeur d'accès.
En l'espèce, le Conseil avait quand même cherché et réussi à identifier un document visé dans la demande d'accès, à savoir le rapport du comité des gouverneurs, et avait renvoyé utilement le requérant auprès de la BCE, détentrice dudit document.
Enfin, le tribunal a rejeté le recours en indemnité contre le Conseil et la BCE, déclarant que les conditions d'engagement de la responsabilité non contractuelle tenant à l'existence d'un préjudice réel et certain et d'un lien de causalité direct entre ce dernier et les comportements prétendument illégaux des parties défenderesses n'étaient pas remplies.
Cette disposition, qui contient la règle dite "de l'auteur", est libellée comme suit: "Lorsque le document demandé a pour auteur une personne physique ou morale, ou un État membre, une autre institution ou organe communautaire ou tout autre organisme national ou international, la demande ne doit pas être adressée au Conseil mais directement à l'auteur du document."
La règle de l'auteur a été supprimée le 3 décembre 2001 avec l'entrée en vigueur du règlement (CE) n° 1049/2001, sauf pour les documents émanant de tiers qui, quoique détenus par les institutions, ont été établis avant cette date.
Pour de plus amples informations sur cette question, se reporter au Rapport de la Commission sur la mise en œuvre des principes du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission, (COM (2004) 45 final, pages 7, 8 et 14).
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 pendant l'année 2007 démontre l'importance de son registre public comme outil de recherche pour les citoyens désireux de suivre l'actualité communautaire de près.
Comme indiqué dans la première partie du présent rapport, le nombre d'utilisateurs du registre a augmenté de 22,4 % pendant la période de référence, tandis que le nombre total de visites a augmenté de 21 % (2 078 602 visites en 2007 contre 1 722 354 en 2006); les chiffres sont donc en hausse pour la cinquième année consécutive.
Il convient de souligner à cet égard que 67,2 % des documents produits par le Conseil en 2007, à savoir 108 343 documents sur les 161 121 répertoriés dans le registre, ont été rendus directement accessibles au public lors de leur diffusion.
Rappelons enfin que, depuis le 1er février 2004, tout nouveau document auquel le Conseil accorde un accès partiel peut être consulté en ligne.
Il n'est dès lors pas surprenant d'apprendre que le nombre de demandes d'accès en 2007 a été quelque peu inférieur par rapport à 2006, si l'on tient compte du fait que les demandes d'accès aux documents du Conseil portent presque exclusivement sur des documents répertoriés, mais pas directement accessibles via le registre.
Comme le confirment les statistiques figurant dans l'annexe du présent rapport, plus de 50 % des demandes d'accès à des documents du Conseil présentées en 2007 concernent les domaines de la justice et des affaires intérieures, des relations extérieures et de la PESC ou de la défense et des questions militaires (PESD).
Sur l'ensemble des documents examinés, un total de 811 documents (représentant environ 10 % des documents demandés en 2007) étaient classifiés comme "CONFIDENTIEL UE" ou "RESTREINT UE"; l'examen – souvent très complexe – de ces documents entraîne une charge de travail supplémentaire non seulement pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans bon nombre de cas, doivent eux aussi procéder à un examen des documents demandés sur la base du règlement (CE) n° 1049/2001.
Toutefois, malgré le caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil fait face à la charge administrative qui en découle, tout en respectant les délais imposés par le règlement (CE) n° 1049/2001.
Ainsi, en 2007, le délai de traitement était en moyenne de treize jours ouvrables pour les demandes initiales.
Pour les demandes confirmatives, qui sont examinées par le Groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 28 jours ouvrables en 2007, contre 24 jours ouvrables en 2006.
Dans ce contexte, il convient de souligner la contribution qu'apporte le Groupe "Information" au traitement des demandes confirmatives.
Le groupe s'est réuni 15 fois en 2007.
Il a notamment pour tâche d'examiner des documents faisant l'objet d'une demande confirmative ainsi que d'examiner les projets de réponse à de telles demandes et d'en assurer la mise au point, demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil en 2007, celui-ci a baissé par rapport à l'année précédente (78,9% en 2007 contre 87,7% en 2006).
Ce chiffre doit cependant être mis en parallèle avec le fait, évoqué dans ce qui précède, qu'un nombre très important de documents ont été rendus directement accessibles au public via le registre dès leur diffusion.
En conclusion, tant l'analyse du traitement des demandes d'accès que l'utilisation par le public du registre des documents du Conseil semblent indiquer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2007.
STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DUCONSEIL
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001 2003 2004 2005 2006
Nombre de documents concernés par les demandes initiales 2003 2004 2005
Documents fournis par le Secrétariat général du Conseil au stade initial 2003 2004 2005 2006
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre de documents divulgués
Sur la base des documents divulgués intégralement (colonne de gauche) ou intégralement et partiellement (colonne de droite).
Profil professionnel des demandeurs (demandes initiales)
Société civile
Groupes de pression dans le domaine de l'environnement Autres groupes d'intérêt Secteur industriel/ commercial
Milieu académique
Bibliothèque
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Statut professionnel non mentionné
Profil professionnel des demandeurs (demandes confirmatives)
Société civile
Milieu académique
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Statut professionnel non mentionné
Répartition géographique des demandeurs (demandes initiales)
Belgique
Suède
Royaume-Uni
Non précisé
Répartition géographique des demandeurs (demandes confirmatives)
Belgique
République tchèque
Suède
Pays tiers
Autres
Non précisé
Secteur
Éducation/jeunesse
Santé et protection des consommateurs
Politique économique et monétaire
Relations extérieures - PESC
Élargissement
Aide au développement
Politique régionale et cohésion économique et sociale
Justice et affaires intérieures
Questions de politique générale
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
0 Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
0 Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
0 Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
0 Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
0 Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
0 Protection des procédures juridictionnelles et des avis juridiques
0 Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
0 Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
7 (2 830 dem. clôturées)
9 (2 160 dem. clôturées)
13 (2 100 dem. clôturées)
14 (2 224 dem. clôturées)
13 (1 964 dem. clôturées)
Pour les demandes initiales
23 (45 dem. clôturées)
24 (35 dem. clôturées)
24 (40 dem. clôturées)
28 (18 dem. clôturées)
Pour les demandes confirmatives37
Moyenne pondérée (initiales + confirmatives)
Nombre de demandes pour lesquelles le délai a été prolongé conformément à l'article 7, paragraphe 3, et à l'article 8, paragraphe 2, du règlement (CE) n° 1049/2001
Demandes initiales
134 sur 2 830, soit 4,7% des demandes
192 sur 2 160, soit 8,8% des demandes
327 sur 2 100, soit 15,6% des demandes
414 sur 2 224, soit 18,6% des demandes
386 sur 1 964, soit 19,7% des demandes
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le Groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents -2007
QC-AF-08-001-FR-C
CONSEIL DE L’UNION EUROPÉENNE
Rapport annuel du Conseilsur l’accès aux documents- 2008
AVRIL 2009
Rapport annuel du Conseilsur l’accès aux documents– 2008
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2009
Reproduction autorisée, moyennant mention de la source
La présente brochure contient le rapport annuel du Conseil sur la mise en œuvre du règlement (CE) n° 1049/2001 relatif à l'accès du public aux documents en 2008.
Ce rapport, adopté par le Conseil en avril 2009, présente les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Il fournit également des informations sur le registre public des documents du Conseil ainsi que des statistiques sur l'accès du public aux documents.
En outre, le rapport met l'accent sur les faits marquants de la septième année de mise en œuvre du règlement et passe en revue les plaintes soumises au médiateur européen ainsi que les décisions rendues en 2008 par les juridictions des Communautés européennes en vertu du règlement (CE) n° 1049/2001 dans les affaires ayant trait à l'accès aux documents du Conseil.
Des informations complémentaires (ainsi que les rapports précédents) sur l'accès aux documents du Conseil et sur d'autres questions liées à la transparence sont disponibles sur le site Internet http:/www.consilium.europa.eu, rubrique "Documents".
TABLE DES MATIÈRES
ANALYSE DES DEMANDES D'ACCÈS
Origine professionnelle et répartition géographique des demandeurs Domaines faisant l'objet des demandes d'accès Nombre de documents examinés et de refus d'accès
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS • Motifs de refus
FAITS MARQUANTS Proposition de refonte du règlement (CE) nº 1049/2001
Commission interinstitutionnelle sur l'accès aux documents
L'article 17, paragraphe 1, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission dispose que "Chaque institution publie un rapport annuel portant sur l'année écoulée, dans lequel sont mentionnés le nombre de refus d'accès aux documents opposés par l'institution et les motifs de ces
refus, ainsi que le nombre de documents sensibles non inscrits au registre"
Le présent rapport concerne la mise en œuvre du règlement (CE) n° 1049/2008 par le Conseil au cours de l'année 2008.
À l'instar des rapports annuels précédents2, le présent rapport expose, dans une première partie, les adaptations réglementaires, administratives et pratiques auxquelles le Conseil a procédé en 2008 afin de veiller au respect des dispositions du règlement (CE) n° 1049/2001.
Une deuxième partie est consacrée à l'analyse des données statistiques aux demandes d'accès pour la période de référence.
Dans une quatrième partie sont évoqués les faits marquants de la septième année de mise en œuvre du règlement et, dans une cinquième partie, sont traités les plaintes présentées au médiateur européen et les recours contentieux.
Les conclusions du rapport figurent dans une sixième et dernière partie.
Voir à cet égard les rapports précédents du Conseil (figurant dans les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1, 8184/07 et 8475/08) ainsi que les rapports de la Commission (COM (2003) 216 final, COM (2004) 347 final, COM (2005) 348 final, COM (2007) 548 final, COM (2007) 841 final et COM(2008) 630 final).
Les rapports du Parlement européen concernant les années 2002 à 2007 figurent dans les notes du Secrétaire général du Parlement européen au Bureau en date du 23 janvier 2003 (PE 324.992/BUR), du 19 février 2004 (PE 338.930/BUR/NT), du 7 mars 2005 (PE 352.676/BUR./ANN.), du 22 mars 2006 (PE 371.089/BUR./ANN.), du 23 avril 2007 (PE 388.097/BUR) et du 18 avril 2008 (PE 402.460/BUR/ANN).
Il est à signaler par ailleurs que, conformément à l'article 17, paragraphe 2, du règlement (CE) n° 1049/2001, un rapport sur la mise en œuvre des principes de ce règlement a été publié par la Commission le 30 janvier 2004 (COM (2004) 45 final).
Voir les documents 7957/03, 8036/04, 8896/05, 13354/1/06 REV 1, 8184/07 et 8475/08.
ADAPTATIONS RÉGLEMENTAIRES, ADMINISTRATIVES ET PRATIQUES
Conformément à l'article 11 du règlement (CE) n° 1049/2001, les institutions communautaires rendent accessible un registre de documents sous forme électronique.
Le registre public des documents du Conseil, qui est en service depuis le 1er janvier 1999, contient des références aux documents du Conseil qui y sont inscrits par le biais d'un système d'archivage automatique.
Ainsi, tout document non sensible soumis au Conseil ou à l'une de ses instances préparatoires et devant servir de base aux délibérations, ayant une influence sur le processus décisionnel ou reflétant l'état des travaux d'un dossier, est automatiquement
3, l'auteur précise les références qui peuvent, mentionné dans le registre. Pour les documents sensibleséventuellement, figurer dans le registre4.
Le registre permet d'accéder au texte intégral d'un grand nombre de documents qui, selon les dispositions de l'article 11, annexe II, du règlement intérieur du Conseil, doivent être rendus directement accessibles au
Il s'agit des catégories de documents suivantes: public dès leur diffusion
• les ordres du jour provisoires des sessions du Conseil et de ses instances préparatoires (à l'exception de certaines instances chargées de questions militaires et de sécurité);
• les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour accompagnés de la mention "délibération publique" ou "débat public" en vertu de l'article 8 du
6; règlement intérieur
• dans le domaine législatif, les notes point "I/A" et point "A" soumises au Coreper et/ou au Conseil, ainsi que les projets d'actes législatifs, les projets de positions communes et les projets communs approuvés par le comité de conciliation auquel ces notes font référence;
• les documents relatifs à un acte législatif après l'adoption d'une position commune, l'approbation d'un projet commun par le comité de conciliation ou l'adoption définitive de l'acte;
• tout autre texte adopté par le Conseil et destiné à être publié au Journal officiel;
• les documents de tiers qui ont été rendus publics par leur auteur ou avec son accord;
• les documents dont l'accès intégral a été accordé à un membre du public qui en a fait la demande.
Aux fins du règlement (CE) n° 1049/2001, on entend par "documents sensibles" les documents classifiés "CONFIDENTIEL", "SECRET" ou "TRÈS SECRET/TOP SECRET".
Voir, à cet égard, l'article 9, paragraphe 1, de ce règlement.
Voir l'article 9, paragraphe 2, ainsi que l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
En 2008, 125 126 documents ont ainsi été rendus publics via le registre dès leur diffusion.
Voir l'article 11, paragraphe 5, point b), de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006 p. 62 à 64.
Pour de plus amples informations sur cette question, voir également point I.3, du présent rapport, pages 7 et 8.
Au 31 décembre 2008, le registre faisait mention de 1 195 509 documents (toutes versions linguistiques confondues), dont 883 748 (soit 73,9 % des documents répertoriés) étaient publics, c'est-à-dire soit disponibles dans un format téléchargeable (856 261 documents établis en format PDF ou HTML), soit disponibles sur simple demande (27 487 documents établis dans un autre format).
Par rapport à l'année 2007, le nombre de documents répertoriés dans le registre a donc augmenté de 8,5 % (1 195 509 à la fin de 2008 contre 1 010 217 à la fin de décembre 2007), alors que le nombre de documents directement accessibles via le registre a enregistré une augmentation de 22 % (856 261 à la fin de 2008 contre 700 449 à la fin de 2007).
Ajoutons qu'au 31 décembre 2008, le registre contenait 20 354 documents portant la mention "P/A" (partiellement accessibles), dont 3 252 (établis en format PDF) étaient accessibles en ligne7. Les documents
"P/A" inscrits au registre avant le 1er février 2004, date à partir de laquelle tout nouveau document faisant l'objet d'un accès partiel est rendu directement accessible au public via le registre, ne sont généralement pas téléchargeables, mais peuvent être mis à la disposition des intéressés sur demande.
En 2008, 482 842 utilisateurs différents se sont connectés via Internet au registre public du Conseil.
Le nombre total de visites en 2008 s'est élevé à 895 299, alors que le nombre total de consultations (calculées en nombre d'écrans visualisés) était de 11 920 634.
Pendant la période concernée, ont été produits 751 documents sensibles (en langue originale), dont 16 classifiés "SECRET UE" et 735 "CONFIDENTIEL UE".
Parmi ces documents, 2 documents "SECRET UE" et 150 documents "CONFIDENTIEL UE" ont fait l'objet d'une mention au registre, en application des dispositions de l'article 9, paragraphe 2, et de l'article 11, paragraphe 2, du règlement (CE) n° 1049/2001.
Adaptations pratiques
Conformément aux dispositions du règlement (CE) n° 1049/2001, toute demande d'accès portant sur des documents détenus par le Conseil qui concernent une matière relative aux politiques, activités et décisions relevant de la compétence de l'institution, doit être prise en considération, y compris les demandes portant sur des documents classifiés.
Le traitement des demandes d'accès portant sur des documents classifiés implique un examen approfondi par les services compétents du Secrétariat général du Conseil. En 2008, le Service "Transparence" a
examiné un total de 520 documents classifiés, dont 15 "CONFIDENTIEL UE" et 505 "RESTREINT UE"
Afin de mener à bien l'examen des dossiers classifiés, les agents du Service "Transparence" consultent systématiquement les auteurs ou les services traitants concernés.
La divulgation partielle est appliquée conformément à l'article 4, paragraphe 6, du règlement.
Les documents en question concernaient plus particulièrement les domaines de la PESC (42 %), de la justice et des affaires intérieures (40 %) et de la PESD (18 %).
En raison du caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil a dû recourir, plus souvent que dans le passé (dans 22,2% des cas), à la possibilité de prolonger le délai d'examen des demandes initiales, ce qui explique pourquoi la période de traitement était en moyenne de 16 jours ouvrables en 2008 (contre 14 jours en 2007).
délai moyen était de 25 jours ouvrables en 2008, contre 28 jours ouvrables en 2007
Comme prévu à l'article 4, paragraphe 6, du règlement (CE) n° 1049/2001, le Conseil examine systématiquement la possibilité d'accorder un accès partiel aux documents demandés.
Cette pratique permet d'assurer une plus grande transparence, notamment dans le domaine législatif.
Lorsqu'un document fait encore l'objet de discussions au sein du Conseil ou de ses instances préparatoires et que ce document indique les positions des délégations, il pourrait arriver que la divulgation de l'intégralité du document perturbe le bon déroulement des négociations.
Dans de tels cas, le Conseil applique, d'une manière générale, l'article 4, paragraphe 3, du règlement en donnant accès au contenu des documents préparatoires relatifs aux actes législatifs lorsque ceux-ci font encore l'objet de discussions, en excluant uniquement les références aux noms des délégations.
Ainsi, les intéressés peuvent suivre le déroulement des travaux sans qu'il ne soit porté atteinte au processus décisionnel de l'institution.
Cette pratique est toutefois sans préjudice de l'éventuelle application d'autres exceptions prévues à l'article 4 du règlement.
Outre les documents rendus accessibles via le registre à la suite d'une demande d'accès au titre du règlement (CE) n° 1049/2001, un nombre considérable de documents législatifs sont rendus publics chaque année en vertu de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil10.
Il est à noter, dans ce contexte, que l'application de la politique globale de transparence a contribué à élargir davantage l'accès aux documents du Conseil, notamment dans le domaine législatif.
Étant donné que cette politique, adoptée par le Conseil européen en juin 2006, prévoit
Rappelons, à cet égard, que le délai de réponse prévu par le règlement (CE) n° 1049/2001 est de 15 jours ouvrables avec la possibilité d'une prolongation de 15 jours ouvrables dans des cas dûment justifiés, par exemple lorsque la demande porte sur un très grand nombre de documents.
Il y a lieu de rappeler à cet égard que, conformément à l'article 255, paragraphe 3, du traité CE, le Conseil, ainsi que la Commission et le Parlement européen, sont tenus d'élaborer dans leur règlement intérieur des dispositions particulières concernant l'accès aux documents.
Pour ce qui est du Conseil, ces dispositions particulières sont énoncées à l'annexe II de son règlement intérieur.
Il découle en outre de l'article 207, paragraphe 3, du traité CE, concernant l'application de l'article 255, paragraphe 3, que le Conseil est tenu de permettre un meilleur accès aux documents lorsqu'il agit en sa qualité de législateur.
Le même principe, qui s'applique aux trois institutions directement impliquées dans le processus législatif, est énoncé à l'article 12, paragraphe 2, du règlement (CE) n° 1049/2001.
Au cours des trois dernières années, une moyenne annuelle de 600 documents préparatoires ont été rendus publics en application de l'article 11, paragraphe 6, de l'annexe II du règlement intérieur du Conseil.
l'ouverture au public des délibérations du Conseil dans le cadre de la procédure de codécision ainsi que l'organisation régulière de débats publics sur des questions importantes touchant les intérêts de l'Union et de ses citoyens12, les documents portant sur les points examinés lors des sessions publiques du Conseil sont désormais rendus publics d'office et sont disponibles dans les langues officielles de l'Union
Parallèlement à ces mesures, le Secrétariat général du Conseil établit un relevé mensuel énumérant notamment tous les actes législatifs qui ont été adoptés par le Conseil au cours d'un mois donné.
Ce relevé contient également des informations relatives aux résultats des votes, à la règle de vote applicable, ainsi
Instructions internes, séances de formation, effectifs
Comme les années précédentes, le Secrétariat général du Conseil a organisé en 2008 une série de séances de formation15 à l'intention des agents du Conseil chargés de la production des documents dans le but de les familiariser avec les procédures et la pratique à suivre dans le domaine de l'accès du public aux documents.
En 2008, l'unité "Transparence" (couvrant les domaines de l'accès aux documents et de la transparence législative) du Secrétariat général du Conseil (DG F III) était composée de 5 fonctionnaires AD et 10 fonctionnaires AST.
ANALYSE DES DEMANDES D'ACCÈS
Les demandes d'accès du public aux documents du Conseil sont traitées en phase initiale par le Secrétariat général du Conseil.
En cas de refus total ou partiel d'accès à un document par ce dernier, le demandeur peut introduire une demande confirmative tendant à ce que le Conseil réexamine sa position.
En cas de rejet total ou partiel d'une demande confirmative, le demandeur peut déposer une plainte auprès du médiateur européen ou former un recours devant le Tribunal de première instance des Communautés européennes.
L'annexe du présent rapport fournit les statistiques sur l'accès du public aux documents du Conseil pour les cinq dernières années (2004-2008).
Voir à cet égard les rapport annuels du Conseil sur l'accès aux documents pour 2006 (pages 17 et 18) et 2007 (pages 20 et 21).
Voir notamment l'article 11, paragraphe 5, de l'annexe II du règlement intérieur du Conseil, JO L 285 du 16.10.2006, p. 63 et 64.
Le relevé mensuel peut être consulté sur le site Internet du Conseil à l'adresse suivante: http://www.consilium.europa.eu en cliquant sur "Documents", puis "Transparence législative" et "Relevé des actes du Conseil".
Les résultats des votes lors des délibérations du Conseil sur les actes adoptés selon la procédure de codécision peuvent être consultés à la même adresse en cliquant sur "Documents", puis "Transparence législative" et "Votes publics".
Au total, cinq séances de formation ont été organisées pendant la période de référence (en janvier, avril, mai, septembre et novembre 2008).
Pour la période de référence du présent rapport, le Conseil a reçu 2 238 demandes d'accès du public, portant sur un total de 10 728 documents.
Le nombre de documents divulgués intégralement ou partiellement (à la suite de demandes initiales ou confirmatives) en 2008 s'élève à 9146.
Comme le montrent les données statistiques relatives au nombre de consultations du registre public des documents du Conseil via Internet, celui-ci reste un outil de recherche important pour les citoyens désireux de suivre de près les activités de l'Union européenne.
Origine professionnelle et répartition géographique des demandeurs
En ce qui concerne les demandes initiales, les demandeurs sont principalement des étudiants et des chercheurs (33,4 %).
Les avocats (9,4 %), le secteur industriel et commercial et les groupes de pression (18,4 %) font également partie des catégories socioprofessionnelles les plus représentées.
Les demandeurs n'ayant pas à spécifier leur identité ni à motiver leur demande, laquelle parvient le plus souvent par courrier électronique, la profession d'un pourcentage important (11,1 %) de demandeurs est inconnue.
Dans le cadre des demandes confirmatives, la majorité des demandeurs sont également étudiants ou chercheurs (31,6 %).
Néanmoins, l'importance du secteur industriel et commercial et des groupes de pression a fortement augmenté en 2008 (21 % contre 0 % en 2007)
Alors que 10,5 % des demandes confirmatives d'accès émanaient de journalistes en 2008, cette catégorie de demandeurs ne représentait que 2,9 % des demandes en phase initiale.
Cela s'explique principalement par le fait que les registres publics des documents des institutions ne constituent, pour la presse, qu'une source d'information parmi d'autres.
En outre, dans leur grande majorité, les journalistes sont plutôt intéressés par l'actualité immédiate.
Il n'est donc pas étonnant que les demandes d'accès (peu nombreuses) émanant des journalistes relèvent essentiellement du journalisme d'investigation et qu'elles revêtent dès lors le même caractère que les demandes d'accès émanant du milieu universitaire.
Pour ce qui est de la répartition géographique des demandeurs, il convient de noter que la majorité des demandes initiales proviennent de Belgique (31,1 %), d'Allemagne (14,3 %) et du Royaume-Uni (7,6 %).
Les demandes émanant de pays n'appartenant pas à l'UE représentent 7,7 % du total.
Les demandes
confirmatives émanent principalement de Belgique (30 %), d'Allemagne (20 %) et des Pays-Bas (10 %)
À cet égard, il convient de rappeler que plusieurs entreprises multinationales et cabinets d'avocats internationaux ainsi qu'un grand nombre d'associations représentant les différents secteurs économiques et industriels au niveau européen ont leur siège à Bruxelles, ce qui explique le nombre relativement élevé de demandes d'accès initiales et confirmatives en provenance de Belgique.
En 2007, la plupart des demandes confirmatives provenaient de Belgique (37,5%) et du Royaume-Uni (25 %).
Domaines faisant l'objet des demandes d'accès
Les demandes portent ensuite essentiellement, par ordre décroissant, sur des documents concernant les relations extérieures et la PESC (16,2 %), l'environnement (10 %), la fiscalité (6,3 %) et l'agriculture et la pêche (5,7 %).
L'intérêt manifesté par les demandeurs pour la justice et les affaires intérieures (25,4 % des demandes en 2008 contre 26,7 % en 2007 et 24,5 % en 2006) et pour les relations extérieures et la PESC (16,2 % des demandes en 2008 contre 18,1 % en 2007 et 14,3 % en 2006) est resté relativement constant, tandis que les demandes concernant l'environnement (10 % des demandes en 2008 contre 8,2 % en 2007 et 6,6 % en 2006) et la fiscalité (6,3 % des demandes en 2008 contre 2,4 % en 2007) ont enregistré une augmentation notable18.
Notons, toutefois, que si les demandes d'accès portant sur les documents législatifs "classiques", concernant, par exemple, le marché intérieur, ont connu une baisse relativement constante ces dernières années (2,9 % en 2007 et 3,4% en 2008 contre 16,3 % en 2003 et 14,2% en 2004), cela ne témoigne pas forcément d'un manque d'intérêt de la part du public pour ce domaine, mais est plutôt dû au fait qu'un nombre considérable de documents législatifs sont rendus accessibles via le registre public des documents du Conseil dès leur diffusion.
En 2008, un total de 125 126 documents (soit 67,5 % des 185 298 produits et mentionnés au registre au cours de l'année) ont ainsi été diffusés comme documents publics.
Nombre de documents examinés et de refus d'accès
Pendant la période de référence, le Secrétariat général a examiné 10 728 documents et en a rendu publics 9 108 en phase initiale (réponse fournie par le Secrétariat général au nom du Conseil); 24 demandes confirmatives ont été introduites, portant sur 69 documents, lesquelles ont conduit le Conseil à décider de divulguer 38 documents supplémentaires (19 intégralement et 19 partiellement).
Sur les 10 728 documents examinés pendant la période de référence (phases initiale et confirmative confondues), 1 582 ont donc été refusés, ce qui correspond à un taux d'accès de 72 % (documents demandés et divulgués intégralement) ou de 86,4 % lorsqu'on prend également en compte les documents qui ont fait l'objet d'un accès partiel.
Entre 2004 et 2007, ce chiffre a connu une croissance constante, passant de 20,1 % en 2004 à 22,5 % en 2005 et 24,5 % en 2006 pour atteindre 26,8 % en 2007.
Sur les documents divulgués intégralement à la suite d'une demande d'accès, 17 % concernaient la justice et les affaires intérieures, 13,4 % la PESC, 14,6 % l'environnement et 6,6 % la fiscalité.
Sur l'ensemble des documents divulgués intégralement ou partiellement, 19,8 % concernaient la justice et des affaires intérieures, 13,7 % la PESC, 13 % l'environnement et 5,8 % la fiscalité.
APPLICATION DES EXCEPTIONS AU DROIT D'ACCÈS
Motifs de refus
Pour ce qui est des demandes initiales, le premier motif de refus, par ordre d'importance, est la protection du processus décisionnel qui représente près des deux cinquièmes des refus (36,4 %), suivi par la protection de l'intérêt public en ce qui concerne les relations internationales (27 %), la sécurité publique (6,4 %) et la défense et les affaires militaires (2,5 %).
Dans 25,4 % des cas, plusieurs motifs de refus sont invoqués: ainsi, la protection de l'intérêt public en ce qui concerne la sécurité publique est un motif fréquemment associé à celui de la protection de l'intérêt public en ce qui concerne les relations internationales (55 %), tandis que la protection du processus décisionnel de l'institution est régulièrement citée en association avec la protection de l'intérêt public en ce qui concerne les relations internationales, y compris les négociations en matière commerciale, l'élargissement, etc. (7,5 %).
En ce qui concerne les demandes confirmatives, la protection de l'intérêt public en ce qui concerne les relations internationales a été invoquée comme motif pour 77,4 % des refus en 2008 (20 % en 2007), tandis que la protection de l'intérêt public en ce qui concerne la sécurité publique l'a été dans 16,1 % des cas (6,7 % en 2007).
Il n'y a pas eu des cas en 2008 où plusieurs motifs de refus différents auraient été allégués.
Quant à la protection des procédures juridictionnelles et des avis juridiques (exception prévue à l'article 4, paragraphe 2, deuxième tiret, du règlement (CE) n° 1049/2001), ce motif a été invoqué, en phase initiale, dans 1,6 % des décisions de refus en 2008 (contre 0,8 % des cas en 2007).
En phase confirmative, pendant la période de référence, cette exception n'a jamais été invoquée pour motiver un refus total, mais elle l'a été dans 12,5 % des cas pour motiver un refus partiel.
FAITS MARQUANTS
Proposition de refonte du règlement (CE) nº 1049/2001
À la suite d'une consultation publique sur la révision du règlement (CE) nº 1049/2001 adopté, le 30 avril 2008, une proposition de refonte20 du règlement existant relatif à l'accès du public aux documents du Parlement européen, du Conseil et de la Commission21.
Les principales modifications envisagées par la Commission visent à:
Voir le résumé des conclusions de cette consultation dans le rapport annuel du Conseil sur l'accès aux documents pour 2007 (pages 18 et 19).
Cette procédure a été choisie pour permettre une codification des dispositions inchangées de l'acte existant avec les modifications de fond. Doc. COM (2008) 229 final (doc. 9200/08).
- clarifier la relation entre le règlement "accès aux documents" et le règlement (CE) n° 45/2001 relatif au traitement des données à caractère personnel par les institutions et les organes communautaires; aligner les dispositions applicables en matière d'accès aux documents sur les dispositions relatives à
- remédier aux problèmes découlant du traitement de demandes d'accès portant sur des documents établis par les services de la Commission dans le cadre de ses activités d'inspection, d'enquête et d'audit; introduire une nouvelle exception pour des documents établis dans le cadre des procédures de sélection prévues par le Statut et le règlement financier.
La proposition de refonte a fait l'objet d'un large débat, notamment au sein du Parlement européen, la Commission des libertés civiles, de la justice et des affaires intérieures de cette institution ayant organisé une audition publique à ce sujet le 2 juin 2008.
Le Conseil et le Parlement ont entamé leurs travaux d'examen de la proposition au deuxième semestre de 2008 et devraient avoir achevé leur première lecture dans le courant de 2009.
Commission interinstitutionnelle sur l'accès aux documents
Conformément aux dispositions de l'article 15, paragraphe 2, du règlement (CE) n° 1049/2001, une commission interinstitutionnelle chargée d'étudier les meilleures pratiques, d'aborder les différends éventuels et d'envisager les évolutions dans le domaine de l'accès du public aux documents a été mise en place en 2002.
La commission ne s'est pas réunie au niveau politique pendant la période de référence.
Cependant, les services du Conseil, du Parlement et de la Commission chargés de la mise en œuvre du règlement (CE) nº 1049/2001 se sont réunis cinq fois en 2008 afin de comparer et d'échanger l'expérience pratique acquise dans le cadre de l'application du règlement à la lumière de la jurisprudence récente sur l'accès du public aux documents.
Voir le règlement (CE) n° 1367/2006 concernant l'application des dispositions de la convention d'Aarhus sur l'accès à l'information en matière d'environnement (JO L 264 du 25.9.2006, p. 1) ainsi que le résumé du règlement figurant dans le rapport annuel du Conseil sur l'accès aux documents pour 2006 (pages 19 et 20).
Voir notamment l'arrêt du TPI du 8 novembre 2007 dans l'affaire T-194/04, Bavarian Lager/Commission, Recueil 2007, p. II-3201 et l'arrêt de la Cour du 18 décembre 2007 dans l'affaire C-64/05 P, Suède/Commission, Recueil 2007, p. I-11389.
PLAINTES PRÉSENTÉES AU MÉDIATEUR EUROPÉEN ET RECOURS CONTENTIEUX
PLAINTE PRÉSENTÉE AU MÉDIATEUR EUROPÉEN
La partie qui suit porte sur la seule plainte qui ait été déposée en 2008 concernant l'application par le Conseil du règlement (CE) n° 1049/2001.
Plainte 944/2008/OV présentée au médiateur le 2 avril 2008
Cette plainte concerne la décision du Conseil de refuser l'accès au document COREU PESC/SEC/1126/06, qui contient un compte-rendu détaillé de la réunion des groupes de travail du Conseil "Droit public international" (COJUR) et "Relations transatlantiques (COTRA) avec des représentants de haut niveau du Département d'État des États-Unis, qui s'est tenue à Bruxelles le 3 mai 2006.
Dans sa plainte, adressée au médiateur le 2 avril 2008, le demandeur faisait valoir que le Conseil devait lui accorder, ainsi qu'au public en général, un accès total au document COREU précité.
Il contestait par ailleurs le fait que l'article 4, paragraphe 1, point a), puisse s'appliquer au document concerné et invoquait l'existence d'un intérêt public supérieur justifiant la divulgation, en raison des faits précis auxquels le document se réfère.
Dans sa lettre du 22 mai informant le Conseil de la plainte, le médiateur demandait à ce dernier de préciser les raisons pour lesquelles il avait refusé l'accès aux parties du document qui ne dévoilaient pas la position des États-Unis, mais uniquement celle de l'Union européenne.
Le médiateur estimait que la motivation avancée par le Conseil pour refuser l'accès partiel était extrêmement sommaire, puisqu'elle se limitait à indiquer que "les informations figurant dans le document forment un tout indissociable".
Dans sa réponse à ladite plainte, le Conseil a souligné, entre autres, que l'exception énoncée à l'article 4, paragraphe 1, point a), troisième tiret, du règlement (CE) n° 1049/2001 (protection de l'intérêt public en ce qui concerne les relations internationales) s'appliquait bien au document demandé dans son intégralité.
En outre, en raison du caractère obligatoire des exceptions prévues à l'article 4, paragraphe 1, point a), il n'était pas utile, ni possible de mettre en balance l'intérêt protégé et d'autres intérêts quels qu'ils soient.
Pour ce qui est du caractère sommaire des motifs invoqués pour justifier le rejet d'une demande d'accès du public lorsqu'il est fondé sur une des exceptions obligatoires visées à l'article 4, paragraphe 1, point a), le Conseil a rappelé que sa pratique était totalement conforme à la jurisprudence établie.
En l'espèce, il n'aurait pas été possible de fournir des informations exhaustives sur les raisons pour lesquelles le document ne pouvait et ne peut pas être divulgué sans en révéler le contenu et sans priver, par conséquent,
Cette affaire est toujours pendante.
Voir l'affaire T-264/04 WWF-EPO/Conseil, Recueil 2007, p. II-911, point 37.
RECOURS CONTENTIEUX
Arrêt rendu en matière d'accès aux documents
Le 1er juillet 2008, la Cour de justice a rendu sa décision dans les affaires jointes C-39/05 P et C-52/05 P
(Royaume de Suède, Maurizio Turco/Conseil), par laquelle elle annule l'arrêt du Tribunal de première instance du 23 novembre 2004 dans l'affaire T-84/03 (Turco/Conseil) 25 et la décision du Conseil de refuser l'accès à un avis du Service juridique du Conseil (doc.
9077/02) concernant une proposition de directive du Conseil relative à des normes minimales pour l'accueil des demandeurs d'asile dans les États membres.
Dans son arrêt, la Cour estime que le règlement (CE) n° 1049/201 impose, en principe, une obligation de divulguer les avis du Service juridique du Conseil relatifs à une proposition législative, tout en ajoutant que, lorsqu'un avis du Service juridique a un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du processus législatif en cause, l'accès à ce document peut être refusé au titre de la protection des avis juridiques. La Cour souligne enfin qu'il incombait à l'institution
concernée de motiver le refus de façon circonstanciée
Seule affaire pendante devant le Tribunal concernant une décision du Conseil de refuser l'accès à des documents
Dans l'affaire T- 3/08, Coedo Suarez/ Conseil, le demandeur a formé un recours en annulation de la décision du Conseil du 30 octobre 2007 refusant l'accès à un rapport concernant un incident survenu entre lui-même et un de ses collègues, le 19 février 2004.
Affaires pendantes devant le juge communautaire concernant des décisions de la Commission de refuser l'accès à des documents, dans lesquelles le Conseil intervient en tant que tiers
Le Conseil intervient dans l'affaire C-28/08, Commission/Bavarian Lager Co.
Ltd, au soutien du pourvoi de la Commission contre l'arrêt du Tribunal de première instance, dans lequel ce dernier interprétait le lien entre le droit d'accès du public aux documents et la protection de la vie privée et de l'intégrité de l'individu, en ce qui concerne le traitement des données à caractère personnel.
En outre, le Conseil intervient dans l'affaire T-444/05, S.p.A. Navigazione Libera del Golfo (NLG)/Commission au soutien de la Commission.
Dans cette affaire, le demandeur a formé un recours en annulation d'une décision de la Commission refusant l'accès à des documents émanant de la République italienne et concernant une procédure relative à des aides d'État.
Voir Recueil 2004, p. II-4061, résumé dans le rapport annuel du Conseil pour 2004, p. 30 et 31.
Voir notamment les points 67 à 69 de l'arrêt. Voir le document 11973/08.
L'expérience acquise par le Conseil dans le cadre de la mise en œuvre du règlement (CE) n° 1049/2001 pendant l'année 2008 démontre l'importance de son registre public comme outil de recherche pour les citoyens désireux d'exercer leur droit d'accès aux documents.
Comme indiqué dans la première partie du présent rapport, le nombre total de visites en 2008 s'est élevé à 895 299, alors que le nombre total de consultations (calculées en nombre d'écrans visualisés) était de 11 920 634.
Il est à noter que 67,5 % des documents produits par le Conseil en 2008, à savoir 125 126 documents sur les 185 298 documents répertoriés au registre dans le courant de l'année, ont été rendus directement accessibles au public lors de leur diffusion.
Rappelons enfin que, depuis le 1er février 2004, tout nouveau document auquel le Conseil accorde un accès partiel peut être consulté en ligne.
Malgré le nombre croissant de documents rendus directement accessibles au public via le registre dès leur diffusion, on a pu constater, au cours de la période de référence, une augmentation du nombre de demandes (hausse de 15,5 %) et, notamment, du nombre de documents concernés par les demandes (10 728 contre 7 809 en 2007, soit une hausse de 37,4 %).
Il est à noter, par ailleurs, que les demandes d'accès portent essentiellement sur des documents répertoriés au registre.
Comme le confirment les statistiques figurant dans l'annexe du présent rapport, environ 45 % des demandes d'accès à des documents du Conseil présentées en 2008 concernent les domaines de la justice et des affaires intérieures, des relations extérieures, de la PESC et de la PESD.
Sur l'ensemble des documents examinés, un total de 520 documents (représentant 4,8 % des documents demandés en 2008) étaient classifiés (dont 15 "CONFIDENTIEL UE" et 505 "RESTREINT UE").
L'examen – souvent très complexe – de ces documents entraîne une charge de travail supplémentaire non seulement pour les agents du Conseil appelés à traiter les demandes dès leur réception, mais aussi pour les agents des différents services auteurs des documents concernés qui, dans le cadre des procédures internes de consultation entre le Service "Transparence" et les services d'origine, sont régulièrement appelés à procéder à un examen des documents demandés sur la base des dispositions du règlement (CE) n° 1049/2001.
En raison du caractère toujours plus complexe des dossiers à examiner, le Secrétariat général du Conseil a dû recourir, plus souvent que dans le passé (dans 22,2 % des cas), à la possibilité de prolonger le délai d'examen des demandes initiales, ce qui explique pourquoi la période de traitement était en moyenne de 16 jours ouvrables en 2008 (contre 14 jours en 2007).
Pour les demandes confirmatives, qui sont examinées par le groupe "Information" avant d'être soumises au Coreper et au Conseil pour adoption, le délai moyen était de 25 jours ouvrables en 2008, contre 28 jours ouvrables en 2007.
L'examen approfondi des demandes initiales à permis de réduire de moitié le nombre des demandes confirmatives qui est passé de 51 en 2005 (soit 2,4 % du nombre des demandes initiales) à 18 en 2007 et 24 en 2008 (soit environ 1 % du nombre de demandes initiales).
Notons, par ailleurs, qu'une seule plainte au médiateur a été communiquée au Conseil concernant son application du règlement (CE) n° 1049/2001 en 2008 et que le nombre de plaintes contre les décisions du Conseil en matière d'accès aux documents reste très limité (quatre plaintes au cours des cinq dernières années).
Dans ce contexte, il convient de souligner la contribution qu'apporte le groupe "Information" au traitement des demandes confirmatives et à l'examen des plaintes au médiateur.
Le groupe s'est réuni 14 fois en 2008.
Il a principalement pour tâche d'examiner les documents faisant l'objet d'une demande confirmative ainsi que les projets de réponse à de telles demandes et d'assurer la mise au point des réponses aux demandes qui, dans un certain nombre de cas, portent sur des questions complexes ayant trait à la sécurité publique, à la défense et aux affaires militaires ou encore aux relations internationales.
En ce qui concerne le taux d'accès aux documents du Conseil (documents demandés et divulgués intégralement ou en partie) en 2008, celui-ci a connu une hausse par rapport à l'année précédente: 86,4 % en 2008 contre 78,9 % en 2007.
Par ailleurs, il convient de rapprocher ces chiffres de l'augmentation du nombre de documents demandés (hausse de 37,3 %) et de l'augmentation de 15,5 % du nombre de documents rendus directement accessibles au public via le registre dès leur diffusion (125 126 en 2008 contre 108 343 en 2007).
L'analyse du traitement des demandes d'accès et l'utilisation par le public du dispositif mis en place pour lui permettre d'exercer son droit d'accès permettent d'affirmer que les objectifs fixés par les traités et par le règlement (CE) n° 1049/2001 ont également été atteints en 2008.
ANNEXE de l'annexe STATISTIQUES RELATIVES À L'ACCÈS DU PUBLIC AUX DOCUMENTS DU CONSEIL
Nombre de demandes présentées au titre du règlement (CE) n° 1049/2001
Nombre de documents concernés par les demandes initiales
Documents fournis par le Secrétariat général du Conseil au stade initial
2004 10 971 partiellement/ intégralement 1 092 9 879 partiellement/ intégralement 1 254 6 281 partiellement/ intégralement 945 5 178 partiellement/ intégralement 1 507 7 601 partiellement/ intégralement1 155 8 451
Nombre de demandes confirmatives (une demande confirmative peut être présentée si une demande initiale a été refusée)
Nombre de documents examinés par le Conseil à la suite d'une demande confirmative + nombre de documents divulgués
113 partiellement/ intégralement 36 77
130 partiellement/ intégralement 60 70
99 partiellement/ intégralement 53 46
15 partiellement/ intégralement 9 6
38 partiellement/ intégralement 19 19
Pourcentage de documents divulgués pour l'ensemble de la procédure28
Nombre de documents mentionnés dans le registre public + nombre de documents publics ou téléchargeables
Profil professionnel des demandeurs (demandes initiales)
Secteur industriel/ commercial
Recherche universitaire
Milieu académique
Bibliothèque
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers, etc.)
Membres du Parlement européen et leurs assistants
Autres
Statut professionnel mentionné
Profil professionnel des demandeurs (demandes confirmatives)
Autres groupes d'intérêt
Secteur industriel/ commercial
Recherche universitaire
Bibliothèque
Autorités publiques (institutions autres que les institutions de l'UE, représentants de pays tiers,
Autres
Statut professionnel non mentionné
Répartition géographique des demandeurs (demandes initiales)
Belgique
Bulgarie République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Pays tiers
Autres
Non précisé
Répartition géographique des demandeurs (demandes confirmatives)
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Pays tiers
Autres
A i d e au d é vfie e l o p p e m en t
P o l i t i q u e s o c i a le
J u s t i ce e t a f f a i r e s in t é r i eu r e s
Q u est i o n s j u r i d i q u e s
F on c t i on ne m en t des n s t i t u t i on s
T r afin n s par en ce
Q u est i o n s de p o l i t i q u e g é n é r a le
Q u est i o n s par le m en t a i r e s
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil au stade initial)
Protection de l'intérêt public en ce qui concerne la 440 sécurité publique
Protection de l'intérêt public en ce qui concerne la défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les 330 relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Raisons du refus de l'accès (réponses fournies par le Secrétariat général du Conseil à la suite d'une demande confirmative)
Protection de l'intérêt public en ce qui concerne la 24 sécurité publique
0 0% public en ce qui concerne la 22 défense et les affaires militaires
Protection de l'intérêt public en ce qui concerne les relations internationales
Protection de l'intérêt public en ce qui concerne la politique financière, monétaire ou économique de la Communauté ou d'un État membre
Protection de la vie privée et de l'intégrité de l'individu (protection des données à caractère personnel)
Protection des intérêts commerciaux d'une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle
Protection des procédures juridictionnelles et des avis juridiques
Protection des objectifs des activités d'inspection, d'enquête et d'audit
Protection du processus décisionnel de l'institution
Plusieurs raisons combinées ou autres raisons
Document non détenu par le Conseil/autre auteur
Nombre moyen de jours ouvrables nécessaires pour répondre à une demande ou à une plainte présentée au Médiateur européen
9 (2 160 dem. clôturées)
13 (1 964 dem. clôturées)
16 (2 238 dem. clôturées)
13 (2 100 dem. clôturées)
14 (2 224 dem. clôturées)
28 (18 dem. clôturées)
25 (24 dem. clôturées)
24 (35 dem. clôturées)
26 (51 dem. clôturées)
24 (40 dem. clôturées)
Moyenne pondérée (initiales + confirmatives)
Nombre de demandes pour lesquelles le délai a été prolongé conformément à l'article 7, paragraphe 3, et à l'article 8, paragraphe 2, du règlement (CE) n° 1049/2001
Demandes initiales
192 sur 2 160, soit 8,8% des demandes
327 sur 2 100, soit 15,6% des demandes
414 sur 2 224, soit 18,6% des demandes
386 sur 1 964, soit 19,7% des demandes
497 sur 2 238, soit 22,2% des demandes
20 [sur 24]
Les demandes confirmatives et les plaintes présentées au médiateur européen sont examinées par le groupe "Information" du Conseil et par le Comité des représentants permanents (2ème partie).
Les réponses adressées aux demandeurs et au médiateur européen sont adoptées par le Conseil.
Conseil de l'Union européenne
Rapport annuel du Conseil sur l’accès aux documents - 2008
QC-AF-09-001-FR-C
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
Observations préalables
Questions horizontales Croatie Ancienne République yougoslave de Macédoine (ARYM) Bosnie-Herzégovine
Questions horizontales Russie Ukraine Biélorussie République de Moldavie Caucase du Sud Asie centrale
CHAPITRE 4 - PROCHE-ORIENT/GOLFE
Cf. la résolution 1244 du Conseil de sécurité des Nations unies du 10 juin 1999.
Tchad / République centrafricaine (EUFOR TCHAD/RCA) Somalie Afrique du Sud Afrique de l'Ouest / Guinée-Bissau Mesures restrictives à l'encontre de la Côte d'Ivoire, du Liberia, de la Somalie, de la République démocratique du Congo et du Zimbabwe
CHAPITRE 8 - AMÉRIQUE LATINE ET CARAÏBES 1.
Approches régionales 2. Cuba 3. Brésil
Activités de l'UE dans le domaine des ALPC, des armes conventionnelles et des exportations d'armes
PARTIE III - PESC et PESD – PRIORITÉS INSTITUTIONNELLES CHAPITRE 1- PESC et PESD - INSTRUMENTS ET AUTRES ASPECTS INSTITUTIONNELS 1.
Coopération avec le Parlement européen 2.
ANNEXE I - Actes juridiques PESC 2007 ANNEXE II - Interventions des Représentants spéciaux de l'Union européenne devant le Parlement européen en 2007
L'accord interinstitutionnel (AII) du 17 mai 2006 dispose que, "une fois par an, la présidence du Conseil consultera le Parlement européen sur un document prévisionnel du Conseil, transmis au plus tard le 15 juin de l'année en question, qui présente les principaux aspects et les choix fondamentaux de la PESC, y compris leurs implications financières pour le budget général de l'Union européenne, ainsi qu'une évaluation des mesures lancées au cours de l'année n-1".
Le Conseil a adopté, le 30 mars 19982, le premier rapport établi en application de ces dispositions et a depuis lors présenté un rapport chaque année.
Le Parlement européen arrête chaque année une résolution sur le dernier rapport annuel en date, en faisant des observations d'ordre général et en formulant des recommandations particulières quant à son contenu3.
Le présent rapport couvre l'année 2007 et donne également un aperçu des perspectives d'action pour l'avenir, conformément à la pratique suivie depuis le rapport de l'année 1999.
Le rapport 2007 répond aux critères ciaprès:
Il est limité à la description des activités PESC, par exemple positions communes, actions communes et décisions d'application.
Si cela s'avère nécessaire pour donner un aperçu global des activités, mention est faite, le cas échéant, des actions qui ne relèvent pas du titre V du traité UE.
Il complète le chapitre consacré aux relations extérieures du rapport annuel sur les progrès réalisés par l'Union européenne, présenté au Parlement en application de l'article 4 du traité UE; par conséquent, les grandes priorités de l'Union en matière de relations extérieures, telles qu'elles sont exprimées par exemple dans les conclusions du Conseil européen, sont incluses dans le rapport susmentionné établi en application de l'article 4.
Les listes récapitulatives des instruments PESC (telles que les listes des déclarations, démarches et réunions dans le cadre du dialogue politique) figurent dans un document séparé, publié une fois par an.
On trouvera dans le document 6084/08 les informations relatives à l'année 2007.
La résolution du Parlement européen concernant le rapport 2005 du Conseil sur la PESC a été adoptée le 23 mai 2007; elle figure dans le document P6_TA(2007)0205.
Les informations ci-après relatives au domaine de la PESC sont accessibles sur le site Internet du Conseil (http://consilium.europa.eu): liste des actes législatifs PESC, déclarations, informations sur les représentants spéciaux de l'UE (RSUE), calendrier des activités PESC, y compris les rencontres s'inscrivant dans le cadre du dialogue politique avec les pays tiers, ainsi que les textes de base concernant les structures militaires de l'UE.
Les fiches financières relatives aux actions communes PESC, qui sont normalement annexées aux notes point "I/A" au Coreper/Conseil, sont systématiquement transmises par le Secrétariat du Conseil au Parlement européen.
Les documents en question sont accessibles sur le site Internet du Conseil (registre public des documents du Conseil), immédiatement après l'adoption de l'action commune par le Conseil.
Enfin, il convient d'attirer l'attention sur le site Internet de la Commission concernant le financement de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/fin/index.htm)4 ainsi que sur le site concernant les mesures restrictives adoptées dans le cadre de la PESC, qui présente, entre autres, un aperçu des mesures restrictives en vigueur ainsi qu'une liste consolidée des personnes et des entités faisant l'objet de sanctions financières (http://ec.europa.eu/comm/external_relations/ cfsp/sanctions/index.htm).
La première section du site est axée sur le cadre institutionnel et la procédure budgétaire pour le financement des actions communes arrêtées par le Conseil au titre de la politique étrangère et de sécurité commune.
On y explique en quoi la participation de la Commission diffère par rapport au financement et à la mise en œuvre des programmes relevant du premier pilier.
La deuxième section traite d'un certain nombre de questions relatives au budget de la PESC.
La troisième section, la plus vaste, présente un aperçu des actions communes en cours qui sont financées au titre du budget PESC et est régulièrement mise à jour.
Ce site a été conçu en réponse à une demande du Parlement européen qui sollicitait la transparence dans le domaine de la PESC.
OBSERVATIONS PRÉALABLES
L'année 2007, qui a débuté par l'adhésion de deux nouveaux États membres à l'Union européenne, suivie de près par la célébration du cinquantième anniversaire des traités de Rome, et s'est achevée par la signature du traité de Lisbonne, s'est révélée être une autre année cruciale pour l'UE et sa politique étrangère et de sécurité commune.
L'UE a continué de faire preuve de dynamisme en matière de politique étrangère et de sécurité, moyennant notamment un rôle actif dans la gestion des crises et la prévention des conflits, en ajoutant de la valeur, de la cohérence et de l'efficacité aux efforts multilatéraux déployés afin de promouvoir la stabilité, la sécurité et la paix dans le monde.
La stratégie européenne de sécurité est restée une source précieuse de référence pour le développement et la mise en œuvre de la PESC.
En décembre 2007, le Conseil européen a invité le Secrétaire général/Haut représentant (SG/HR), en pleine association avec la Commission et en étroite coopération avec les États membres, à examiner la mise en œuvre de cette stratégie en vue de proposer, pour que le Conseil européen les adopte en décembre 2008, des éléments qui permettront de l'améliorer et, au besoin, de la compléter.
En 2007, neuf opérations PESD différentes ont été menées sur trois continents, jouant un rôle catalyseur au service de la paix, de la stabilité et de la sécurité, de la République démocratique du Congo aux Territoires palestiniens et à la Bosnie-Herzégovine.
L'action menée par l'UE dans les Balkans occidentaux, dans le Caucase du Sud, au Moyen-Orient, au Soudan et en Afghanistan a témoigné de sa volonté de contribuer partout dans le monde à la résolution des conflits et à leur prévention.
L'UE a poursuivi ses objectifs, essentiellement dans le cadre d'un multilatéralisme efficace, en étroite coopération avec différentes organisations multilatérales, principalement l'ONU, l'OTAN, l'OSCE, le Conseil de l'Europe et la Cour pénale internationale.
Elle a également renforcé la coopération avec diverses organisations régionales, notamment l'Union africaine, mais aussi l'ASEAN, la Ligue des États arabes, l'Organisation de la Conférence islamique, le Conseil de coopération du Golfe, la CEDEAO, l'Organisation des États américains et le MERCORSUR, ainsi qu'avec un grand nombre d'autres partenaires et d'acteurs non étatiques.
La coopération entre l'UE et ses partenaires s'est encore renforcée en 2007.
La coopération UE/États-Unis a couvert l'ensemble des questions internationales, depuis le Proche-Orient, l'Afrique et les Balkans occidentaux, y compris le Kosovo, jusqu'à la non-prolifération et la lutte contre le terrorisme, confirmant ainsi le caractère vital du partenariat transatlantique.
L'UE a aussi continué de collaborer étroitement avec ses autres partenaires stratégiques privilégiés que sont le Canada, l'Inde, le Japon, la Chine et la Russie.
Ses liens avec les pays limitrophes de l'est et du sud ont été confortés.
La stratégie commune UE-Afrique et la stratégie de l'UE à l'égard de l'Asie centrale, toutes deux adoptées en 2007, ont déjà renforcé la cohérence et la visibilité des initiatives et des programmes de l'UE dans ces régions.
La stratégie commune UE-Afrique et son plan d'action, adoptés lors du sommet entre l'UE et l'Afrique qui s'est tenu en décembre 2007, ont mis en place une nouvelle approche consistant en un partenariat politique entre égaux ainsi que des méthodes permettant de relever ensemble les défis mondiaux qui touchent les deux continents.
Le renforcement, par l'UE, des capacités africaines de maintien de la paix contribue à la création d'une architecture de paix et de sécurité à l'échelle du continent africain, notamment la mise sur pied de la Force africaine en attente.
À la suite de l'adoption de la résolution 1778 du Conseil de sécurité des Nations unies, l'UE a décidé d'agir en poursuivant la planification d'une opération militaire de transition dans l'est du Tchad et le nord-est de la République centrafricaine (EUFOR Tchad/RCA5) dans le cadre de la PESD.
Cette mission neutre, multinationale et indépendante se déroulera en parfaite coordination avec les Nations unies et en consultation avec les partenaires africains.
Son déploiement a été salué par les gouvernements du Tchad et de la République centrafricaine.
À la suite d'une mission initiale d'information que le Conseil et la Commission ont effectuée conjointement en mai 2007 en Guinée-Bissau, une réflexion a été engagée sur la possibilité d'envoyer dans ce pays, à l'appui du processus national de réforme du secteur de la sécurité, une mission PESD de conseil et d'assistance.
Conformément aux plans existants, la mission devrait se déployer durant le premier semestre de 20086.
En 2007, l'UE a poursuivi ses préparatifs en vue d'une mission civile "État de droit" au Kosovo dans le cadre de la PESD.
Le Conseil a modifié le mandat de l'équipe de planification de l'UE pour le Kosovo et l'a prorogé jusqu'au 14 juin 20087.
Depuis l'adoption par le Conseil en 2006 d'un concept de gestion de crise pour la mission PESD au Kosovo, la planification a progressé et permis la mise au point d'un projet de concept d'opération pour ce qui devrait être la plus importante mission civile menée jusqu'à présent par l'UE dans le cadre de la PESD.
D'une manière générale, la coordination civilo-militaire dans le cadre de la gestion des crises par l'UE s'est poursuivie tout au long de 2007.
Les travaux ont commencé en vue du réexamen à l'échéance 2008 du concept de réaction rapide militaire de l'UE, compte tenu des objectifs visés par l'UE dans le cadre du processus de l'objectif global à l'horizon 2010.
Ce réexamen prendra dûment en compte le concept de groupement tactique, qui s'est concrétisé depuis le 1er janvier 2007 puisque, chaque semestre, deux groupements tactiques sont en permanence prêts à intervenir, ainsi que les travaux en cours sur les concepts de réaction rapide maritime et de réaction rapide aérienne qui ont été approuvés en 2007.
Lors de la conférence sur l'amélioration des capacités civiles qui s'est tenue le 19 novembre 2007, les ministres de l'UE ont adopté le rapport final sur l'objectif global civil 2008, le document prospectif relatif à l'objectif global civil 2010 ainsi qu'un processus de planification des capacités civiles nécessaires dans le cadre de la PESD.
En 2007, l'UE a également continué d'assumer les responsabilités qui lui incombent face aux enjeux mondiaux en matière de sécurité.
Une contribution renforcée de l'UE à la non-prolifération des armes de destruction massive, à la lutte contre le terrorisme et la lutte contre la radicalisation et le recrutement de terroristes, à l'amélioration des droits de l'homme et de la bonne gouvernance à l'échelle mondiale, à la lutte contre l'immigration clandestine et la traite des êtres humains, et à l'endiguement de la criminalité organisée sert clairement les intérêts de l'Union et de ses citoyens.
Action commune 2007/677/PESC du 15 octobre 2007.
Action commune 2008/112/PESC du 12 février 2008. Action commune 2008/228/PESC du 17 mars 2008.
La sécurité énergétique, le changement climatique et la rareté des ressources continueront de prendre de l'importance dans le cadre de la PESC.
Les questions relatives à la gouvernance, à la stabilité et aux relations de bon voisinage des États dotés d'abondantes ressources énergétiques ont un impact sur la sécurité énergétique; c'est pourquoi l'UE s'y intéressera de plus près, ainsi qu'aux problèmes posés par le recours croissant aux sources d'énergie non traditionnelles, notamment les biocarburants, et à l'énergie nucléaire.
Le SG/HR et la Commission devraient établir conjointement, pour le printemps 2008, un rapport sur les conséquences considérables des changements climatiques sur la sécurité au niveau mondial.
L'UE soutient les principes de l'Alliance des civilisations et salue les efforts que M. Sampaio, Haut Représentant des Nations unies, déploie afin d'appliquer le plan de mise en œuvre destiné à donner suite aux recommandations figurant dans le rapport du Groupe de haut niveau de l'Alliance.
Un dialogue interculturel plus approfondi et une meilleure compréhension entre les cultures continueront aussi de figurer au nombre des priorités essentielles de l'UE en 2008, proclamée "Année européenne du dialogue interculturel".
L'alerte rapide et l'action rapide qui en résulte sont au cœur de l'action de prévention des conflits menée par l'UE.
En 2007, l'UE a renforcé son approche interpiliers de la prévention des conflits via: - un examen des questions posées par l'interdépendance entre sécurité et développement et les
États fragiles; une amélioration de l'articulation entre l'alerte rapide et l'action rapide; une intensification du processus de renforcement des capacités dans les États membres; un approfondissement de la coopération avec les partenaires internationaux, y compris les acteurs non étatiques; - l'utilisation par la Commission de l'instrument de stabilité à l'appui des objectifs de la PESC.
Pour renforcer encore sa contribution à la paix, à la stabilité, à la sécurité et à la prospérité d'un monde de plus en plus interdépendant et complexe, l'UE doit continuer d'œuvrer en 2008 à la promotion d'une culture globale de la prévention des conflits.
Pour être en mesure de s'acquitter de ses obligations internationales tout en restant ambitieuse, concrète et efficace, l'action de l'UE dans le cadre de la PESD devrait reposer sur une bonne collaboration entre les institutions de l'UE et les États membres.
Questions horizontales
En 2007, l'UE a continué de consolider le processus de stabilisation et d'association (PSA) et l'Agenda de Thessalonique de 2003, qui a confirmé la perspective européenne des pays des Balkans occidentaux8.
En décembre 2007, le Conseil européen a réaffirmé que l'avenir des Balkans occidentaux était dans l'Union européenne.
Le 12 février 2007, le forum UE-Balkans occidentaux réuni au niveau des ministres des affaires étrangères a confirmé la perspective européenne de la région et fait le point sur les relations entre l'UE et les États des Balkans occidentaux après la diffusion en 2006 d'une communication de la Commission intitulée "L'Union européenne et les Balkans occidentaux: renforcer la stabilité et la prospérité".
Les 4 et 5 octobre 2007, les ministres de l'intérieur et de la justice de l'UE et des Balkans occidentaux se sont réunis à Brdo en Slovénie pour discuter de questions d'intérêt commun telles que la coopération judiciaire, la gestion intégrée des frontières et la criminalité transfrontière.
Les ministres des Balkans occidentaux ont signé le 18 septembre 2007 à Bruxelles des accords visant à faciliter la délivrance des visas et des accords de réadmission9, ce qui constitue une mesure importante pour le renforcement des contacts entre les peuples.
La mise en œuvre rigoureuse de ces accords, que le Conseil a conclus à la fin novembre au nom de l'Union européenne, est un élément important et devrait être prise en compte dans le cadre du dialogue sur une libéralisation progressive du régime des visas.
En décembre, le Conseil s'est félicité de la conclusion d'accords visant à faciliter la délivrance des visas et d'accords de réadmission entre l'Union européenne et quatre pays des Balkans occidentaux (l'ancienne République yougoslave de Macédoine (ARYM), la Serbie, le Monténégro et la Bosnie-Herzégovine) ainsi que de la conclusion de l'accord visant à faciliter la délivrance des visas avec l'Albanie.
En ce qui concerne l'assouplissement du régime des visas, le Conseil a invité la Commission à étudier plus avant les possibilités de promouvoir les contacts entre les peuples.
Le Conseil s'est également montré prêt à examiner ces questions au premier semestre 2008, sur la base de la communication de la Commission et de contributions des États membres.
Le processus de réforme dans les pays des Balkans occidentaux s'est poursuivi, de sorte qu'un accord de stabilisation et d'association (ASA) a été signé avec le Monténégro le 15 octobre 2007.
Après la Croatie, l'ancienne République yougoslave de Macédoine (ARYM) et l'Albanie, le Monténégro est ainsi devenu le quatrième pays à signer un accord de cette nature avec l'UE.
En outre, des ASA ont été paraphés avec la Serbie le 7 novembre et avec la Bosnie-Herzégovine le 4 décembre 2007, et les perspectives de conclusion devraient se préciser en 2008, à condition que les conditions nécessaires soient remplies.
Albanie, Bosnie-Herzégovine, Croatie, ancienne République yougoslave de Macédoine (ARYM), Kosovo tel qu'il est défini dans la résolution 1244 du Conseil de sécurité des Nations unies, Monténégro et Serbie.
Ces accords sont entrés en vigueur le 1er janvier 2008, à l'exception de l'accord de réadmission signé avec l'Albanie, qui est en vigueur depuis le 1er mai 2006.
Dans son paquet "Élargissement", présenté le 6 novembre 2007, la Commission a rappelé les réalisations positives générales de ces dernières années mais n'a constaté que des progrès inégaux en 2007.
Elle a aussi rappelé les autres enjeux.
Le Conseil de l'UE a indiqué dans ses conclusions du 10 décembre 2007 qu'il convenait dorénavant de développer ces réalisations afin de rendre irréversible le processus de stabilisation et d'association.
Conformément à la stratégie pour l'élargissement approuvée par le Conseil européen de décembre 2006, le Conseil a également salué la communication de la Commission concernant une stratégie pour l'élargissement et les principaux défis pour 20072008, et a pris bonne note de l'analyse et des recommandations qui y figurent.
Il a considéré que les défis auxquels sont confrontés les pays de la région requièrent qu'une attention accrue soit accordée à des réformes essentielles, qui doivent concerner la mise en place de l'appareil d'État, l'État de droit, la réconciliation, la réforme administrative et judiciaire, ainsi que la lutte contre la corruption et la criminalité organisée.
D'importants progrès sur ces questions, ainsi qu'un développement économique et social durable, permettront aux pays de la région d'aller de l'avant.
Le Conseil a rappelé l'importance de la coopération régionale et des relations de bon voisinage, ainsi que la nécessité de trouver avec les pays voisins des solutions mutuellement acceptables en ce qui concerne les questions en suspens.
Le 22 janvier 2007, le Conseil a adopté un partenariat européen avec le Monténégro.
Le 20 décembre 2007, les textes des partenariats européens avec l'Albanie, la Bosnie-Herzégovine et la Serbie, y compris le Kosovo selon le statut défini par la résolution 1244 du Conseil de sécurité des Nations unies, ont été approuvés, ainsi que le texte d'un partenariat pour l'adhésion avec l'ancienne République yougoslave de Macédoine (ARYM).
Les partenariats recensent les priorités à court et moyen termes auxquelles doivent répondre les pays des Balkans occidentaux.
En ce qui concerne le pacte de stabilité pour l'Europe du Sud-Est, le Conseil a prorogé le mandat du coordinateur pour ce pacte jusqu'en juin 2008.
À ce moment, le pacte prendra fin et cédera la place au Conseil de coopération régionale (CCR)10, ce qui renforcera la maîtrise du processus au niveau régional tout en préservant les multiples initiatives et groupes de travail issus du pacte de stabilité.
La transition s'est accompagnée de nombreuses avancées, notamment l'adoption d'un règlement intérieur et l'élaboration d'un mémorandum d'accord.
Lors de sa réunion du 11 mai 2007 à Zagreb, la Table régionale a approuvé le nouveau Conseil et désigné M. Hido Bišćevićen tant que Secrétaire général de celui-ci.
Le secrétariat du CCR sera établi à Sarajevo et disposera à Bruxelles d'un bureau de liaison aux effectifs limités.
L'accord de libre-échange centre-européen (ALECE), signé à Bucarest le 19 décembre 2006 et entré en vigueur le 23 août 2007, constitue l'une des initiatives les plus visibles du pacte de stabilité.
Il représente une avancée importante pour la coopération et la réconciliation dans la région et il pourrait renforcer les liens économiques réciproques.
Le conseil d'administration du Conseil de coopération régionale s'est réuni à deux reprises en 2007.
Le CCR tiendra sa première réunion plénière lors de l'inauguration de la réunion de la Table régionale, le 27 février 2008 à Sofia.
En 2007, l'UE a continué de soutenir le travail du Tribunal pénal international pour l'ex-Yougoslavie (TPIY), en s'attaquant aux violations des droits de l'homme commises dans le passé.
Le Conseil a prorogé les mesures restrictives qu'il avait prises afin de faciliter l'application effective du mandat du TPIY (ces mesures visent à imposer un gel des avoirs aux inculpés qui sont en fuite et une interdiction de voyager aux personnes aidant les individus inculpés par le TPIY à échapper à la justice).
La coopération avec le TPIY a continué d'être un élément essentiel de la politique de l'UE à l'égard des pays de la région.
L'année 2007 a vu se fermer les différents bureaux de la Mission de surveillance de l'Union européenne (MSUE) dans les pays des Balkans occidentaux, le Conseil ayant décidé que la MSUE mettrait un terme à ses activités pour la fin 2007.
L'UE a félicité la Croatie pour les progrès réalisés, d'une manière générale, qui ont permis au pays d'entrer dans une phase de plus en plus importante et exigeante, et a noté que les négociations d'adhésion étaient sur la bonne voie.
L'UE n'a pas cessé de souligner auprès de la Croatie que l'avancement des négociations d'adhésion dépendrait du respect de la conditionnalité, y compris les critères de référence pour l'ouverture et la clôture des chapitres de négociation, du respect des obligations qui lui incombent en vertu de l'accord de stabilisation et d'association, ainsi que de la mise en œuvre du partenariat pour l'adhésion.
Une attention accrue doit être accordée à la poursuite de la transposition et de l'application effective de l'acquis, l'objectif étant que les obligations qu'implique l'adhésion soient respectées en temps utile, plus particulièrement en ce qui concerne les réformes judiciaires et administratives, la lutte contre la corruption, les droits des minorités et le retour des réfugiés.
La Croatie doit continuer de coopérer sans réserve avec le Tribunal pénal international pour l'ex-Yougoslavie (TPIY) et mieux soutenir encore les poursuites et procès pour crimes de guerre engagés sur son propre territoire.
En outre, il est aussi indispensable que la Croatie poursuive ses efforts visant à instaurer des relations de bon voisinage, notamment dans le but de trouver des solutions satisfaisantes aux problèmes bilatéraux qui subsistent avec les pays voisins, plus particulièrement en matière de frontières.
À cet égard, le Conseil a, en décembre 2007, engagé la Croatie à respecter pleinement l'accord du 4 juin 2004 relatif à la zone de protection écologique et de la pêche visé dans les conclusions du Conseil européen de juin 2004 et dans le cadre de négociation, et à n'appliquer aux États membres de l'UE aucun aspect de la zone tant qu'un commun accord, dans l'esprit de l'UE, ne serait pas intervenu11.
Ancienne République yougoslave de Macédoine (ARYM) 16.
En février, le Conseil a prorogé jusqu'au 29 février 2008 le mandat de M. Erwan Fouéré au poste de représentant spécial de l'UE (RSUE) dans l'ancienne République yougoslave de Macédoine
Le Parlement européen a adopté, le 25 juillet 2007, une résolution concernant le rapport de 2006 sur les progrès accomplis par la Croatie, sur la base d'un rapport de la commission des affaires étrangères. Action commune 2007/109/PESC (JO L 46 du 16.2.2007, p. 68).
Les principales activités du RSUE pendant l'année 2007 ont été axées sur le conseil et la médiation dans le processus politique.
M. Fouéré a également continué de promouvoir la mise en œuvre de l'accord-cadre d'Ohrid, contribuant à la stabilité politique générale et au dialogue interethnique.
Le Conseil a également prorogé les mesures qu'il avait prises contre des extrémistes dans l'ancienne République yougoslave de Macédoine (ARYM) qui entravent la mise en œuvre de l'accord-cadre d'Ohrid.
S'appuyant sur le travail qu'il a accompli en 2007, le RSUE aura pour tâche essentielle en 2008 d'aider le pays à intensifier ses efforts d'intégration à l'UE et de proposer conseils et bons offices dans le processus politique.
Si le dialogue entre le premier ministre et le président s'est amélioré, le RSUE continuera d'encourager un dialogue constructif entre les partis politiques en vue d'accélérer l'adoption et la mise en œuvre de la législation applicable de l'UE.
Le RSUE se chargera également de promouvoir la mise en œuvre intégrale et effective de l'accord-cadre d'Ohrid.
Il continuera en outre de garantir une synchronisation parfaite des activités qu'il mène avec celles menées par la CE dans le pays13.
Lors de sa session du 10 décembre 2007, le Conseil (CAGRE) a encouragé tous les partis politiques à approfondir le dialogue et la coopération politiques, notamment en ce qui concerne les relations interethniques, afin d'avancer dans le processus d'adhésion.
Il a demandé une accélération du rythme des réformes dans les domaines essentiels que constituent, notamment, la réforme de la justice et de l'administration publique, la mise en œuvre de la réforme de la police et la lutte contre la corruption, ainsi que la lutte contre le chômage et l'amélioration du climat général des affaires.
Le Conseil a cependant noté qu'aucune solution n'est encore intervenue sur la question de la dénomination.
Il a invité le gouvernement à redoubler d'efforts, dans un esprit constructif, pour trouver avec la Grèce, sous les auspices des Nations unies, une solution négociée et mutuellement acceptable en ce qui concerne la question de la dénomination, et contribuer ainsi à la coopération régionale et aux relations de bon voisinage.
Le Conseil a prorogé jusqu'au 30 juin 2007 le mandat de M. Christian Schwarz-Schilling en tant que représentant spécial de l'UE en Bosnie-Herzégovine14.
Conformément aux responsabilités qui lui incombent en vertu des articles 2 et 3 de l'action commune 2007/87/PESC, le RSUE a continué de promouvoir la mise en œuvre de l'accord-cadre général pour la paix en Bosnie-Herzégovine ainsi que des priorités inscrites dans le processus de stabilisation et d'association, l'objectif étant l'avènement d'une Bosnie-Herzégovine stable, viable, pacifique et pluriethnique, coopérant pacifiquement avec ses voisins et engagée de manière irréversible sur la voie de l'adhésion à l'UE.
Le RSUE a continué de coordonner la présence de l'UE en Bosnie-Herzégovine et d'en garantir la cohérence, d'assurer la supervision politique de la mission de police de l'Union européenne (MPUE) en liaison avec son rôle dans la chaîne de commandement, et de fournir au commandant de la force de l'UE des conseils sur la situation politique locale.
Le Parlement européen a adopté, le 12 septembre 2007, une résolution concernant le rapport de 2006 sur les progrès accomplis par l'ancienne République yougoslave de Macédoine, sur la base d'un rapport de la commission des affaires étrangères.
Action commune 2007/87/PESC du 7 février 2007.
Le 18 juin 2007, le Conseil a désigné M. Miroslav Lajčak en qualité de nouveau RSUE en Bosnie-Herzégovine15.
Bosnie-Herzégovine afin de tenir compte des nouvelles recommandations visant à instaurer une coordination optimale de l'UE sur le terrain (notamment pour ce qui concerne la structure de commandement et de contrôle)16.
Malgré un environnement politique difficile, la situation de la Bosnie-Herzégovine est restée stable sur le plan de la sécurité.
L'opération ALTHEA y a contribué en rassurant les populations et en restant prête à réagir partout dans le pays en cas de problèmes liés à la sécurité.
Le Conseil a procédé à une évaluation de l'opération le 10 décembre 2007 et a souligné que l'UE continuait à se préoccuper activement de la situation en Bosnie-Herzégovine, notamment par l'intermédiaire de l'opération ALTHEA.
Il est par ailleurs convenu que, dans le cadre de l'engagement global de l'UE en Bosnie-Herzégovine, la présence militaire sous le contrôle de l'UE serait maintenue aussi longtemps que nécessaire.
La mission a été menée dans le cadre d'un mandat recentré jusqu'au 31 décembre 200717, l'accent étant mis sur le soutien opérationnel aux efforts déployés par les autorités locales pour lutter contre la criminalité organisée, et sur l'assistance apportée dans le domaine de la réforme de la police.
Le montant de référence financière relatif à l'exécution de ce mandat est de 12 150 000 euros.
En 2007, l'ensemble des vingt-sept États membres de l'UE ainsi que six pays contributeurs non membres de l'UE ont participé à cette mission, dont les effectifs comptaient 414 personnes (166 policiers internationaux, 29 experts civils internationaux et 219 agents nationaux).
La MPUE a apporté son soutien au processus de restructuration de la police en Bosnie-Herzégovine par l'intermédiaire de son chef de mission, membre du comité directeur de la direction chargée de la mise en œuvre de la restructuration de la police en Bosnie-Herzégovine.
L'adoption de la déclaration de Mostar et du plan d'action de Sarajevo en décembre 2007 a permis la mise en œuvre de la réforme de la police au niveau de l'État, alors que la restructuration des services de police aux niveaux régional et local reste conditionnée à un accord global sur les réformes constitutionnelles.
La MPUE a continué d'appliquer sa méthode de co-implantation, qui avait été réexaminée et réorganisée.
Depuis octobre 2006, la MPUE a pleinement pris la direction de la coordination du volet "maintien de l'ordre" des efforts déployés dans le cadre de la PESD pour lutter contre la criminalité organisée.
Elle a assisté les autorités locales dans l'organisation et la réalisation d'enquêtes importantes et d'enquêtes en matière de criminalité organisée.
Par ailleurs, dans ce cadre, l'unité d'interface "justice pénale" de la MPUE a recensé et s'est efforcée de combler les lacunes dans le domaine de la coopération policière et en matière de poursuites, et elle concentre ses efforts sur l'amélioration de la coopération en général comme de la coopération sur des affaires particulières, contribuant de ce fait au renforcement de l'intégrité du système de justice pénale en Bosnie-Herzégovine.
Le mandat de la MPUE a été prorogé pour une période de deux ans, jusqu'au 31 décembre 2009.
Décision 2007/427/PESC du Conseil du 18 juin 2007. Action commune 2007/748/PESC du 19 novembre 2007. JO L 307 du 25.11.2005, p. 55.
En février 2007, les directeurs politiques du Comité directeur du Conseil de mise en œuvre de la paix ont passé en revue le plan de fermeture du Bureau du Haut Représentant (BHR).
Au vu de la situation générale en Bosnie-Herzégovine et dans la région, le Conseil de mise en œuvre de la paix est convenu de reporter d'un an la décision à ce sujet (soit jusqu'à la réunion que le conseil précité tiendra en février 2008).
C'est pourquoi d'autres renforcements de la présence de l'UE en Bosnie-Herzégovine, notamment l'extension du bureau du RSUE, ont été différés et seront étudiés en fonction de l'évolution de la situation en ce qui concerne le BHR.
Situation politique et perspectives 29.
Des élections législatives ont eu lieu en octobre 2006 mais le gouvernement national n'a été formé qu'en février 2007.
Le même mois, l'arrêt rendu par la Cour internationale de justice dans l'action intentée en 1993 par la Bosnie-Herzégovine contre l'ancienne Serbie-Monténégro (RFY) a commencé à peser sur la politique intérieure.
L'année 2007 s'est caractérisée par un ralentissement sensible de la mise en œuvre du programme de réformes, tandis que le climat politique s'est détérioré et s'est accompagné d'un discours nationaliste musclé.
Alors qu'un accord n'a pu être dégagé en septembre sur la réforme de la police et après les réactions négatives enregistrées au niveau local face aux mesures prises par le Haut Représentant (mesures mises en place le 19 octobre afin d'améliorer le fonctionnement des institutions centrales de Bosnie-Herzégovine), les dirigeants des six principaux partis sont parvenus à sortir d'une impasse politique majeure grâce à la déclaration dite de Mostar (28 octobre), qui a été suivie du plan d'action de Sarajevo et de l'accord de Laktasi (avec le concours non négligeable de la communauté internationale).
Le 4 décembre, la Commission a paraphé le texte de l'accord de stabilisation et d'association.
Toutefois, la signature d'un accord de cette nature avec l'UE reste conditionnée à des progrès importants concernant le respect de quatre conditions fondamentales, soit une réforme de la police, une réforme du système public de radio-télédiffusion, une réforme de l'administration publique et une coopération sans réserve avec le Tribunal pénal international pour l'ex-Yougoslavie (TPIY).
Les progrès en matière de réforme constitutionnelle sont également encouragés afin de créer des structures étatiques plus fonctionnelles et mieux à même de répondre aux normes européennes.
Cela reste un impératif pour la Bosnie-Herzégovine, pour des raisons tant politiques que fonctionnelles.
Après l'adoption d'une nouvelle constitution suite à la scission de la Communauté étatique de Serbie-et-Monténégro, la Serbie a organisé des élections législatives le 21 janvier 2007.
Les résultats électoraux ont montré qu'une nette majorité des électeurs s'était prononcée en faveur des partis politiques favorables à l'UE et partisans de réformes.
Immédiatement après les élections, le Conseil a appelé à la formation rapide d'un gouvernement qui soit attaché au cheminement européen de la Serbie et qui soit prêt à relever les défis futurs, y compris la coopération avec le TPIY et le processus de détermination du statut du Kosovo.
À la suite des élections, la troïka de l'UE (présidence, SG/HR et membre de la Commission chargé de l'élargissement, accompagnés de la présidence suivante) a tenu avec la Serbie une série de réunions dans le cadre du dialogue politique, tant au niveau ministériel qu'au niveau des directeurs politiques.
Le 26 janvier, la troïka au niveau des directeurs politiques s'est rendue à Belgrade afin de préparer une réunion de la troïka qui s'y tiendrait au niveau ministériel le 7 février.
La troïka a engagé les dirigeants politiques de Serbie à former rapidement un gouvernement qui soit déterminé à entreprendre des réformes et à construire un avenir européen.
Lors de sa session de février, le Conseil s'est félicité que la Commission soit prête à reprendre les négociations sur un accord de stabilisation et d'association avec un nouveau gouvernement à Belgrade pour autant que ce dernier démontre clairement sa détermination à coopérer pleinement avec le TPIY et prenne des mesures concrètes et efficaces à cet effet.
Tout au long du printemps, l'UE a continué d'envoyer les mêmes messages d'encouragement à Belgrade.
Le gouvernement a enfin été constitué le 15 mai et il a immédiatement pris des mesures concrètes en vue d'une coopération avec le TPIY.
La Commission a ainsi pu reprendre les négociations relatives à l'accord de stabilisation et d'association avec la Serbie.
Dans ses conclusions de juin, le Conseil a salué ces évolutions.
Il a rappelé que le rythme et la conclusion des négociations relatives au texte de l'accord de stabilisation et d'association dépendraient en particulier des progrès accomplis par la Serbie dans la mise en place du cadre législatif et de la capacité administrative nécessaires pour honorer ses obligations au titre de l'accord, et d'une coopération pleine et entière avec le TPIY.
En novembre, la Commission a paraphé le texte de l'accord de stabilisation et d'association et a proposé que le Conseil procède à sa conclusion à condition que la Serbie coopère sans réserve avec le TPIY.
En décembre 2007, le Conseil européen a estimé que, compte tenu de sa forte capacité administrative, la Serbie pouvait accélérer sa progression vers l'UE, y compris en se voyant accorder le statut de candidat lorsque les conditions auraient été remplies.
En janvier 2008, le Conseil (CAGRE) a invité la Serbie à signer un accord politique intérimaire sur la coopération, montrant clairement par là le soutien de l'UE aux aspirations européennes de la Serbie.
Il a également décidé de créer un groupe de travail chargé d'examiner les moyens de réaliser des progrès rapides concernant le rapprochement entre la Serbie et l'UE18.
Le Conseil continue de soutenir la mise en œuvre du mandat du TPIY au travers de ses deux positions communes concernant une liste de personnes soumises à l'interdiction de visa et le gel des avoirs de personnes aidant les inculpés qui sont en fuite.
Durant toute l'année 2007, le Conseil a aussi contribué à la médiation en vue de la conclusion d'un règlement négocié du statut du Kosovo entre Belgrade et Pristina, tout particulièrement en sa qualité de membre de la troïka UE/États-Unis/Russie.
En 2007, le Conseil a poursuivi les travaux relatifs à un rôle renforcé de l'UE au Kosovo20
Au mois de février, le Conseil a réaffirmé qu'il soutenait sans réserve l'envoyé spécial des Nations unies, M. Martti Ahtisaari, et les efforts qu'il déploie.
Le Conseil a estimé que les propositions que M. Ahtisaari avait présentées aux deux parties prévoyaient des dispositions très complètes destinées à promouvoir l'avènement au Kosovo d'une société multiethnique et démocratique fondée sur l'État de droit.
Cf. la résolution 1244 du Conseil de sécurité des Nations unies du 10 juin 1999.
Le Parlement européen a adopté, le 29 mars 2007, une résolution sur l'avenir du Kosovo et le rôle de l'UE, sur la base d'un rapport de la commission des affaires étrangères.
Le Conseil s'est félicité de l'intention de M. Ahtisaari d'entamer avec les parties une période de consultations intensives et il a vivement engagé Belgrade et Pristina à y participer activement et de manière constructive.
Il a également réaffirmé que l'UE était prête à jouer un rôle important dans la mise en œuvre du texte relatif au statut du Kosovo et a décidé d'intensifier les travaux préparatoires en vue d'une future présence de l'UE et de la communauté internationale au Kosovo.
Le 27 mars, le Conseil a arrêté l'action commune 2007/203/PESC prorogeant le mandat de l'équipe de préparation de la MCI/RSUE jusqu'au 31 juillet 2007.
Le 14 mai, le Conseil a arrêté l'action commune 2007/334/PESC modifiant et prorogeant le mandat de l'équipe de planification de l'UE en ce qui concerne l'opération de gestion de crise que l'UE pourrait mener au Kosovo dans le domaine de l'État de droit et, éventuellement, dans d'autres domaines que pourrait définir le Conseil dans le cadre du processus de détermination du futur statut.
Le mandat a été prorogé jusqu'au 1er septembre en principe, sous réserve d'un réexamen par le Conseil avant le 15 juillet.
En juin, le Conseil a confirmé son soutien à l'envoyé spécial des Nations unies, M. Martti Ahtisaari, et a réaffirmé que sa proposition globale, présentée par le Secrétaire général des Nations unies au Conseil de sécurité le 26 mars 2007, fournissait la base pour un règlement de la question du Kosovo au moyen d'une nouvelle résolution du Conseil de sécurité des Nations unies.
Le Conseil a aussi souligné qu'il était nécessaire de trouver rapidement une solution à la question du statut du Kosovo et il a réitéré sa conviction que le règlement de cette question constituerait un cas sui generis qui ne créerait pas de précédent.
Le 16 juillet, le Conseil a arrêté l'action commune 2007/517/PESC modifiant et prorogeant l'action commune concernant la création d'une équipe de préparation de la MCI/RSUE, qui a été rebaptisée "équipe de préparation du BCI/RSUE".
Le mandat de l'équipe de préparation a été modifié pour y inclure la tâche suivante: "travailler avec les autorités du Kosovo, la MINUK et les autres partenaires clés au niveau international à la planification du désengagement de la MINUK et aux préparatifs de la mise en œuvre du règlement du statut du Kosovo".
Ce mandat a été prorogé jusqu'au 30 novembre 2007, ou jusqu'à trente jours après l'adoption d'une résolution du Conseil de sécurité des Nations Unies remplaçant la résolution 1244, dans le cas où cette nouvelle résolution serait adoptée avant le 1er novembre 2007.
Le 17 juillet, le Conseil a arrêté l'action commune 2007/520/PESC modifiant et prorogeant l'action commune sur la mise en place de l'équipe de planification de l'UE (EPUE).
Il a prorogé le mandat de l'EPUE jusqu'au 30 novembre et il a approuvé la poursuite du recrutement et de la formation du personnel en fonction des besoins.
En septembre, lors de sa session informelle (Gymnich), le Conseil a chargé ses services d'entreprendre des préparatifs au cas où les Serbes et les Kosovars ne parviendraient pas à se mettre d'accord sur un règlement négocié.
Le Conseil a salué les efforts déployés par la troïka UE/États-Unis/Russie, et plus particulièrement la contribution de l'Ambassadeur Ischinger, représentant de l'UE au sein de la troïka.
En octobre, le Conseil a exprimé un soutien sans réserve au processus mené par la troïka, ainsi qu'au représentant de l'UE au sein de cette dernière.
Il s'est réjoui du rythme soutenu des activités et de l'atmosphère constructive qui ont caractérisé le premier cycle de pourparlers.
Il a engagé les deux parties à faire preuve d'esprit de compromis dans la suite des négociations et à ne ménager aucun effort pour parvenir à un règlement négocié de la question du statut du Kosovo.
En novembre, le Conseil s'est félicité que les élections organisées au Kosovo se soient déroulées dans l'ordre et le calme.
Il a déploré que peu d'électeurs se soient rendus aux urnes et a regretté le faible taux de participation de la communauté serbe du Kosovo, ainsi que l'appel au boycott lancé par Belgrade.
Après un exposé d'information de l'Ambassadeur Ischinger, le Conseil a réaffirmé qu'il soutenait sans réserve la troïka, dans la perspective de la conclusion imminente du processus mené par celle-ci, prévue pour le 10 décembre.
Le Conseil a confirmé une fois encore que l'UE était prête à jouer un rôle important au Kosovo dans le futur et s'y préparait en conséquence.
Le 19 novembre, le Conseil a arrêté l'action commune 2007/744/PESC modifiant et prorogeant l'action commune 2006/623/PESC concernant la création de l'équipe de préparation de la MCI/RSUE.
Le mandat de cette équipe a été prorogé jusqu'au 30 mars 2008, ou de trente jours après la nomination d'un RCI/RSUE, si celle-ci intervenait avant le 1er mars.
Le 29 novembre, le Conseil a arrêté l'action commune 2007/778/PESC modifiant et prorogeant l'action commune 2006/304/PESC sur la mise en place d'une équipe de planification de l'UE.
Le Conseil a marqué son accord pour que soient définis les besoins d'une éventuelle opération future de l'UE en matière de gestion de crise et pour que soient proposées des mesures pour l'acquisition des équipements, services et installations nécessaires.
Il a aussi approuvé le lancement de procédures d'appels d'offres et la passation de marchés concernant les équipements, services et installations précités.
Le mandat de l'EPUE a été prorogé jusqu'au 31 mars 2008.
En décembre, le Conseil européen a pris acte de la conclusion du processus mené par la troïka et du rapport final.
Il a souligné que toutes les possibilités de faire aboutir le processus de négociation, que la troïka s'était employée à faciliter, avaient été épuisées et, à cet égard, il a regretté profondément que les deux parties n'aient pas été en mesure de parvenir à un accord mutuellement acceptable.
Le Conseil a souligné la nécessité de progresser vers un règlement de la question du Kosovo, indispensable pour la stabilité de la région.
Il a souligné que l'UE était prête à jouer un rôle de premier plan dans le renforcement de la stabilité dans la région et dans la mise en œuvre d'un accord définissant le statut du Kosovo.
Il a aussi indiqué que l'UE était prête à aider le Kosovo à progresser vers une stabilité durable, notamment en envoyant une mission PESD et en apportant une contribution à un bureau civil international, qui s'inscriraient dans le cadre des présences internationales.
En janvier 2008, dans le prolongement des conclusions du Conseil européen, le travail s'est intensifié en vue de préparer le déploiement de la mission PESD de l'UE et de la mission civile internationale.
Le 4 février 2008, le Conseil a arrêté l'action commune relative à la mission "État de droit" menée par l'Union européenne au Kosovo (EULEX KOSOVO) ainsi qu'une action commune portant nomination de M. Pieter Feith en qualité de RSUE au Kosovo.
En outre, le plan d'opération de l'EULEX KOSOVO a été adopté le 15 février, ce qui a marqué le lancement de la mission PESD.
Après la signature en 2006, par l'UE et l'Albanie, de l'accord de stabilisation et d'association ainsi que de l'accord intérimaire, quatorze États membres avaient, à la fin de 2007, mené à leur terme les procédures nationales de ratification.
En juillet, le Conseil a adopté des conclusions dans lesquelles il a accueilli avec satisfaction l'achèvement du processus électoral présidentiel au sein du parlement albanais, conformément à la constitution, ainsi que l'élection du nouveau président, M. Bamir Topi.
Il a réaffirmé son soutien à la perspective européenne de l'Albanie, sous réserve que les critères fixés par l'UE soient satisfaits, et a encouragé toutes les forces politiques à œuvrer ensemble à la poursuite des réformes qui s'imposent.
Le Conseil a également souligné qu'il importait que l'Albanie continue à jouer un rôle constructif dans la région.
En 2008, le Conseil continuera de suivre l'évolution de la situation dans le pays et dans son voisinage.
Au plan intérieur, la préparation des élections législatives de 2009, sous tous ses aspects et sur la base d'un dialogue constructif entre toutes les tendances politiques (réforme du code électoral, registres de l'état civil, cartes d'identité, passeports biométriques), comptera au nombre des quelques éléments importants que le Conseil évaluera à l'automne, sur la base d'un rapport de la Commission sur les progrès réalisés, afin d'étudier les avancées réalisées par le pays en vue de satisfaire aux conditions posées par l'UE pour poursuivre leur rapprochement.
La réunion entre la troïka de l'UE et le Monténégro qui se tient chaque année dans le cadre du dialogue politique a eu lieu le 22 janvier à Bruxelles, au niveau ministériel.
Le 15 octobre, l'UE a signé un accord de stabilisation et d'association avec le Monténégro.
Le Conseil s'est félicité de la signature de cet accord qui constitue une étape importante sur la voie du rapprochement de ce pays avec l'UE et a invité le Monténégro à enregistrer des résultats durables et effectifs dans la mise en œuvre de l'accord, à renforcer sa capacité administrative et à poursuivre résolument les réformes dans le domaine notamment de la mise en place de l'appareil d'État, de l'État de droit, de la réconciliation, de la réforme administrative et judiciaire, et de la lutte contre la corruption et la criminalité organisée.
En outre, il sera aussi indispensable que le Monténégro applique la nouvelle constitution adoptée en octobre 2007 conformément aux normes européennes et poursuive ses efforts pour dégager un consensus plus large sur les aspects fondamentaux de la mise en place de l'appareil d'État21.
Questions horizontales 56.
La mise en œuvre de la politique européenne de voisinage (PEV) s'est poursuivie; le Conseil a examiné les concepts énoncés dans la communication de la Commission de décembre 2006, dont l'objectif était de renforcer la PEV.
Ces concepts se sont traduits par un rapport que la présidence a présenté au Conseil (CAGRE) en juin 200722
Le Conseil européen de décembre 2007 a invité les prochaines présidences à faire progresser ces travaux afin de développer les dimensions tant orientale que méridionale dans un cadre bilatéral et multilatéral, sur la base des communications et propositions pertinentes de la Commission25.
Le Parlement européen a adopté, le 13 décembre 2007, une résolution sur le Monténégro, sur la base d'un rapport de la commission des affaires étrangères. Cf. doc. 10874/07.
Conclusions du Conseil du 18 juin 2007. Cf. doc. 16493/07.
Conclusions de la présidence du Conseil européen du 14 décembre 2007, point 72.
Tout au long de l'année, l'UE et la Russie ont poursuivi le dialogue politique particulièrement intense qu'elles ont engagé, au niveau politique comme à celui des experts.
Les domaines de coopération ont englobé différentes zones géographiques (notamment le Proche-Orient et les Balkans) et différentes questions horizontales, telles que l'énergie et le changement climatique, la non-prolifération des armes de destruction massive, la gestion des crises et le terrorisme, notamment à travers l'initiative mondiale de lutte contre le terrorisme nucléaire, ainsi que la coopération au sein d'un certain nombre d'organisations internationales (notamment l'ONU et l'OSCE).
L'UE a accordé une place de choix aux pays situés dans le voisinage commun de la Russie et de l'UE élargie.
Les consultations en la matière se sont poursuivies mais des progrès peuvent cependant encore être réalisés sur le fond.
De nombreux contacts ont été établis entre les RSUE pour la Moldavie, le Caucase du Sud et l'Asie centrale et les autorités russes.
En juin 2007, les accords entre l'UE et la Russie portant sur l'assouplissement des procédures de délivrance de visas et la réadmission sont entrés en vigueur.
Des progrès ont été accomplis en ce qui concerne la mise en œuvre de ces deux accords mais un certain nombre de questions relatives aux accords de réadmission restent encore en suspens.
Un dialogue sur la question des visas a été engagé, les 12 et 13 décembre 2007 à Moscou, entre l'UE et la Russie, en vue d'examiner les conditions dans lesquelles une exemption de visa pourrait être instaurée à long terme.
Deux réunions au sommet ont eu lieu en 2007.
Les dix-neuvième26 et vingtième sommets entre l'UE et la Russie, qui se sont tenus respectivement à Samara (Russie) le 18 mai et à Mafra (Portugal) le 26 octobre, ont permis de passer en revue les travaux en cours pour mettre concrètement en œuvre les quatre espaces communs, ainsi que l'avenir des relations entre l'UE et la Russie, en particulier l'adhésion de la Russie à l'OMC et les négociations en vue d'un nouvel accord UE-Russie.
Cet accord renforcera et favorisera encore les relations stratégiques entre les deux parties dans tous les domaines, y compris l'énergie.
L'UE et la Russie sont notamment convenues de mettre en place un mécanisme d'alerte rapide, qui serait déclenché en cas de perturbations importantes dans l'offre ou la demande.
Les deux sommets ont aussi été l'occasion d'examiner des questions internationales de première importance, telles que le Kosovo, le Proche-Orient et l'Iran.
Dans le domaine de la PESC, deux réunions de la troïka des ministres des affaires étrangères ont eu lieu, respectivement à Moscou le 5 février et à Luxembourg le 23 avril.
Une réunion entre les ministres des affaires étrangères de l'ensemble des vingt-sept États membres de l'UE et la Russie s'est tenue le 27 septembre en marge de l'Assemblée générale de l'ONU à New York.
Le Conseil permanent de partenariat UE-Russie s'est par ailleurs réuni le 10 décembre à Bruxelles au niveau des ministres des affaires étrangères.
Les sixième et septième cycles de consultations entre l'UE et la Russie sur les droits de l'homme se sont déroulés le 3 mai à Berlin et le 5 octobre 2007 à Bruxelles.
L'UE a fait état de préoccupations spécifiques concernant les droits de l'homme en Russie, notamment à propos de la situation en Tchétchénie, de la liberté d'opinion et de réunion (en particulier dans la période précédant les élections parlementaires de décembre 2007 et l'élection présidentielle de mars 2008), de la liberté de la presse, de la situation des ONG et de la société civile, et du respect de l'État de droit.
En octobre, les deux parties ont par ailleurs débattu plus particulièrement des questions relatives à la lutte contre la torture et les mauvais traitements, ainsi que des droits des femmes.
Le Parlement européen a adopté, respectivement les 10 mai et 14 novembre 2007, une résolution sur le sommet UE-Russie.
En 2007, la présidence de l'UE a diffusé plusieurs déclarations PESC concernant la Russie, et plus particulièrement l'assassinat de M. Litvinenko, les élections parlementaires du 2 décembre et la fermeture des bureaux régionaux du British Council en Russie.
Les relations entre l'UE et l'Ukraine ont évolué favorablement.
Des négociations ont été engagées le 5 mars 2007 en ce qui concerne le nouvel accord renforcé et six cycles de négociation se sont ensuite succédé jusqu'à la fin du mois de janvier 2008.
Les négociations se sont déroulées dans un climat constructif et positif, les deux parties se montrant déterminées à aller rapidement de l'avant.
Le nouvel accord renforcé rapprochera considérablement l'Ukraine et l'UE, notamment grâce à une coopération politique et sectorielle plus étroite et à la création d'une zone de libre-échange approfondie et complète, qui en constituera un élément central27.
Un autre élément marquant des relations UE-Ukraine a été l'accord entre l'Ukraine et l'Union européenne relatif à l'assouplissement des formalités de délivrance des visas et à la réadmission, signé en juin 2007 et conclu, après consultation du PE, en novembre 2007.
L'adhésion de l'Ukraine à l'OMC était une condition préalable au lancement de négociations sur la zone de libre-échange.
L'année 2007 a été éprouvante pour la fragile démocratie ukrainienne.
Les luttes de pouvoir entre les principaux acteurs politiques et le manque de clarté de la Constitution quant à la répartition des compétences ont provoqué la dissolution du parlement en avril.
Selon l'OSCE, elles se sont déroulées d'une manière générale dans le respect des engagements internationaux et conformément aux normes internationales en matière d'élections démocratiques.
Témoignant de la solidité de la démocratie ukrainienne, les résultats des élections se sont traduits par une profonde modification de la composition du Parlement et, en conséquence, par la formation d'une nouvelle coalition gouvernementale.
Le gouvernement de Mme Ioulia Timochenko, premier ministre, est entré en fonctions en décembre, avec l'appui de la plus petite majorité possible au Parlement.
Dans l'ensemble, les élections anticipées ont constitué une étape positive sur la voie de la consolidation de la démocratie en Ukraine.
Malgré sa situation intérieure instable, l'Ukraine a continué de bien progresser dans la mise en œuvre du plan d'action conjoint UE-Ukraine adopté en février 2005 même si le rythme des réformes s'est ralenti.
Elle doit poursuivre ses efforts pour renforcer encore les institutions démocratiques et l'État de droit, garantir l'indépendance du pouvoir judiciaire, lutter contre la corruption et mettre en place les réformes économiques et administratives nécessaires pour créer un climat plus favorable aux investissements.
La poursuite de la mise en œuvre du plan d'action conjoint et la négociation d'un nouvel accord renforcé constituent les principales priorités des relations entre l'UE et l'Ukraine pour 2008.
Le Parlement européen a adopté, le 12 juillet 2007, une résolution sur le mandat de négociation relatif à un nouvel accord renforcé entre la CE et l'Ukraine, sur la base d'un rapport de la commission des affaires étrangères.
Sur le plan intérieur, l'Ukraine a pour tâche essentielle de réviser sa Constitution afin de préciser la répartition des compétences et l'équilibre des pouvoirs.
Il s'agit d'une mesure indispensable pour garantir la stabilité politique sachant que l'imprécision de la Constitution est une des causes principales de la série de crises auxquelles l'Ukraine a dû faire face.
Une constitution rénovée doit être approuvée par l'ensemble des principales forces politiques, en prenant en compte les recommandations de la Commission de Venise du Conseil de l'Europe.
L'UE a activement soutenu l'initiative "Synergie de la mer Noire", pour le lancement de laquelle une réunion ministérielle s'est tenue en février 2008 à Kiev avec la participation de l'UE28.
L'UE continue d'appliquer une double approche à l'égard de la Biélorussie: sévérité envers les personnes responsables de fraudes électorales et entraves à la démocratisation mais main tendue au pays afin d'appuyer les efforts déployés pour instaurer les conditions indispensables à une démocratisation.
Les mesures restrictives (interdiction de visa et gel des avoirs) contre les personnes responsables des abus et des fautes commis au cours de l'élection présidentielle et au lendemain de celle-ci, contre les personnes responsables de la disparition de quatre personnalités en Biélorussie en 1999-2000 et contre les personnes qui se sont opposées à une enquête indépendante concernant ces infractions ont été renouvelées29.
Une autre évaluation devrait avoir lieu avant avril 2008.
Les mesures restrictives ont été contrebalancées par une politique dynamique de dialogue, visant à créer les conditions nécessaires à une démocratisation.
L'année 2007 a vu un certain nombre de hauts responsables se rendre à Minsk, notamment Mme Helga Schmid, directeur de l'Unité politique du Secrétariat général du Conseil, dont la visite en mars a été la visite de plus haut niveau rendue par une délégation de l'UE depuis des années.
Mme Schmid a rencontré des représentants des principales ONG, des personnalités de l'opposition, le vice-ministre des affaires étrangères, M. Voronetski, et le ministre des affaires étrangères, M. Martynov. Elle a souligné que l'UE était déterminée à nouer un dialogue avec la Biélorussie mais elle a aussi clairement indiqué que l'UE ne transigerait pas sur ses valeurs fondamentales, et elle a appelé à la libération de tous les prisonniers politiques.
Elle a transmis des messages analogues lors de sa visite à Minsk en novembre 2007, tout en saluant les mesures prudentes mais positives prises par les autorités durant l'année, à savoir: la libération de certains prisonniers, le feu vert donné à l'ouverture d'une délégation de la CE à Minsk (l'accord d'établissement a été paraphé le 5 décembre 2007) et le fait que le congrès de l'opposition prévu en mai ait pu se tenir.
Le 21 juin 2007, le règlement du Conseil du 21 décembre 2006 portant retrait temporaire de l'accès de la Biélorussie aux préférences tarifaires généralisées30pour non-respect des principes de l'OIT est entré en vigueur parce que la situation ne s'était pas améliorée dans le pays.
Le Parlement européen a adopté, le 17 janvier 2008, une résolution sur une approche politique régionale pour la mer Noire, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
Position commune 2007/173/PESC du Conseil (JO L 79 du 20.3.2007, p. 40).
Règlement (CE) nº 1933/2006 du Conseil (JO L 405 du 30.12.2006, p. 35).
La situation interne du pays a été marquée par un grand nombre de nouvelles arrestations et de nouveaux procès visant de plus en plus de jeunes militants, sanctionnés le plus souvent par des amendes ou quelques jours d'emprisonnement.
Si les autorités ont autorisé certains événements visibles organisés par l'opposition (la "marche européenne" du 14 octobre et la "marche sociale" du 4 novembre), ceux-ci ont été une nouvelle fois précédés d'une vague d'arrestations de militants, que l'UE a ouvertement déplorées.
La Biélorussie organisera des élections législatives en 2008.
Selon la loi, le scrutin doit avoir lieu avant le mois d'octobre.
Il reste à voir si les promesses de modification du code électoral seront concrétisées.
Il convient également d'encourager la Biélorussie à inviter l'OSCE/BIDDH à envoyer une mission complète d'observation des élections.
Les questions relatives aux visas continueront à bénéficier d'une grande attention dans le cadre des relations entre l'UE et la Biélorussie.
En juin 2007, dans ses conclusions concernant l'élargissement de l'approche globale sur la question des migrations aux régions bordant l'UE à l'est et au sud-est, le Conseil (CAGRE) a approuvé les actions prioritaires, y compris le dialogue sur les migrations mené entre l'UE et la Biélorussie au niveau des experts.
Le pays a continué de mettre en œuvre le plan d'action adopté en février 2005 dans le cadre de la politique européenne de voisinage (PEV).
Afin d'exploiter pleinement les possibilités de réforme contenues dans le plan d'action, l'UE et la République de Moldavie ont décidé de maintenir ce plan au-delà de février 2008, estimant que c'est un instrument qui permet de renforcer les réformes et les relations entre l'UE et la Moldavie.
Au nombre des jalons importants dans les relations entre l'UE et la Moldavie figurent l'ouverture, en avril 2007, à Chisinau, d'un centre commun de traitement des demandes de visa, l'entrée en vigueur, le 1er janvier 2008, d'un accord d'assouplissement des formalités de délivrance des visas et d'un accord de réadmission, et l'adoption de préférences commerciales autonomes pour les importations moldaves dans l'UE, qui sont entrées en vigueur le 1er mars 2008.
En février, le Conseil a adopté une position commune prorogeant et modifiant les sanctions à l'encontre des dirigeants de la région de Transnistrie de la République de Moldavie auxquels est imputable l'absence de tout progrès en vue d'un règlement du conflit dans cette région ainsi qu'à l'encontre des personnes responsables de la conception et de la mise en œuvre de la campagne d’intimidation visant des établissements scolaires moldaves de la région de Transnistrie (République de Moldavie) où l’enseignement est dispensé en alphabet latin, ainsi que la fermeture de ceux-ci31.
Il a joué un rôle très actif dans la région, apportant une contribution importante aux relations entre l'UE et la République de Moldavie et en particulier aux efforts déployés pour parvenir à un règlement pacifique du conflit de Transnistrie.
Il a consulté l'ensemble des principaux acteurs, y compris les autorités de la République de Moldavie et de la région de Transnistrie, ainsi que la Russie, l'Ukraine et l'OSCE qui font office de médiateurs dans le conflit, et les États-Unis, qui ont un rôle d'observateur dans le processus de règlement du conflit.
Au nombre des sujets principaux de ces consultations figurait la mise en œuvre des initiatives visant à instaurer la confiance qui avaient été proposées au début du mois d'octobre par le président moldave, M. Voronine.
Position commune 2007/121/PESC du Conseil du 19 février 2007 (JO L 51 du 20.2.2007, p. 31).
Le RSUE s'est adressé en septembre à la commission des affaires étrangères du Parlement.
Il a aussi eu des contacts étroits avec le chef de la délégation de Moldavie et il a rencontré divers membres du Parlement.
Le RSUE a participé à trois réunions de l'organe consultatif de la mission de l'UE d'assistance à la frontière entre la Moldavie et l'Ukraine (EU BAM), qui est en place depuis décembre 2005 et qui est gérée par la Commission et financée par la CE.
Le mandat de l'EUBAM a été prorogé pour une nouvelle période de deux ans à compter du 1er décembre 2007.
Le RSUE a eu des contacts fréquents et étroits avec le chef de l'EU BAM, le général Banfi, qui a une double casquette puisqu'il est en même temps conseiller politique principal auprès du RSUE.
Un membre de l'équipe du RSUE est basé au quartier général de l'EU BAM à Odessa.
Le RSUE est aussi secondé par deux conseillers politiques basés à Chisinau et un conseiller basé à Kiev, tous détachés par les États membres.
L'EU BAM et le RSUE ont continué de surveiller la mise en œuvre de la déclaration conjointe des premiers ministres moldave et ukrainien sur les douanes, de décembre 2005.
Sur la base de cette déclaration, un régime douanier commun a été instauré à la frontière entre la Moldavie et l'Ukraine.
L'ensemble des principales entreprises de Transnistrie se sont enregistrées à Chisinau (382 à la fin 2007), ce qui leur donne accès à un régime préférentiel pour les échanges avec l'UE.
En décembre, le président Voronine s'est rendu à Bruxelles pour des consultations sur les relations entre l'UE et la Moldavie et sur le règlement du conflit de Transnistrie.
La rencontre avec M. Solana, SG/HR, à laquelle le RSUE a également pris part, s'est bien déroulée.
La République de Moldavie continuera de mettre en œuvre les réformes internes sur la base du plan d'action.
Elle doit veiller tout particulièrement à renforcer l'État de droit, la liberté de la presse, les droits de l'homme et la lutte contre la corruption.
Puisque la période initiale de dix ans prévue pour l'accord de partenariat et de coopération (APC) entre l'UE et la République de Moldavie s'achèvera en 2008, le pays souhaite lancer des négociations en vue d'un nouvel accord (l'APC restera en vigueur tant qu'aucune des parties ne l'aura dénoncé).
L'UE se montrera disposée à engager une réflexion sur un nouvel arrangement contractuel pour autant que la Moldavie progresse dans la mise en œuvre du plan d'action.
Le RSUE poursuivra ses efforts visant à relancer les pourparlers à 5+2 sur le règlement du conflit de Transnistrie.
La situation a récemment évolué de manière encourageante, certains signes montrant que la Russie pourrait être prête à relancer le processus de règlement du conflit.
L'UE étudiera aussi les moyens de soutenir l'initiative prise par la Moldavie pour rétablir la confiance avec la Transnistrie.
M. Peter Semneby, RSUE pour le Caucase du Sud, a reçu pour mandat politique de contribuer à la prévention et au règlement des conflits (action commune 2007/111/PESC du 15 février 200732). En
Ces visites ont contribué à la qualité et à la profondeur du dialogue politique mené par l'UE avec ces pays et renforcé la visibilité de l'Union européenne dans la région.
Le RSUE a accordé une attention particulière au conflit du Haut-Karabakh et à la situation en Géorgie, notamment les conflits internes en Ossétie du Sud et en Abkhazie, ainsi qu'aux relations russogéorgiennes.
M. Semneby a rencontré à intervalles réguliers les dirigeants politiques de l'Arménie, de l'Azerbaïdjan et de la Géorgie, ainsi que des représentants du Conseil de l'Europe, de l'OSCE, de la Russie, de la Turquie et des États-Unis.
Il suit aussi de près la crise intérieure géorgienne depuis novembre 2007; il a rencontré toutes les parties et les a encouragées à dialoguer tout en facilitant les efforts déployés au niveau interne et par la communauté internationale pour promouvoir un retour complet à la normale.
En 2007, l'Union européenne a continué de contribuer au processus de règlement du conflit en Géorgie/Ossétie du Sud33.
L'année 2007, qui a été marquée par un développement notable des relations entre l'UE et les trois pays du Caucase du Sud34, a aussi été la première année de mise en œuvre des trois plans d'action établis dans le cadre de la PEV.
Depuis le 1er juin 2007, les trois pays du Caucase du Sud ont été régulièrement invités à se rallier aux déclarations diffusées par l'UE concernant des questions régionales ou internationales.
Les Comités de coopération instaurés avec ces trois pays se sont réunis en septembre 2007 dans la région tandis que les trois Conseils de coopération se sont réunis le 16 octobre 2007 à Luxembourg.
Le président géorgien, M. Saakachvili, s'est rendu en visite à Bruxelles en février 2007 et le président arménien, M. Kotcharian, a fait de même en octobre 2007.
Les élections législatives qui ont eu lieu en Arménie en mai 2007 - les premières à être organisées dans la région après l'adoption des plans d'action dans le cadre de la PEV - ont représenté une amélioration considérable par rapport aux scrutins précédents.
Il s'agit d'un élément positif qui donnera le ton de la série de scrutins qui se tiendront en 2008 dans la région: Arménie (élection présidentielle le 19 février 2008), Géorgie (élection présidentielle le 5 janvier 2008 et élections législatives en mai 2008) et Azerbaïdjan (élection présidentielle à l'automne 2008).
En ce qui concerne la liberté de la presse en Azerbaïdjan, la situation continue d'être très préoccupante.
En juillet 2007, le RSUE et Mme Kionka, représentant personnel du SG/HR pour les droits de l'homme, se sont rendus ensemble à Bakou pour tenter de faire avancer le dialogue sur les médias.
Conformément au domaine prioritaire n° 4 du plan d'action établi avec la Géorgie dans le cadre de la PEV, la coopération dans le domaine de la gestion des frontières s'est poursuivie sous l'impulsion de l'équipe d'appui du RSUE pour le contrôle aux frontières en Géorgie.
En 2007, la stratégie de gestion des frontières élaborée par cette équipe a été examinée puis adoptée par les autorités géorgiennes.
En 2008, M. Semneby, le RSUE, continuera d'aider l'Arménie, l'Azerbaïdjan et la Géorgie à mettre en œuvre les réformes nécessaires, en particulier dans les domaines de l'État de droit, de la démocratie, des droits de l'homme, de la bonne gestion des affaires publiques et de la réduction de la pauvreté.
Dans le respect des mécanismes existants, le RSUE contribuera également à la prévention des conflits et à la création des conditions requises pour progresser dans leur règlement.
Le Parlement européen a adopté, le 17 janvier 2007, une résolution sur une politique de l'UE pour le Caucase du Sud plus efficace, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
Le RSUE continuera de mettre en œuvre les mesures de confiance qui ont été élaborées d'un commun accord afin de faciliter le règlement des conflits en Géorgie.
L'exemple le plus concret jusqu'à présent est le déploiement aux côtés de la MONUG et de l'OSCE, dans les zones de conflit, de deux officiers de liaison de l'UE issus des services de police.
Le RSUE continuera de soutenir les efforts internationaux de médiation sur le Haut-Karabakh.
Il continuera aussi d'étudier la possibilité de contribuer à l'amélioration des relations entre l'Arménie et la Turquie.
Enfin, M. Semneby s'emploiera, en étroite liaison avec la Commission, à poursuivre la mise en œuvre des plans d'action établis dans le cadre de la PEV avec les trois pays du Caucase du Sud.
L'année 2007 a été marquée par des progrès notables dans les relations entre l'UE et l'Asie centrale, avec l'adoption par le Conseil européen de juin d'une stratégie de l'UE pour l'Asie centrale.
Celle-ci vise à axer les priorités de l'UE sur six thèmes principaux (droits de l'homme, État de droit, bonne gestion des affaires publiques et démocratisation; jeunesse et éducation; développement économique; énergie et relations de transport; sécurité, stabilité et environnement).
Elle prévoit les instruments et le financement permettant d'identifier des projets dans ces domaines et d'améliorer la visibilité et l'efficacité des activités de l'UE dans la région35.
Dans le but de favoriser l'adhésion de la région à la stratégie, la présidence allemande a organisé deux réunions entre la troïka ministérielle de l'UE et les ministres des affaires étrangères d'Asie centrale: l'une à Astana le 28 mars et l'autre à Berlin le 30 juin.
Durant la présidence portugaise, la troïka de l'UE s'est rendue dans quatre des cinq pays d'Asie centrale afin d'examiner les modalités de mise en œuvre de la stratégie avec les autorités locales et d'élaborer des projets prioritaires pour chacun des pays.
Dans le cadre de cette mise en œuvre, les donateurs de l'UE ont tenu le 13 décembre à Bruxelles une réunion informelle en vue d'établir les synergies possibles entre les activités menées dans la région par la Communauté et par les États membres.
Un certain nombre de visites et de réunions de haut niveau se sont déroulées tout au long de l'année dans le cadre des accords contractuels entre l'UE et les pays d'Asie centrale.
Les Conseils de coopération avec le Kazakhstan et la République kirghize ont tenu leur session annuelle respective en février.
Une réunion du Comité mixte avec le Turkménistan, comprenant notamment un dialogue ad hoc sur les droits de l'homme, s'est déroulée au mois de septembre à Bruxelles tandis qu'une réunion du Comité mixte avec le Tadjikistan et une réunion du Comité de coopération avec le Kazakhstan se sont tenues en décembre, également à Bruxelles.
Le président turkmène s'est rendu à Bruxelles en novembre 2007 afin de renforcer les relations entre l'UE et son pays.
L'UE n'a pas ménagé ses efforts au sein de l'OSCE pour qu'une décision puisse intervenir lors de la réunion ministérielle de l'OSCE à Madrid concernant la candidature du Kazakhstan à la présidence de cette organisation; l'UE compte dorénavant s'appuyer sur la décision qui a été prise (le Kazakhstan exercera la présidence en 2010) pour faire avancer les réformes politiques dans ce pays.
Le Parlement européen a adopté, le 20 février 2008, une résolution sur une stratégie européenne en Asie centrale, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
M. Pierre Morel, RSUE pour l'Asie centrale, a travaillé activement avec différents partenaires régionaux et internationaux et il s'est fréquemment déplacé à l'intérieur et à l'extérieur de la région.
Ses efforts se sont révélés tout particulièrement utiles pour l'élaboration de la stratégie, une reprise graduelle des relations entre l'UE et l'Ouzbékistan, et la promotion de contacts plus étroits avec le
Turkménistan à la suite des changements à la tête du pays. Le RSUE a vu son mandat modifié et prorogé deux fois36 et a été chargé de contribuer à la définition des aspects de la PESC ayant trait à la sécurité énergétique et à la lutte contre la drogue en ce qui concerne l'Asie centrale.
L'année 2007 a aussi été marquée par une intensification progressive des contacts entre l'UE et l'Ouzbékistan, avec quelques améliorations encourageantes des relations, sans toutefois que celles-ci n'atteignent leur plein potentiel en raison des problèmes sérieux que pose encore la situation des droits de l'homme dans le pays.
Les experts se sont réunis pour la deuxième fois à Tachkent en avril 2007 pour examiner les "événements d'Andijan".
La première session du dialogue avec l'Ouzbékistan sur les droits de l'homme a eu lieu à Tachkent le 9 mai 2007.
Le 14 mai, le Conseil a renouvelé pour six mois les restrictions en matière de visa imposées à huit personnes37.
Le 15 octobre, le Conseil a décidé de proroger de douze mois l'embargo sur les armes et les restrictions en matière de visa38.
Cependant, conscient que l'Ouzbékistan avait accompli des progrès encourageants dans des domaines tels que l'abolition de la peine de mort et la modification des règles de détention et afin d'inciter les autorités ouzbèkes à prendre de nouvelles mesures concrètes pour améliorer la situation des droits de l'homme et nouer un dialogue plus constructif avec les institutions internationales telles que les Nations unies, et respecter ainsi leurs obligations internationales, le Conseil a décidé que les restrictions en matière de visas ne s'appliqueraient pas durant une période de six mois à l'issue de laquelle il déterminerait si les autorités ouzbèkes avaient réalisé des progrès dans le domaine des droits de l'homme, des libertés fondamentales et du respect de l'État de droit.
Questions horizontales 108.
L'année écoulée a été marquée par la poursuite de la mise en œuvre du programme de travail quinquennal et du code de conduite en matière de lutte contre le terrorisme, adoptés tous deux lors du sommet euro-méditerranéen qui s'est tenu les 27 et 28 novembre 2005 à Barcelone, à quoi se sont ajoutés des objectifs ambitieux de réformes politiques et économiques et la mise en œuvre ciblée du programme de travail annuel, adoptés conjointement lors de la 8e réunion euro-méditerranéenne des ministres des affaires étrangères, qui s'est tenue les 27 et 28 novembre 2006 à Tampere.
Ce programme de travail annuel a par la suite été réexaminé par les ministres des affaires étrangères lors de leur 9e réunion euro-méditerranéenne, les 5 et 6 novembre à Lisbonne39
Les priorités d'action figurant dans le programme de travail quinquennal du sommet de Barcelone (2006-2009) ont trait à quatre domaines: coopération politique et en matière de sécurité, éducation et culture, coopération socio-économique durable ainsi que migration, intégration sociale, justice et sécurité.
Le programme de travail sera financé par le programme indicatif régional dans le cadre de l'IEVP (instrument européen de voisinage et de partenariat) pour 2007-2010, ce qui représente un montant de 343,3 millions d'euros sur un budget total de 11 181 millions d'euros pour la période 2007-201340.
Malgré la persistance du conflit au Proche-Orient et dans d'autres parties de la région, le dialogue politique s'est poursuivi entre tous les partenaires euromed.
En ce qui concerne le processus de paix au Proche-Orient, les réunions ministérielles qui se sont succédé ont souligné que le processus de Barcelone n'avait pas pour objet de remplacer les initiatives existantes mais visait plutôt à améliorer le contexte général pour que ces initiatives puissent aboutir; c'est pourquoi le conflit israélo-arabe a été régulièrement au centre du dialogue politique mené durant les réunions des hauts fonctionnaires euromed.
Pour ce qui est de la lutte contre le terrorisme, la priorité a été donnée à la mise en œuvre concrète du code de conduite euromed; des réunions euromed ad hoc ont été consacrées aux possibilités et perspectives d'une assistance technique à la lutte contre le terrorisme dans le cadre de l'ONU et de l'UE, à la contribution qu'apporte l'initiative des Nations unies appelée "Alliance des civilisations" ainsi qu'à la prévention des formes d'incitation au terrorisme et à la radicalisation.
La Slovénie a présenté une initiative, que les ministres ont saluée, préconisant l'établissement d'une université euro-méditerranéenne, dont la Slovénie se propose d'accueillir le siège; il s'agit d'une contribution concrète au renforcement du partenariat et du dialogue entre tous les partenaires euro-méditerranéens.
La première réunion ministérielle euro-méditerranéenne sur les migrations a eu lieu les 18 et 19 novembre 2007 à Albufeira, Portugal.
La déclaration approuvée à Albufeira comporte une première partie, plus politique, dans laquelle tous les partenaires euro-méditerranéens s'engagent à définir ou à renforcer leur coopération dans le domaine des migrations et des questions y relatives.
Elle comporte également une deuxième partie, plus pratique, qui couvre trois domaines dans le cadre desquels sont définis des projets concrets: l'immigration légale, les migrations et le développement ainsi que l'immigration clandestine.
L'instauration d'un partenariat régional et d'un climat de confiance s'est poursuivie grâce aux initiatives du réseau euro-méditerranéen des instituts de politique étrangère (EuroMeSco), axées sur la société civile, les droits de l'homme et la démocratie dans la région, à savoir: les deux séminaires sous-régionaux qui ont été organisés, respectivement du 21 au 23 septembre 2006 à Meknès et les 26 et 27 avril 2007 à Alexandrie, et le séminaire qui s'est tenu le 31 mai 2007 à Berlin sur le thème de la gouvernance, de la réforme et des droits de l'homme dans la région euromed.
En outre, la coopération mise sur pied pour créer un système euro-méditerranéen de protection civile s'est poursuivie eu égard à la vulnérabilité croissante de la région aux catastrophes naturelles ou d'origine humaine.
Une coopération portant sur les bonnes pratiques et un échange d'expériences techniques en matière électorale ont été instaurés et se poursuivront au niveau des experts.
Règlement (CE) n° 1638/2006 du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat.
Le dialogue euromed sur la PESD et les questions de sécurité s'est poursuivi grâce à la tenue de réunions euromed ad hoc en juin et novembre 2007, qui ont passé en revue les activités civiles et militaires (cours d'orientation organisés sous les auspices du Collège européen de sécurité et de défense et exercices de gestion des crises sous la direction de l'UE).
La mise en œuvre de la politique européenne de voisinage (PEV) à l'égard des pays méditerranéens s'est poursuivie; le Conseil a examiné les concepts énoncés dans la communication de la Commission de décembre 2006, dont l'objectif était de renforcer la PEV. Ces concepts se sont traduits par un rapport que la présidence a présenté au Conseil en juin41
En 2008, comme convenu lors de la 9èmeréunion euro-méditerranéenne des ministres des affaires étrangères, tenue les 5 et 6 novembre à Lisbonne, le partenariat euro-méditerranéen donnera la priorité à des questions telles que le développement économique et social, l'énergie, les changements climatiques, la protection civile, la lutte contre le terrorisme et l'extrémisme, la politique européenne de voisinage et la promotion du dialogue interculturel.
L'année 2008 a été proclamée année euro-méditerranéenne du dialogue entre les cultures.
En 2007, au titre de l'accord d'association et du dialogue politique renforcé et en totale conformité avec les conclusions pertinentes du Conseil européen et du Conseil, le cadre de négociation pour la Turquie et le partenariat pour l'adhésion révisé, la Turquie a été encouragée à renouveler et à intensifier le processus de réforme ainsi qu'à accentuer ses efforts en matière de libertés fondamentales et de droits de l'homme (en particulier dans les domaines clés que sont la liberté d'expression et la liberté de religion), à soutenir activement les efforts visant à mettre en œuvre le processus du 8 juillet tel que convenu, qui doit conduire à un règlement global et viable du problème chypriote dans le cadre des Nations unies et dans le respect des principes sur lesquels l'UE est fondée, à prendre des mesures en vue de normaliser ses relations bilatérales avec tous les États membres de l'UE, y compris la Répupblique de Chypre, à mettre en œuvre pleinement et sans discrimination le protocole d'Ankara, à œuvrer sans équivoque et avec détermination en faveur de relations de bon voisinage et du règlement pacifique des différends et à s'abstenir de toute menace ou action qui pourrait compromettre le processus de règlement pacifique des différends.
Eu égard à leur incidence sur l'avancement du processus de négociation, toutes ces questions continueront d'être suivies de près et figureront à l'ordre du jour des réunions de même nature qui sont prévues pour 2008, dont les résultats alimenteront le processus de négociation.
Les questions internationales d'intérêt mutuel font aussi l'objet de débats, compte tenu de la nécessité d'un échange de vues et d'une coordination à ce propos.
Conclusions du Conseil du 18 juin 2007.
En 2007, la Turquie s'est à plusieurs reprises déclarée insatisfaite de la manière dont elle est associée à la PESD.
Les États membres de l'UE ont collectivement répondu à ces préoccupations, notamment en renforçant le dialogue durant la préparation de l'opération de l'UE au Tchad et en République centrafricaine.
La Turquie a maintenu sa participation aux opérations et missions PESD suivantes: ALTHEA et MPUE en Bosnie-Herzégovine et EUPOL Kinshasa en République démocratique du Congo.
Elle a été invitée à participer à l'EUFOR Tchad/RCA, mais a décidé de ne pas y contribuer.
L'accord entre l'UE et la République de Turquie établissant un cadre pour la participation de ce pays aux opérations de gestion de crises menées par l'UE est entré en vigueur le 1er août 2007.
En ce qui concerne la contribution de la Turquie aux capacités européennes, le pays a annulé sa contribution militaire au supplément au catalogue des forces 2007 dans le cadre de l'objectif global à l'horizon 2010, tout en maintenant ses contributions supplémentaires aux capacités civiles de l'UE en matière de gestion des crises.
La Turquie est présente dans un groupement tactique (IT-RO-TU, dirigé par IT).
Questions horizontales 123.
En marge de la réunion des ministres euro-méditerranéens des affaires étrangères à Lisbonne, une réunion informelle a eu lieu, le 5 novembre 2007, entre la troïka de l'UE et les cinq membres de l'Union du Maghreb arabe (UMA), à savoir l'Algérie, la Libye, la Mauritanie, le Maroc et la Tunisie, ce qui a marqué la reprise d'un dialogue destiné à renforcer la coopération au sein de l'UMA de façon pragmatique, autour de projets très concrets, afin d'aider à remédier à certaines des faiblesses de l'UMA.
Cette réunion a été organisée à la suite d'une demande, en avril 2007, du Secrétaire général de l'UMA, M. Ben Yahia, visant à ce que les relations avec l'UE soient renforcées.
La troïka de l'UE et celle de l'Organisation de la Conférence islamique (OCI) se sont rencontrées le 27 septembre 2007 en marge de l'Assemblée générale de l'ONU à New York et ont discuté notamment des relations entre l'UE et l'OCI, du processus de paix au Proche-Orient et de l'Alliance des civilisations.
Le Conseil a continué de souscrire à l'objectif commun d'une solution fondée sur la cœxistence de deux États par la création d'un État palestinien indépendant, démocratique et viable, vivant aux côtés d'Israël et de ses autres voisins dans la paix et la sécurité44.
L'UE a continué de souligner la nature globale du processus de paix au Proche-Orient, comprenant un règlement sur les volets libanais et syrien.
Ce principe a été réaffirmé lors de la préparation et des débats de la conférence d'Annapolis, soutenue par l'UE.
Le Parlement européen a adopté, le 10 mai 2007, une résolution intitulée "Réformes dans le monde arabe: quelle stratégie pour l'Union européenne?", sur la base d'un rapport de la commission des affaires étrangères.
Le Parlement européen a adopté le 12 juillet 2007 une résolution sur le Proche-Orient.
L'année 2007 a été marquée par une tentative éphémère de réconciliation entre les Palestiniens par l'établissement d'un gouvernement palestinien d'union nationale, tentative qui bénéficiait de l'appui des pays du Conseil de coopération du Golfe (CCG), mais qui a brusquement avorté lorsque les miliciens du Hamas se sont emparés de Gaza par la violence au mois de juin.
L'UE a apporté son soutien à la mise sur pied ultérieure par le président Abbas d'un gouvernement d'urgence placé sous l'autorité du premier ministre Fayyad et à la reprise d'un dialogue bilatéral entre le premier ministre Olmert et le président Abbas, qui a préparé le terrain en vue de la conférence d'Annapolis qui s'est tenue par la suite en novembre.
L'année 2007 s'est caractérisée par un engagement accru des pays arabes à l'égard du processus de paix au Proche-Orient.
Le 14 mai 2007, les ministres des affaires étrangères de l'UE ont, pour la première fois, tenu une réunion informelle, en marge du Conseil "Affaires générales et relations extérieures", avec une délégation de la Ligue arabe composée de son Secrétaire général, des ministres des affaires étrangères de l'Arabie saoudite, de la Jordanie, du Maroc, du Liban, de la Syrie, de l'Autorité palestinienne et du Qatar ainsi que d'un représentant égyptien.
La délégation arabe a présenté l'initiative de paix arabe aux ministres des affaires étrangères de l'UE.
Les deux parties sont convenues de poursuivre leur collaboration afin de soutenir les efforts visant à parvenir à un règlement du conflit israélo-palestinien et de renforcer la coopération entre l'UE et la Ligue arabe.
Il a par la suite été convenu que les ministres des affaires étrangères de l'UE et de la Ligue arabe se rencontreraient les 11 et 12 février 2008 à Malte pour débattre des domaines potentiels de coopération45.
Cette initiative a été confirmée dans une déclaration faite le 29 mars lors du sommet de la Ligue arabe qui s'est tenu à Riyad.
Un grand nombre de partenaires arabes ont aussi contribué dans un esprit constructif à la conférence d'Annapolis du 27 novembre, qui a débouché sur un accord entre le premier ministre Olmert et le président Abbas, par lequel ils sont convenus de lancer immédiatement des négociations bilatérales et de négocier en toute bonne foi pour conclure un traité de paix avant la fin 2008.
Cet accord a bénéficié du soutien du président Bush, qui s'est lui-même activement investi dans ce processus.
La conférence internationale des donateurs pour l'État palestinien, qui a ensuite été organisée le 17 décembre à Paris, a permis de recueillir des promesses de dons pour un montant de 7,4 milliards de dollars destiné à soutenir les efforts déployés pour construire le futur État palestinien conformément au plan de réformes et de développement présenté par le premier ministre, M. Fayyad.
L'UE a indiqué qu'elle demeurait résolue à contribuer de manière significative à ces efforts, comme elle le prévoit dans sa stratégie d'action intitulée "Soutien à la création d'un État pour la paix au Proche-Orient", qui a été approuvée par le Conseil "Affaires générales et relations extérieures" en novembre et qui couvre le large éventail de ses activités d'assistance.
Un accord est intervenu concernant la procédure d'accréditation de l'EUPOL COPPS par les autorités israéliennes, ce qui permettra à l'UE d'apporter son aide à la police civile palestinienne en vue de poursuivre le renforcement de la sécurité et de l'ordre public.
Durant l'année, l'UE a continué de travailler en étroite coopération avec ses partenaires du Quatuor.
Ce dernier a témoigné de sa volonté d'aboutir en désignant comme représentant l'ancien premier ministre britannique, M. Tony Blair. Au cours de l'année 2007, le SG/HR a accordé toute son attention à l'évolution de cette question, en se rendant régulièrement dans la région et en prenant une part active aux efforts du Quatuor.
Le Parlement européen a adopté, le 10 mai 2007, une résolution intitulée "Réformes dans le monde arabe: quelle stratégie pour l'Union européenne?", sur la base d'un rapport de la commission des affaires étrangères.
L'évolution de la situation sur le terrain tout au long de l'année a été très préoccupante. La situation humanitaire critique à Gaza a amené l'UE à faire le maximum, en collaboration avec les autres partenaires internationaux, pour acheminer une aide humanitaire d'urgence.
Le maintien de la fermeture des points de passage à destination ou en provenance de Gaza a contribué à aggraver encore la situation et a entravé le bon acheminement de l'aide.
L'UE a en outre demandé à toutes les parties d'œuvrer en faveur de l'ouverture des points de passage permettant d'entrer dans Gaza et d'en sortir, à des fins humanitaires et commerciales.
Par ailleurs, les tirs de roquettes Qassam qui s'abattent sur le territoire israélien et les opérations de l'armée israélienne à Gaza se sont poursuivis. L'implantation de colonies de peuplement à Jérusalem-Est et aux alentours ainsi qu'en Cisjordanie reste une source d'inquiétude majeure.
L'UE a réaffirmé qu'elle ne reconnaîtrait aucune modification du tracé des frontières d'avant 1967 qui n'aurait pas été approuvée par les parties.
À plusieurs reprises des appels ont été lancés pour la libération immédiate des ministres et des députés palestiniens ainsi que des soldats israéliens enlevés.
Un journaliste de la BBC, Alan Johnston, a été enlevé à Gaza et libéré après quatre mois de captivité.
L'UE a également demandé à plusieurs occasions à Israël de reprendre les transferts des recettes fiscales et douanières palestiniennes qu'il retient.
Tout ceci est venu rappeler brutalement l'urgence qu'il y a à progresser sur la voie d'une solution politique au conflit israélopalestinien.
L'UE a indiqué qu'elle était disposée à envisager de reprendre sa mission de suivi à Rafah en application des dispositions des accords internationaux concernés sur l'accès et les déplacements, qui ont été conclus en novembre 2005.
L'année 2007 a une nouvelle fois été marquée par des turbulences au Liban.
La crise institutionnelle qui avait éclaté en novembre 2006 n'a pas trouvé d'issue en 2007.
La session du parlement chargée d'élire un président a été sans cesse reportée, laissant le pays sans chef d'État.
Plusieurs attentats terroristes sont à déplorer, notamment l'assassinat de deux parlementaires de la majorité, Walid Eido le 13 juin et Antoine Ghanem le 19 septembre.
Il a fallu plusieurs mois et des centaines de victimes avant que les forces armées libanaises ne mettent un terme à l'insurrection dans le camp de réfugiés palestiniens de Nahr Al-Bared.
Durant cette année difficile, l'UE a une fois encore fait la preuve de son ferme attachement à la souveraineté, à l'indépendance, à l'unité et à la stabilité du Liban, et de sa solidarité à l'égard des Libanais.
L'action de l'UE se situe dans la ligne des résolutions du Conseil de sécurité des Nations unies concernant le Liban, notamment les résolutions 1559, 1680, 1701 et 1757.
Les ministres des affaires étrangères de plusieurs États membres et le SG/HR, M. Solana, se sont rendus à plusieurs reprises au Liban.
L'UE a confirmé son rôle de grand bailleur de fonds pour le Liban lors de la conférence des donateurs de Paris III qui s'est tenue en janvier 2007, lors de laquelle les États membres et les institutions de l'UE se sont engagés à fournir près de 40% des 5,8 milliards d'euros de promesses de dons faites par la communauté internationale, sous réserve de l'engagement du gouvernement libanais de mettre en œuvre des réformes efficaces sur les plans économique et social.
Les États membres de l'UE sont les principaux contributeurs de la FINUL renforcée, déployée aux côtés des forces armées libanaises.
Bien que la FINUL ait été la cible d'un certain nombre d'attentats, dont un a coûté la vie à six casques bleus du contingent espagnol, on peut considérer qu'elle s'acquitte avec succès de sa mission.
En août 2007, son mandat a été prolongé d'un an.
Les États membres de l'UE ont également joué un rôle de premier plan en fournissant une aide au gouvernement libanais dans le secteur de la sécurité, y compris en l'aidant à sécuriser ses frontières.
Les États membres de l'UE ont activement soutenu et facilité la mise en place du tribunal spécial des Nations unies pour le Liban, dont le siège sera établi aux Pays-Bas, et y ont contribué sans compter.
L'UE et ses États membres ont mené une activité diplomatique intense afin d'aider le pays à sortir de l'impasse politique dans laquelle il se trouve depuis novembre 2006.
Il convient aussi de mentionner les visites rendues en mars 2007 par le SG/HR, M. Solana, à Beyrouth, Riyad et Damas, et la rencontre interlibanaise des 14 et 15 juillet organisée à la Celle Saint-Cloud par la France qui a accompli un important travail de médiation au Liban et dans la région.
L'UE a aussi soutenu activement la médiation effectuée par l'ONU, l'Arabie saoudite et la Ligue arabe.
Ces efforts se poursuivront en 2008.
Sur le plan institutionnel, l'entrée en vigueur, en janvier 2007, du plan d'action UE-Liban établi dans le cadre de la PEV a marqué un nouveau renforcement de la coopération déjà menée au titre de l'accord d'association et du processus de Barcelone.
Le Conseil d'association UE-Liban s'est réuni pour la deuxième fois le 24 avril à Luxembourg et le Comité d'association s'est réuni pour la première fois le 14 novembre à Beyrouth.
L'UE a confirmé en 2007 la position ferme adoptée à l'égard de la Syrie.
L'UE et ses États membres ont maintes fois appelé la Syrie à agir de manière constructive et à apporter sa contribution aux efforts de stabilisation dans la région.
L'UE attend de la Syrie qu'elle respecte l'indépendance du Liban et contribue concrètement à la stabilité politique de ce pays, notamment en établissant des relations diplomatiques, en mettant un terme à l'aide apportée aux groupes radicaux opposés au processus de paix au Proche-Orient, en faisant respecter l'embargo sur les armes et en coopérant avec le tribunal spécial créé pour élucider l'assassinat de Rafiq Hariri et les assassinats politiques commis ultérieurement au Liban.
Il a en outre indiqué que la Syrie était un membre important de la famille euro-méditerranéenne et du monde arabe et il a appelé le pays à saisir l'occasion qui lui était une nouvelle fois offerte de rétablir des relations normales avec la communauté internationale et l'UE.
Au-delà de la situation dans la région, l'UE s'est déclarée préoccupée par la détérioration persistante de la situation des droits de l'homme en Syrie.
Les ambassades de l'UE à Damas sont restées très actives, en suivant de manière régulière les procès tenus devant la Haute Cour de sûreté de l'État, le Tribunal militaire et le Tribunal pénal.
L'UE a entrepris diverses démarches et fait différentes déclarations publiques concernant la reprise des exécutions publiques à la fin novembre, et, le 31 décembre, concernant l'arrestation de plusieurs défenseurs de la "déclaration de Damas pour le changement démocratique national".
Elle a toujours estimé que toute solution du conflit au Proche-Orient devait être globale et inclure notamment les volets libanais et syrien.
L'UE a fait des gestes d'ouverture envers la Syrie, dont la réaction sera un facteur déterminant pour le développement des relations bilatérales, y compris pour la signature de l'accord d'association UE-Syrie.
La situation politique au Proche-Orient figurait parmi les priorités de l'agenda bilatéral UE-Israël et a été examinée lors de diverses réunions organisées tout au long de 2007, en particulier lors de la septième session du Conseil d'association UE-Israël, qui s'est tenue le 5 mars 2007 à Bruxelles, de la sixième réunion du Comité d'association, qui s'est tenue le 4 juin 2007 à Jérusalem, et de la troisième réunion du sous-comité "Dialogue et coopération politiques", qui s'est tenue le 22 octobre 2007.
Parallèlement, et conformément aux objectifs arrêtés dans le plan d'action UE-Israël établi dans le cadre de la politique européenne de voisinage, les deux parties ont renforcé et diversifié leur dialogue et leur coopération sur un certain nombre de questions politiques.
En complément du Conseil d'association et du Comité d'association, un certain nombre de sous-comités ont été mis en place à cet effet et se sont réunis en 2007, notamment les sous-comités traitant des questions suivantes: recherche, innovation, société de l'information, éducation et culture; affaires sociales et migrations; justice et affaires juridiques; environnement et énergie; coopération douanière et fiscalité; agriculture et pêche; et transports.
À cet égard, il convient de mentionner en particulier le groupe de travail informel sur les droits de l'homme, qui a été créé par le sous-comité sur le dialogue politique et la coopération et qui a tenu sa deuxième réunion le 20 février 2007 à Bruxelles.
Il a permis de débattre de questions telles que les minorités, le respect des droits de l'homme, y compris le respect de la liberté de religion et de conviction, l'extension des colonies israéliennes de peuplement, les détentions administratives, y compris pour des cas individuels, et le droit humanitaire international, ainsi que de questions liées au Conseil des droits de l'homme des Nations unies, et a établi ainsi un dialogue bilatéral plus étroit sur ces thèmes. L'accent a été mis en particulier sur les préoccupations de l'UE concernant la politique restrictive appliquée par Israël à l'égard de l'accès des ressortissants de l'UE aux territoires palestiniens occupés.
Le 21 février 2007, un autre groupe de travail informel a procédé à un échange de vues sur les moyens de coopérer au sein des organisations internationales.
Lors de la 7e session du Conseil d'association UE-Israël, qui s'est tenue le 5 mars 2007, Israël a indiqué qu'il souhaitait renforcer sensiblement ses relations avec l'Union européenne.
Le Conseil d'association a aussi créé un groupe de réflexion UE-Israël dans le but de réfléchir à la manière de renforcer ces relations.
Ce groupe s'est depuis lors réuni à deux reprises: la première fois le 3 juin 2007 à Jérusalem et la deuxième fois le 9 octobre 2007 à Bruxelles.
À chaque fois, l'UE a rappelé que la politique européenne de voisinage reposait sur le principe de la différenciation ainsi que sur la volonté d'instaurer une coopération plus étroite et un dialogue plus approfondi sur la base de valeurs communes, notamment la promotion de la paix et de la stabilité au Proche-Orient.
Le Conseil demeure résolu à établir avec l'Iran une relation durable fondée sur la confiance et la coopération, mais il a également clairement indiqué que cela dépendrait des progrès accomplis sur toutes les questions préoccupantes en particulier la question du nucléaire, le terrorisme, l'attitude de l'Iran à l'égard du processus de paix au Proche-Orient, des droits de l'homme et de questions régionales46.
Le Parlement européen a adopté une résolution sur l'Iran le 25 octobre 2007.
La situation des droits de l'homme en Iran est demeurée une priorité essentielle pour l'UE.
En 2007, par l'intermédiaire de la présidence, l'UE a de nouveau déploré la détérioration de la situation des droits de l'homme dans le pays et a invité ce dernier à satisfaire aux obligations qui lui incombent en la matière.
L'UE a également abordé un certain nombre d'affaires liées aux droits de l'homme, publiquement ainsi que directement avec les autorités iraniennes.
Elle a coparrainé la résolution de l'Assemblée générale des Nations unies sur la situation des droits de l'homme en Iran, présentée par le Canada et adoptée lors d'un vote intervenu en décembre 2007.
Malgré l'annulation par l'Iran de la réunion consacrée au dialogue UE-Iran sur les droits de l'homme, qui aurait dû se dérouler en décembre 2006, l'UE reste attachée au dialogue et continuera d'aborder les questions liées aux droits de l'homme, tant directement avec les autorités iraniennes que publiquement.
Les progrès dans les autres domaines ont été limités.
L'UE a a renouvelé la proposition qu'elle avait faite à l'Iran d'organiser une réunion du Groupe horizontal "Drogue" UE-Iran, mais n'a pas obtenu de réponse.
Toutefois, par l'intermédiaire de la présidence, l'UE s'est une nouvelle fois déclarée préoccupée par l'incidence négative qu'ont les politiques de l'Iran sur la stabilité et la sécurité au Proche-Orient et elle a invité ce pays à jouer un rôle responsable dans la région.
Le Conseil a adopté les actes juridiques nécessaires pour mettre en œuvre les résolutions 1737 et 1747 du Conseil de sécurité des Nations unies.
Il a également appliqué les restrictions à l'admission et le gel des fonds à l'égard d'autres personnes et entités désignées par le Conseil en recourant aux mêmes critères que ceux employés par le Conseil de sécurité.
En 2008, la question nucléaire restera au centre des préoccupations.
L'UE continue d'être vivement préoccupée par les activités de l'Iran présentant un risque de prolifération mais elle soutient résolument les efforts visant à dégager une solution négociée et durable qui ouvrirait la voie à une relation d'un nouveau type avec l'Iran.
Elle continuera d'examiner toutes les questions et politiques concernant ce pays.
L'UE a continué d'intensifier ses relations avec l'Iraq, les ministres des affaires étrangères ayant notamment convenu lors de la session du Conseil "Affaires générales" des 19 et 20 novembre de préciser les moyens susceptibles d'aider l'Iraq, notamment en aidant les Nations unies à remplir le rôle qui leur a été confié par la résolution 1770 du Conseil de sécurité, de définir de nouveaux moyens pour contribuer à améliorer la situation humanitaire en Iraq, de déterminer les possibilités d'apporter une aide plus importante en faveur des droits de l'homme et les traduire dans les faits ainsi que d'aider les autorités iraquiennes à s'acquitter des responsabilités qui leur incombent en vertu du pacte international avec l'Iraq47.
En 2007, l'UE a participé activement au processus des pays voisins et elle continuera de soutenir ce processus par l'entremise des conférences ministérielles élargies des pays voisins.
L'UE encourage fortement les pays limitrophes à contribuer de manière constructive à la stabilisation politique de l'Iraq.
Elle a poursuivi le dialogue politique avec l'Iraq à tous les niveaux conformément à la déclaration conjointe de l'UE et de l'Iraq sur le dialogue politique, datée du 21 septembre 2005.
Le Parlement européen a adopté, le 25 octobre 2007, une résolution sur une mesure spéciale pour l'Iraq pour 2007, et, le 13 mars 2008, une résolution sur le rôle de l'Union européenne en Iraq, sur la base d'un rapport de 2007 de la commission des affaires étrangères.
En 2007, l'UE a continué d'apporter à l'Iraq une aide considérable pour la reconstruction et les opérations d'urgence, pour un total de 110 millions d'euros48provenant de fonds communautaires.
Moins de la moitié de cette somme (40 millions d'euros) a été fournie par le biais de contributions au Fonds international pour la reconstruction de l'Iraq, le solde étant essentiellement affecté à l'aide aux réfugiés et aux personnes déplacées à l'intérieur du pays (17 millions d'euros) consacrés par l'ECHO à l'aide humanitaire et 39 millions pour aider les secteurs de la santé et de l'éducation en Syrie et en Jordanie à faire face à l'afflux de réfugiés iraquiens.
La Commission a préparé le lancement d'un nouveau et vaste projet dans le domaine de l'État de droit (14 millions d'euros), tandis que l'UE a poursuivi ses efforts visant à répondre aux besoins urgents du système iraquien de justice pénale par l'intermédiaire de la mission intégrée "État de droit" pour l'Iraq (EUJUST LEX).
Cette mission PESD offre des possibilités de perfectionnement professionnel aux hauts fonctionnaires du système iraquien de justice pénale, en l'occurrence les services de police, l'appareil judiciaire et le système pénitentiaire.
La mission dispose d'un bureau de coordination à Bruxelles et d'un bureau de liaison à Bagdad.
Les cours sont dispensés par les États membres et se déroulent en Europe.
La deuxième période de prorogation de la mission s'est achevée le 31 décembre 2007, date à laquelle celle-ci avait proposé 59 cours de formation professionnelle et 10 détachements aux fins de l'acquisition d'une expérience professionnelle.
Le nombre total de participants iraquiens s'élève à ce jour à 1431, dont 812 hauts gradés de la police, 424 juges et procureurs et 195 hauts responsables du système pénitentiaire.
La troisième phase opérationnelle de la mission, qui couvre une période de dix-huit mois, a commencé le 1er janvier 2008.
L'action commune correspondante (2007/760/PESC) a été adoptée le
Lors de l'élaboration du programme des cours pour 2008-2009, l'EUJUST LEX prendra en compte les résultats d'un travail d'évaluation effectué par la mission durant l'automne 2007.
Par ailleurs, le 20 novembre 2006, l'UE et l'Iraq ont engagé des négociations en vue de la conclusion d'un accord de commerce et de coopération.
Deux cycles de négociations ont eu lieu en 2007.
L'accord jettera les toutes premières bases de relations contractuelles entre l'UE et l'Iraq.
Il vise à instaurer un cadre de base pour étendre la coopération et soutenir la réintégration de l'Iraq dans le système économique international.
Les débats menés lors de la réunion ministérielle ont porté sur toute une série de sujets, notamment le processus de paix au Proche-Orient, la situation en Iran et en Iraq, les droits de l'homme, la lutte contre le terrorisme et la non-prolifération des armes de destruction massive.
Pour préparer la session du Conseil conjoint et la réunion ministérielle, des fonctionnaires de l'UE et du CCG se sont réunis à Bruxelles les 12 et 27 février 2007.
En marge de l'Assemblée générale de l'ONU qui s'est déroulée en septembre, la troïka des ministres des affaires étrangères de l'UE a rencontré ses homologues du CCG pour une réunion de dialogue politique.
Ce montant inclut tous les fonds communautaires, qu'ils proviennent de l'instrument de financement de la coopération au développement, d'ECHO, de l'instrument de stabilité ou du programme d'assistance technique et financière en faveur de pays tiers dans le domaine des migrations et de l'asile (AENEAS).
Tout au long de 2007, les négociations relatives à un accord de libre-échange se sont poursuivies, les cycles de négociation ayant été plus nombreux encore que les années antérieures.
Des progrès considérables ont été accomplis et seuls quelques problèmes n'ont pas été résolus.
Les dispositions relatives aux droits de l'homme, à la lutte contre le terrorisme et à la coopération dans le domaine de la non-prolifération des armes de destruction massive ont fait l'objet d'un accord.
L'objectif est que ces négociations aboutissent en 2008 afin de réunir les conditions propices à un renforcement des relations entre l'UE et le CCG, compte tenu du souhait exprimé par l'UE d'approfondir les relations avec les États arabes du Golfe.
Depuis la réunification du Yémen en 1990, les relations entre ce pays et l'UE se sont constamment renforcées.
En 2003, les relations bilatérales dans les domaines du commerce et de la coopération se sont encore approfondies grâce à l'instauration d'un dialogue politique.
En 2007, Bruxelles a accueilli la 14e réunion du Comité de coopération CE-Yémen le 26 juin, puis, le 25 octobre, la 4e réunion de dialogue politique entre l'UE et le Yémen.
Les débats ont notamment porté sur des points tels que la démocratisation et les réformes, les droits de l'homme, la liberté de la presse, la lutte contre le terrorisme, l'Iraq, l'Iran, le processus de paix au Proche-Orient, l'instabilité dans le nord du Yémen et la Corne de l'Afrique.
Le programme communautaire devrait être transféré d'Amman à Sanaa au cours du premier semestre 2008.
La position géographique du Yémen, au sud de la péninsule arabique, lui permet de jouer un rôle important de trait d'union entre le monde arabe et l'Afrique.
En même temps, elle fait aussi du pays un lieu vulnérable, une des premières destinations pour les réfugiés en provenance de Somalie et d'autres pays d'Afrique en proie à l'instabilité.
En 2007, l'UE a fourni une assistance humanitaire aux réfugiés de la Corne de l'Afrique au Yémen.
La sécurité continue de poser problème au Yémen, notamment pour ce qui est du risque d'attentat.
En janvier 2008, deux touristes belges ont été tués et, en 2007, cinq touristes européens ont été attaqués et tués dans le pays.
Lors de ses discussions avec le Yémen, l'UE s'est félicitée de ce que le gouvernement yéménite se soit concrètement engagé dans la lutte contre le terrorisme.
Les 8 et 9 décembre 2007, le deuxième sommet UE-Afrique s'est tenu à Lisbonne. Il s'agit du premier sommet de ce genre depuis le sommet du Caire, qui a eu lieu en 2000.
Ce sommet a été une réussite et constitue une étape importante dans le renforcement des relations entre l'UE et l'Afrique.
Il a été le point d'orgue d'un processus de révision, de modification et de revitalisation du partenariat déjà ancien entre l'UE et l'Afrique. Ce processus visait à prendre en considération des réalités, des défis et des occasions nouvelles, et notamment la création de l'Union africaine (UA), le lancement du Nouveau partenariat pour le développement de l'Afrique (NEPAD) en 2002 et l'adoption, en 2005, de la stratégie de l'UE à l'égard de l'Afrique49.
Le Parlement européen a adopté, le 25 octobre 2007, une résolution sur les relations entre l'UE et l'Afrique et, le 10 mai 2007, une autre intitulée "Corne de l'Afrique: un partenariat politique régional de l'UE pour la paix, la sécurité et le développement".
Le sommet a permis de mettre en évidence les changements positifs qui ont eu lieu en Afrique ces dernières années: une croissance économique rapide, une amélioration de la gouvernance et du respect des droits de l'homme dans de nombreux pays, la nouvelle importance géostratégique du continent africain et l'engagement croissant d'autres partenaires en Afrique.
Grâce à ces changements, il est devenu possible et nécessaire, pour l'UE et pour l'Afrique, de faire en sorte que leurs relations soient davantage des relations d'égal à égal et qu'elles soient plus politiques, ainsi que de créer un partenariat stratégique.
Ce sommet a également montré que le partenariat stratégique relevait non seulement de la responsabilité des acteurs gouvernementaux et des agences d'exécution, mais aussi de celle des parlements et des acteurs non institutionnels, qui, dans de nombreux cas, entretiennent depuis longtemps des relations culturelles, sociales et économiques qu'il convient de mettre davantage à profit.
Le Parlement européen et la Parlement panafricain ont largement contribué à la préparation du sommet et leurs présidents ont fait des interventions primordiales lors de la séance d'ouverture.
Les fondements du nouveau partenariat stratégique sont la déclaration de Lisbonne, la stratégie commune Afrique/UE et le premier plan d'action mettant en oeuvre cette stratégie (2008-2010).
Ce processus a été alimenté par une consultation approfondie du Parlement européen, des organisations de la société civile et du grand public des deux côtés.
Ce qui caractérise la stratégie commune, c'est qu'elle n'est pas uniquement axée sur l'Afrique, mais qu'elle engage les partenaires à examiner ensemble les questions d'intérêt mutuel et général et qu'elle prévoit et encourage la participation d'un large éventail d'acteurs institutionnels et de la société civile.
La stratégie commune est assortie d'un plan d'action qui définit des priorités claires et mesurables et des objectifs concrets pour la période 2008-2010 dans les domaines suivants: paix et sécurité; gouvernance démocratique et droits de l'homme; commerce, intégration et infrastructures; objectifs du Millénaire pour le développement; énergie; changements climatiques; migrations, mobilité et emploi; science, société de l'information et espace.
La mise en œuvre de la stratégie commune et de son ambitieux plan d'action nécessitera des efforts combinés de la part des États membres de l'UE et des pays africains, ainsi que de leurs institutions et organes communs respectifs.
Les parlements et les acteurs non institutionnels devraient jouer un rôle actif dans la mise en œuvre et le suivi du plan d'action.
Parmi les priorités importantes du partenariat stratégique et du plan d'action figure le renforcement des capacités des institutions africaines afin qu'elles puissent jouer leur rôle en matière de prévention, de gestion et de résolution des conflits et des situations de crise.
L'UE et l'UA peuvent tirer parti de la coopération fructueuse de ces dernières années, dans le cadre de laquelle les instruments communautaires, le FED et les instruments de l'UE en matière de gestion des crises ainsi que les contributions individuelles des États membres ont soutenu le renforcement de l'architecture africaine de paix et de sécurité.
Des avancées ont été réalisées dans des domaines tels que la création d'un système continental d'alerte rapide, de la force africaine en attente ainsi que d'un Conseil de paix et de sécurité de l'UA opérationnel.
La nomination, le 6 décembre, de M. Koen Vervaeke, à la fois au poste de RSUE et à celui de chef de la délégation de la Commission auprès de l'UA, traduit l'importance que l'UE accorde à ses relations avec celle-ci. La désignation du RSUE permettra d'accroître la visibilité de l'UE, d'intensifier encore le dialogue et les échanges avec l'UA et, en particulier, de faciliter la mise en œuvre de la stratégie commune et de son premier plan d'action.
La région des Grands Lacs est restée au cœur des préoccupations de l'UE, en particulier grâce aux activités du RSUE pour la région des Grands Lacs, M. Van de Geer.
Celui-ci s'est intéressé tout particulièrement au règlement des conflits dans cette région, notamment dans l'est de la RDC, en vue d'assurer la coordination des actions de l'UE avec celles entreprises par d'autres acteurs internationaux et dans le cadre de l'architecture de sécurité régionale.
Les réunions de la Tripartite plus et du Groupe de contact international pour la République démocratique du Congo (RDC), la conférence internationale sur la région des Grands Lacs ainsi que les réunions bilatérales ont donné lieu à des résultats positifs en 2007.
Malheureusement, les principes approuvés dans le communiqué de Nairobi n'ont pas été immédiatement mis en pratique, puisque les forces armées de la RDC (FARDC) ont lancé une offensive contre les forces rebelles du général Nkunda.
Pendant toute l'année 2007, l'UE est restée préoccupée par la situation humanitaire en RDC, où l'on comptait, fin 2007, pas moins de 800 000 personnes déplacées et où le nombre de morts et de blessés a atteint un niveau par trop élevé. Le représentant personnel du SG/HR pour les droits de l'homme, Mme Kionka, s'est rendue dans l'est de la RDC en novembre et a exprimé la profonde inquiétude de l'UE face aux violations des droits de l'homme qui sont commises dans la région.
Les missions relevant de la PESD ont joué un rôle dans le domaine de la réforme du secteur de la sécurité en RDC en prodiguant des conseils concernant la réforme de la police, de la défense et de la justice (pénale).
La mission EUPOL RD Congo a débuté le 1er juillet 2007 pour une première période d'un an.
Cette mission compte trente-neuf experts internationaux (dont trois femmes) issus de neuf États membres de l'UE et de deux pays tiers invités (la Suisse et l'Angola). Le chef de mission est un superintendant de nationalité portugaise, M. Adilio Ruivo Custodio.
L'objectif de la mission est de soutenir les efforts déployés par le gouvernement congolais pour réformer le secteur de la police en prodiguant des conseils spécialisés au comité de suivi de la réforme de la police (CSRP), qui verra bientôt le jour, et qui doit être l'enceinte appropriée où l'ensemble des acteurs internationaux et locaux interagiront pour soutenir la réforme de la police.
L'EUPOL RD Congo assiste la police nationale congolaise (PNC) dans ses efforts pour rendre la police judiciaire à Kinshasa plus efficace et créer un centre national d'opérations chargé de la gestion de l'ordre public dans la capitale.
La mission a formé la police congolaise afin de veiller à ce qu'elle agisse conformément aux meilleures pratiques policières internationales et aux droits de l'homme et apporte actuellement son soutien à la relation entre le monde de la police et celui de la justice par l'intermédiaire de sa cellule d'interface avec la justice.
L'EUPOL RD Congo aide également à la coordination générale de la réforme du secteur de la sécurité nationale (RSS) qui englobe la police, la justice et la défense.
La mission travaille en étroite collaboration avec l'autre mission relevant de la PESD en RDC, l'EUSEC RD Congo, en particulier grâce à des capacités communes (notamment en ce qui concerne la sécurité, les droits de l'homme, les enfants face aux conflits armés, l'égalité entre les sexes et l'information de la presse et du public).
L'EUSEC RD Congo a continué à prodiguer des conseils concernant la réforme du secteur de la sécurité dans un contexte caractérisé par l'entrée en fonctions, en mars 2007, d'un nouveau gouvernement congolais.
Depuis lors, les autorités congolaises ont clairement donné la priorité à une solution militaire à l'instabilité qui règne dans l'est du pays, et ce, au détriment des réformes à plus long terme dans le domaine de la défense.
Pendant toute cette période, l'EUPOL RD Congo et l'EUSEC RD Congo ont poursuivi leur travail consultatif. Cependant, dans le domaine de la défense en particulier, une série d'opinions divergentes au sein de la République démocratique du Congo quant à la structure de la future armée ont provoqué certaines difficultés sur le terrain.
En 2007, contrairement à ce qui était initialement prévu, les autorités congolaises se sont abstenues d'organiser, en raison notamment de la situation dans l'est du pays, une table ronde concernant la RSS, au cours de laquelle l'avenir des réformes de la justice, de la police et de la défense aurait dû être examiné.
La table ronde a finalement eu lieu les 25 et 26 février 2008 à Kinshasa.
Les débats sur la manière de mettre en œuvre la vision stratégique présentée par les autorités congolaises durant la table ronde sont en cours.
À la fin du mois de novembre, la présidence de l'UE s'est félicitée de la constitution d'un nouveau gouvernement au Burundi; elle a apporté à nouveau son soutien à l'Initiative Régionale et a souligné l'importance que revêt la mise en œuvre des accords signés en 2006.
Dans le cadre du conflit dans le nord de l'Ouganda, l'UE a continué à se préoccuper activement de la situation en tentant de remettre sur la bonne voie les pourparlers de paix de Juba, par l'intermédiaire du représentant du RSUE pour le Soudan aux pourparlers de paix de Juba, qui est établi dans cette ville.
L'UE a poursuivi son engagement effectif en apportant des réponses diversifiées aux problèmes politiques et humanitaires ainsi qu'aux problèmes en matière de sécurité au Soudan, en particulier au grave conflit que connaît le Darfour.
À la suite des violences incessantes à l'encontre des civils et des organisations humanitaires travaillant au Darfour, le Conseil a demandé à maintes reprises que toutes les parties s'abstiennent de recourir à la violence.
Il a appelé les autorités soudanaises à assumer leurs responsabilités, à protéger l'ensemble de leurs citoyens et à mettre fin à l'impunité au Darfour.
À plusieurs occasions, et outre l'application des sanctions prévues par la résolution 1591 du Conseil de sécurité des Nations unies, le Conseil a répété qu'il se tenait prêt à envisager de nouvelles mesures, en particulier dans le cadre des Nations unies, contre toute partie qui compromet la paix et la sécurité dans la région, notamment contre toute partie faisant obstacle à l'accès des organisations humanitaires.
Le Conseil a invité le gouvernement soudanais à coopérer sans condition avec la Cour pénale internationale (CPI) et à livrer les deux personnes pour lesquelles la CPI a délivré des mandats d'arrêt le 27 avril 2007 pour les crimes contre l'humanité et les crimes de guerre qu'elles sont présumées avoir commis au Darfour.
L'UE a poursuivi ses efforts en vue de consolider l'accord de paix au Darfour, notamment en amenant les mouvements rebelles qui n'avaient pas signé l'accord de paix à le faire.
Cependant, la tendance des groupes rebelles à la désintégration et la formation de nombreux groupes dissidents a compliqué les efforts visant à faire participer l'ensemble des parties au processus.
La poursuite des actes de violence au Darfour a montré de plus en plus clairement qu'il fallait, dans le même temps, œuvrer à améliorer les conditions de sécurité au Tchad voisin et en République centrafricaine (RCA).
L'UE s'est en outre efforcée de continuer à exercer des pressions sur toutes les parties au conflit pour qu'elles s'engagent dans un processus politique visant à parvenir à un règlement négocié du conflit.
Elle a en conséquence soutenu activement le processus de médiation concernant le Darfour mené conjointement par l'Union africaine (UA) et les Nations Unies (ONU), par une forte présence au cours des pourparlers de paix et une coopération étroite avec les principaux acteurs internationaux, notamment grâce au RSUE, ainsi que par un appui financier.
Les pourparlers de paix de Syrte (27 octobre 2007) entre le gouvernement soudanais et les groupes rebelles du Darfour ont marqué le début d'un processus politique de longue haleine, après une longue période de blocage.
Malheureusement, ces pourparlers n'ont pas répondu aux attentes initiales, en raison de l'absence de certains groupes rebelles d'opposition importants.
Néanmoins, l'UE a continué de soutenir, dans le cadre d'une médiation de l'UA/ONU, plusieurs initiatives visant à réunir l'ensemble des parties afin de poursuivre le processus.
Tout au long de l'année 2007, comme suite à une demande de l'UA, l'UE a continué de fournir, pour soutenir la Mission de l'Union africaine au Soudan, un ensemble complet de mesures civiles et militaires, qui comportait une aide à la planification et une assistance en équipements ainsi qu'un soutien technique et financier.
En raison du passage de la mission de l'Union africaine (la MUAS) à la MINUAD, l'UE a décidé de fermer les éléments civil et militaire de son action de soutien avant la fin 2007.
Ce passage s'est fait le 31 décembre 2007.
Parallèlement, des efforts ont été accomplis, en particulier par l'intermediaire du représentant spécial de l'UE pour le Soudan (RSUE), afin de suivre l'évolution des relations entre le nord et le sud du pays et l'état d'avancement de la mise en oeuvre de l'accord de paix global.
La décision, prise le 11 octobre 2007 par le Mouvement de libération du peuple soudanais (MLPS), de suspendre sa participation au gouvernement d'unité nationale a confirmé que la stratégie consistant à promouvoir une approche globale de la crise au Soudan était pertinente. Si l'on veut régler pacifiquement la crise au Darfour et dans d'autres régions du Soudan, il est essentiel de réussir la mise en oeuvre de l'accord de paix global.
Dans le même temps, en raison de la complexité même et de la nature extrêmement dynamique du conflit au Darfour, le RSUE a consacré une grande partie de son temps à cette crise.
Il a rencontré régulièrement les autorités soudanaises et les acteurs régionaux et internationaux afin d'examiner les positions de l'UE sur les différents problèmes que connaît le Soudan (la crise au Darfour, la mise en œuvre de l'accord global de paix, le passage de la MUAS à une mission de l'ONU, etc.).
Le RSUE a travaillé en étroite collaboration avec l'UA et les Nations unies, et son équipe à Addis-Abeba a joué un rôle déterminant dans la coordination de l'action de l'UE visant à soutenir les opérations de maintien de la paix au Darfour.
Tout en appuyant sans réserve la médiation menée sous les auspices de l'UA et de l'ONU, dont l'objectif est de relancer le processus politique, l'UE continuera à œuvrer pour que des progrès soient accomplis sur la voie d'un règlement pacifique du conflit au Darfour.
Dans ce contexte, l'un des grands défis sera de réunir les diverses factions rebelles.
De la même manière, un soutien supplémentaire sera apporté à la MINUAD afin de stabiliser et d'améliorer les conditions de sécurité et la situation des droits de l'homme au Darfour.
Compte tenu de la dimension régionale du conflit au Darfour, en particulier des effets déstabilisateurs ressentis au Tchad et en République centrafricaine et de la nécessité de protéger les populations déplacées, l'UE a décidé de déployer une force militaire (l'EUFOR Tchad/RCA) dans ces pays.
Enfin, la mise en œuvre de l'accord de paix global restera une priorité essentielle de l'UE.
Celle-ci continuera à encourager les deux parties, au sein du gouvernement d'unité nationale, à collaborer de bonne foi afin de mettre en œuvre des dispositions qui ne l'ont pas encore été.
Dans cet environnement très complexe et peu propice, l'UE continuera de jouer un rôle de premier plan en établissant une ligne d'action coordonnée entre les principaux acteurs internationaux sur les questions cruciales qui sont en jeu.
Le 15 octobre 2007, le Conseil a décidé, en adoptant l'action commune 2007/677/PESC, de mener une opération militaire de transition en République du Tchad et en République centrafricaine, l'EUFOR Tchad/RCA, conformément au mandat défini dans la résolution 1778 (2007) du Conseil de sécurité des Nations unies.
Par cette décision, l'UE a renforcé l'action qu'elle mène de longue date pour soutenir les efforts visant à faire face à la crise du Darfour et à s'attaquer à ses ramifications régionales, notamment dans l'est du Tchad et le nord-est de la République centrafricaine.
Le Parlement européen a adopté, en 2007, deux résolutions importantes sur le Tchad, dans lesquelles il exprime son inquiétude face à l'escalade de la violence dans ce pays et dans la région et dans lesquelles il apporte son soutien au déploiement de l'EUFOR Tchad/RCA50.
Le 28 janvier 2008, l'UE a décidé de lancer l'opération militaire au Tchad et en République centrafricaine, autorisant le commandant de l'opération de l'UE, avec effet immédiat, à commencer le déploiement des forces multinationales et l'exécution de la mission.
Le déploiement de l'EUFOR Tchad/RCA témoigne de façon concrète de la volonté générale de l'UE d'œuvrer activement à l'amélioration de la situation en matière de sécurité dans l'est du Tchad et dans le nord-est de la République centrafricaine.
Il vise à contribuer à la protection des réfugiés et des personnes déplacées à l'intérieur de leur pays, en facilitant l'acheminement de l'aide humanitaire, en aidant à créer les conditions propices au retour volontaire des populations déplacées vers leur lieu d'origine et en contribuant à assurer la sécurité et la liberté d'action de la mission de l'ONU.
Cette opération peut être considérée comme s'inscrivant dans le cadre global d'un engagement renforcé de l'UE en faveur d'une solution à la crise qui frappe la région, et plus particulièrement le Darfour.
Cet engagement mobilisera tous les instruments de l'UE - diplomatiques, politiques et financiers.
Les gouvernements tchadien et centrafricain se sont félicités du déploiement de l'EUFOR Tchad/RCA.
L'opération militaire de l'UE sera menée en concertation avec les autorités des pays concernés.
Résolution du PE du 27 septembre 2007 sur l'opération PESD au Tchad et en République centrafricaine et résolution du PE du 13 décembre 2007 sur le Tchad oriental.
En République centrafricaine, l'UE a maintenu en 2007 son soutien financier à la Force multinationale de la CEMAC (FOMUC) par le biais de la Facilité de soutien à la paix pour l'Afrique et continuera de la soutenir en 2008 dans le cadre de la FOMUC IV.
La FOMUC III avait pour mandat de contribuer à la sécurité de la RCA et à la restructuration des forces armées, d'accompagner le processus de réconciliation nationale et de soutenir la reprise économique.
En 2008, la FOMUC IV aura pour mandat de contribuer à la protection de l'environnement dans le cadre de la réforme du secteur de la sécurité, au processus de réconciliation nationale et au projet de l'Union européenne de pôles de développement.
L'UE demeure déterminée à tenter de faire progresser la situation politique et humanitaire ainsi que les conditions de sécurité et les droits de l'homme en Somalie.
Il y a eu certaines évolutions politiques positives, telles que le congrès de réconciliation nationale, qui s'est tenu au cours de l'été 2007, ainsi que la nomination d'un nouveau premier ministre, M. Nur Hassan Hussein, fin 2007.
Le Premier ministre a manifesté sa volonté d'engager le dialogue avec des parties de l'opposition à l'intérieur comme à l'extérieur de la Somalie.
L'UE a accueilli favorablement la désignation du nouveau Premier ministre et l'a encouragé à définir une feuille de route pour le reste de la période de transition.
À cette fin, l'UE, qui est un contributeur essentiel, a débloqué 4,5 millions d'euros pour un ensemble d'aide au démarrage d'une durée de six mois, destiné à soutenir le gouvernement fédéral transitoire de la Somalie, montant qui sera administré par le PNUD .
Les Nations unies coordonnent les actions internationales de soutien à la Somalie par l'intermédiaire du nouveau représentant spécial du Secrétaire général de l'ONU pour la Somalie, M. Ould-Abdallah. M. Solana, Secrétaire général/Haut représentant, a rencontré M. Ould-Abdallah et l'a assuré que l'UE soutient pleinement les efforts consentis par les Nations unies en Somalie.
L'UE a également joué un rôle au sein du Groupe de contact international pour la Somalie, où des partenaires internationaux clés échangent leurs points de vue sur la situation en Somalie.
L'UE a soutenu la mission de l'UA en Somalie, l'AMISOM, et a appelé à son renforcement.
Ce renforcement est nécessaire pour permettre le retrait des forces éthiopiennes.
L'UE s'est également dite gravement préoccupée par la situation humanitaire et sur le plan des droits de l'homme et a appelé à plusieurs reprises à améliorer l'accès des organisations humanitaires aux populations en détresse ainsi que la surveillance et la protection des droits de l'homme.
L'UE soutient la force de maintien de la paix de l'Union africaine en Somalie (AMISOM) par un versement de 15 millions d'euros au titre de la facilité de soutien à la paix pour l'Afrique destiné au déploiement de troupes ougandaises et de 5 millions d'euros provenant de l'instrument de stabilité à l'appui de la cellule stratégique et de gestion de l'UA.
Dans le cadre du partenariat stratégique entre l'Afrique du Sud et l'Union européenne, la première réunion de la troïka ministérielle s'est déroulée le 14 mai à Bruxelles.
Les ministres ont adopté un plan d'action conjoint pour la mise en oeuvre de ce partenariat stratégique.
Il a été décidé de créer une nouvelle structure globale chapeautant toutes les instances de coopération existantes et d'intensifier le dialogue engagé à tous les niveaux de coopération.
Le renforcement du dialogue et de la coopération politiques est au cœur même du partenariat stratégique adopté en novembre 2006.
Le plan d'action prévoit donc des réunions ministérielles semestrielles et l'organisation à intervalles réguliers de réunions au sommet dans le cadre du dialogue.
Il a été décidé d'approfondir et d'élargir la coopération dans tous les domaines, y compris la paix et la sécurité dans le monde, le développement, l'environnement et les changements climatiques, les sciences et technologies, ainsi que dans d'autres domaines.
Le 10 octobre, la deuxième réunion de la troïka ministérielle s'est déroulée à Tshwane, en Afrique du Sud, et a été suivie d'une réunion du Conseil de coopération UE-Afrique du Sud.
Les ministres se sont penchés sur la coopération en cours dans les domaines de la paix et de la sécurité, des douanes et de l'énergie, ainsi que sur la révision de l'accord sur le commerce, le développement et la coopération.
Ils ont émis le souhait d'organiser le plus rapidement possible un sommet UE-Afrique du Sud.
L'aide de l'UE dans le domaine de la prévention des conflits a pour objectif le renforcement des capacités dans le secteur de la justice et l'assistance aux forces de police et au parlement.
L'aide à la société civile vise essentiellement à faciliter l'accès aux conseils juridiques ainsi qu'à faire connaître et promouvoir les droits constitutionnels (15 millions d'euros).
La situation politique s'est améliorée dans cette sous-région, des changements démocratiques étant intervenus à la suite d'élections dans plusieurs pays comme le Togo et la Sierra Leone.
Au Togo, l'UE a mis un terme aux consultations au titre de l'article 96 de l'accord de Cotonou et a rétabli un dialogue politique normal avec le pays.
Les résultats des élections ont été contestés au Nigeria, où l'UE s'efforce d'approfondir le dialogue avec les nouvelles autorités concernant la suite donnée aux recommandations de la mission d'observation des élections de l'UE.
En Côte d'Ivoire, les progrès dans la mise en œuvre de l'accord de Ouagadougou entre les parties au conflit sont lents.
L'UE apporte une contribution importante à l'organisation des élections, qui sont maintenant prévues pour la mi-2008.
L'UE poursuit ses consultations avec la Guinée, où l'accord conclu entre le président et les syndicats en vue de désigner un premier ministre consensuel à la suite des révoltes de février 2007 demeure fragile.
En Guinée-Bissau, l'UE déploie des efforts importants pour appuyer les projets du gouvernement visant à réformer le secteur de la sécurité, en utilisant tous les instruments disponibles.
Le financement existant au titre du Fonds européen de développement et l'aide au titre de l'instrument de stabilité seront bientôt complétés par une mission de conseil PESD sur la réforme du secteur de la sécurité, l'UE RSS GUINÉE-BISSAU.
Le 10 décembre 2007, le Conseil a approuvé le concept général relatif à une mission PESD de soutien à la réforme du secteur de la sécurité en République de Guinée-Bissau (UE RSS GUINÉE-BISSAU).
Le 12 février 2008, le Conseil a adopté l'action commune concernant l'UE RSS GUINÉE-BISSAU.
En 2007, le Conseil a continué d'appliquer pleinement les sanctions décidées par les Nations unies à l'encontre de la Côte d'Ivoire, du Liberia et de la République démocratique du Congo.
Le 22 novembre 2007, le Conseil a mis en œuvre la résolution 1782 (2007) du Conseil de sécurité des Nations unies en prorogeant jusqu'au 31 octobre 200851 les mesures restrictives instituées à l'encontre de la Côte d'Ivoire.
En ce qui concerne le Liberia, conformément à la résolution 1731 (2006) du Conseil de sécurité des Nations unies, le Conseil a prorogé jusqu'au 22 décembre 200752les mesures restrictives concernant les voyages imposées par la résolution 1521 (2003) du Conseil de sécurité des Nations unies.
Toutefois, à la suite de l'adoption par le Conseil de sécurité de la résolution 1753 (2007), le Conseil a décidé le 11 juin 2007 de mettre fin à l'interdiction frappant l'importation dans la Communauté de diamants bruts en provenance du Liberia.
Au cours de l'année 2007, le Conseil a mis en œuvre les résolutions 1725 (2006) et 1744(2007) du Conseil de sécurité des Nations unies, qui prévoyaient entre autres des exceptions supplémentaires à l'embargo sur les armes, en adoptant la position commune 2007/94/PESC du Conseil du 12 février 2007 modifiant la position commune 2002/960/PESC concernant des mesures restrictives à l'encontre de la Somalie53 et la position commune 2007/391/PESC54 du Conseil du 7 juin 2007 modifiant la position commune 2002/960/PESC concernant des mesures restrictives à l'encontre de la Somalie.
Le 10 août 2007, le Conseil de sécurité des Nations unies a adopté la résolution 1771 (2007) prorogeant jusqu'au 15 février 2008 les mesures restrictives à l'encontre de la République démocratique du Congo et prévoyant également de nouvelles dérogations.
Le Conseil a mis en œuvre cette résolution en adoptant la position commune 2007/654/PESC55
Le 19 février 2007, le Conseil a prorogé jusqu'au 20 février 200856 les mesures restrictives à l'encontre du Zimbabwe instituées par la position commune 2004/235/PESC.
À cette occasion, puis le 16 avril et le 25 juin 2007, le Conseil a par ailleurs mis à jour et révisé la liste des personnes auxquelles la position commune 2004/161/PESC s'applique.
Le Conseil réexamine régulièrement les mesures restrictives afin de déterminer si leurs objectifs spécifiques ont été atteints.
Si tel n'est pas le cas, il peut décider qu'il y a lieu de maintenir les mesures, tout en les complétant ou en les modifiant le cas échéant.
Au cours de l'année 2008, le Conseil réexaminera tous les régimes de sanctions qui doivent l'être, en accordant une attention particulière aux mesures que l'UE a instituées de façon autonome.
Par ailleurs, le Conseil poursuit ses efforts visant à fournir le plus d'informations d'identification précises possible, pour permettre une identification sans ambiguïté des personnes et entités visées, afin d'améliorer l'efficacité des mesures qu'il institue.
UE-États-Unis 217.
Le sommet annuel entre l'UE et les États-Unis s'est tenu le 30 avril 2007 à Washington.
Les discussions ont principalement porté sur la promotion de l'intégration économique transatlantique, la question de l'exemption de visa, le programme de Doha pour le développement, l'énergie et les changements climatiques, le Kosovo, l'Iran, le Liban, le processus de paix au Proche-Orient, le Soudan, l'Amérique latine et l'Ukraine.
La déclaration adoptée traduit une volonté renouvelée d'approfondir la coopération dans trois principaux domaines, à savoir le renforcement de l'intégration économique transatlantique entre l'UE et les États-Unis, en particulier par la création du Conseil économique transatlantique (CET), la promotion de la paix, des droits de l'homme et de la démocratie dans le monde ainsi que les questions de sécurité et d'efficacité énergétiques et de changements climatiques.
La déclaration prévoit un programme de travail détaillé sur les points cités.
Deux accords ont été signés, à savoir un accord de première étape sur les transports aériens et un accord sur l'échange sécurisé d'informations classifiées.
Les consultations se sont intensifiées et de réels progrès ont été réalisés au cours de l'année 2007 dans plusieurs domaines, dont un certain nombre de ceux qui sont prioritaires pour l'UE, comme les changements climatiques, l'élargissement du programme d'exemption de visa, la coopération en matière de réglementation, un dialogue en matière d'investissements, un accord sur les transports aériens, la coopération dans la gestion des crises et un dialogue sur la lutte contre le terrorisme et le droit international, ainsi que sur un certain nombre de questions régionales, comme le Kosovo, le processus de paix au Proche-Orient, l'Iran et le Soudan.
En préparant le sommet entre l'UE et les États-Unis qui se tiendra en Slovénie en 2008, l'Union adoptera une approche volontariste, s'efforcera de parler d'une seule voix et visera des résultats concrets.
Le sommet pourrait notamment porter sur les questions prioritaires suivantes: les résultats escomptés du CET - où le rôle du Parlement européen se trouve renforcé par la participation au dialogue transatlantique des parlementaires; les changements climatiques/l'énergie; le programme de Doha pour le développement; la question de l'exemption de visa; un accord sur un ensemble de principes relatifs à la protection des données; un accord de deuxième étape sur les transports aériens; la signature éventuelle d'un accord sur la sécurité aérienne ainsi que sur le scannage de 100% des conteneurs à destination des États-Unis; un engagement des États-Unis à l'égard du cadre multilatéral sur le désarmement et la non-prolifération; la participation des États-Unis au Conseil des droits de l'homme des Nations unies; la poursuite de la coopération dans le domaine de la gestion des crises; la poursuite de la concertation sur la lutte contre le terrorisme et le droit humanitaire international; la poursuite de la coordination des actions entreprises dans le domaine de la promotion de la démocratie.
Une concertation poussée continuera d'être menée sur un certain nombre de questions régionales comme le Kosovo, le conflit gelé en Transnistrie, le processus de paix au Proche-Orient, la Syrie et le Liban, l'Iran, le Soudan/Darfour, et l'Afghanistan.
L'UE s'efforcera d'engager un débat plus stratégique sur les relations avec la Russie.
Le sommet UE-Canada a finalement eu lieu le 4 juin 2007.
Ce sommet fructueux a porté sur les trois principaux domaines suivants: politique étrangère et sécurité internationale (en particulier Afghanistan; participation du Canada à la mission EUPOL, coopération de l'UE avec le centre de formation continue canadien), changements climatiques/sécurité énergétique (l'accent a été mis sur la nécessité de réduire au moins de moitié les émissions de gaz à effet de serre à l'échelle planétaire d'ici à 2050) et partenariat économique (lancement d'une étude sur les coûts et les avantages d'un partenariat économique plus étroit).
Il a été décidé de lancer des négociations relatives à un accord sur les services aériens.
L'étude qui examine et évalue les coûts et les avantages d'un partenariat économique plus étroit entre l'UE et le Canada, lancée lors du sommet de 2007, doit être achevée en juin 2008.
Ses résultats seront présentés et examinés lors du prochain sommet en octobre 2008.
Le Canada est l'un des principaux partenaires dans le cadre des opérations relevant de la PESD et il est invité à participer à la majorité des opérations associant des États tiers.
Lors du sommet de 2007, il a été décidé d'approfondir la coopération UE-Canada en matière de gestion des crises.
Comme convenu lors du sommet, des contacts sont en cours d'établissement entre l'UE et le Groupe de travail sur la stabilisation et la reconstruction au sein du ministère des affaires étrangères du Canada.
Le Canada a contribué à l'opération militaire ALTHEA menée dans le cadre de la PESD en Bosnie-Herzégovine (de 2004 à 2007) et à l'action menée par l'UE à l'appui de la mission de l'Union africaine au Soudan (AMIS).
Approche régionale Lignes directrices concernant la politique à l'égard de l'Asie de l'Est 224.
À la fin de 2007, le Conseil a publié les "Lignes directrices concernant la politique étrangère et de sécurité de l'UE à l'égard de l'Asie de l'Est" qui énoncent les principes clés de la politique de l'UE à l'égard de la région.
Les efforts déployés les années précédentes pour renforcer le partenariat UE-ASEAN ont produit des résultats en 2007.
Les relations UE-ASEAN se sont également élargies, la politique étrangère et la sécurité apparaissant désormais toujours dans les documents politiques bilatéraux en tant que domaines de coopération à part entière.
Lors de la réunion ministérielle bisannuelle tenue en mars 2007, la déclaration de Nuremberg relative à un partenariat UE-ASEAN renforcé a été adoptée.
Un sommet commémoratif (Singapour, novembre 2007) a marqué le 30eanniversaire des relations UE-ASEAN, confirmé les objectifs de la coopération future définis à Nuremberg et adopté un plan d'action relatif à leur mise en œuvre.
Les projets menés dans le cadre de ce plan seront financés par les États membres de l'UE, la Commission européenne et le Secrétariat général du Conseil.
Afin de prouver son engagement politique en faveur de la région, l'UE a entrepris d'adhérer au Traité d'amitié et de coopération de l'ASEAN et a continué à s'intéresser de près aux changements intervenant dans la région, notamment la charte de l'ASEAN, la création éventuelle par l'ASEAN d'un organe chargé des questions des droits de l'homme, l'évolution des relations ASEAN+3 et les progrès enregistrés par le sommet de l'Asie de l'Est.
Lors de leur réunion qui s'est déroulée à Hambourg les 28 et 29 mai 2007 et qui, pour la première fois incluait de nouveaux partenaires asiatiques, l'Inde, le Pakistan et la Mongolie, les ministres des affaires étrangères de l'ASEM ont consolidé le processus de l'ASEM, assuré le suivi du sommet d'Helsinki, préparé le VIIe sommet de l'ASEM qui se tiendra en Chine en 2008 et mené des discussions politiques ciblées sur des questions stratégiques et de sécurité en Asie et dans le Pacifique.
L'UE a continué de jouer un rôle actif au sein du Forum régional de l'ASEAN (FRA), qui demeure la seule enceinte globale de dialogue sur les questions politiques et de sécurité dans la région Asie-Pacifique.
Grâce à la Finlande et à l'Allemagne, l'UE a accueilli deux réunions du FRA en Europe, toutes deux organisées en coopération avec l'Indonésie, et elle en a coprésidé une tenue au Cambodge, qui portait sur un domaine d'action prioritaire de l'UE, à savoir les armes légères et de petit calibre (ALPC).
À la suite de l'adoption, en décembre 2006, de conclusions du Conseil concernant le partenariat stratégique UE-Chine, des négociations ont été lancées au début de 2007 sur un accord de partenariat et de coopération avec la Chine.
Elles se sont poursuivies en 2007 et s'intensifieront en 2008.
L'UE a décidé d'établir un partenariat stratégique avec la Chine en 2003.
L'UE apprécie le rôle constructif que joue la Chine au sein des organisations régionales pour la sécurité et le dialogue, ainsi que l'engagement croissant de ce pays à l'égard des opérations de maintien de la paix de l'ONU.
La concertation bilatérale a gagné en intensité en 2007 sur toute une série de sujets, y compris les grandes questions internationales (comme l'Iran et le Proche-Orient, mais également la Birmanie/le Myanmar, la péninsule coréenne et le Kosovo), ainsi que sur les défis planétaires comme le changement climatique et le développement durable ainsi que l'Afrique.
M. Solana, SG/HR, entretient des contacts très étroits avec son homologue chinois et continuera de le faire en 2008.
Le 10e sommet annuel entre l'UE et la Chine s'est tenu à Pékin le 28 novembre 2007.
Il a donné lieu à une déclaration conjointe très élaborée et complexe, abordant un éventail extrêmement vaste de questions internationales et planétaires.
Lors de ce sommet, il a également été décidé d'instaurer avant la fin du mois de mars 2008 un "dialogue économique et commercial de haut niveau", au niveau des vice-premiers ministres, entre la Commission européenne et le Conseil d'État chinois, afin de débattre de questions liées au déficit commercial.
Les relations entre les deux rives du détroit ont été au centre des préoccupations en 2007 et continueront de l'être en 2008.
La position de l'UE repose sur deux principes: un attachement résolu à son principe "d'une Chine unique" et la conviction que les problèmes que posent les relations entre les deux rives du détroit devraient être résolus par le dialogue et par des moyens pacifiques.
Le Parlement européen a adopté le 13 décembre 2007 une résolution sur le sommet UE-Chine et sur le dialogue UE-Chine concernant les droits de l'homme.
L'UE a toujours clairement indiqué qu'elle se félicite que Taiwan ait publiquement réaffirmé sa volonté de ne pas modifier le statu quo, et a continué d'engager instamment les deux parties à s'abstenir de toute déclaration et action susceptible de provoquer l'autre partie ou d'accroître la tension.
Dans le cadre de sa politique "d'une Chine unique", l'UE continuera à encourager les deux parties à rechercher des solutions pragmatiques aux questions relatives à la position de Taiwan en ce qui concerne certaines enceintes multilatérales spécialisées, en particulier lorsque la participation concrète de Taiwan est importante pour les intérêts de l'UE et du monde en général.
L'étroite coopération entre l'UE et le Japon s'est poursuivie en 2007, culminant lors du sommet bilatéral qui s'est déroulé à Berlin le 5 juin.
À cette occasion, les partenaires, qui partagent les mêmes valeurs, se sont mis d'accord pour accroître la coopération dans un certain nombre de domaines comme l'énergie et le changement climatique, adressant ainsi un signal positif fort en la matière au sommet du G8 de Heiligendamm.
Les deux parties ont aussi débattu de diverses questions régionales (Iran, Iraq, Afghanistan, pénisule coréenne, etc.).
L'UE a réaffirmé son souhait de participer plus étroitement au processus d'intégration régionale en Asie de l'Est, et notamment d'être associée au sommet de l'Asie de l'Est.
Des progrès ont été réalisés dans l'instauration du partenariat stratégique UE-Japon que l'UE appelait de ses vœux dans la stratégie européenne de sécurité qu'elle a adoptée en 2003.
La concertation et le dialogue sur les questions internationales et planétaires d'intérêt commun se sont approfondis, notamment en prenant la forme de dialogues stratégiques sur l'Asie de l'Est et l'Asie centrale.
En outre, l'année 2007 a également été marquée par le premier échange de vues stratégique avec le Japon sur l'Asie du Sud et l'Asie du Sud-Est.
Un certain nombre de thèmes essentiels figureront en tête de l'ordre du jour du prochain sommet UE-Japon en 2008, à savoir: le changement climatique, l'efficacité et la sécurité énergétiques, la politique de développement et l'Afrique, les questions régionales et de sécurité, ainsi qu'un certain nombre de questions relatives à la coopération bilatérale.
L'UE et le Japon mèneront un vaste débat sur les questions internationales et régionales suivantes: la péninsule coréenne (processus de dénucléarisation), l'Afghanistan (mission de ravitaillement du Japon), la Chine et les relations entre les deux rives du détroit (situation à l'approche des Jeux olympiques et résultats de l'élection présidentielle à Taiwan), l'Iran, le Proche-Orient, l'Asie centrale (où l'UE s'efforcera d'approfondir la coopération, conformément à la stratégie de l'UE), le Pakistan et la Birmanie.
Péninsule coréenne 238.
L'UE a continué de chercher à contribuer au maintien de la paix et la stabilité sur la péninsule coréenne et a attaché la plus grande importance à la réalisation de progrès sur les questions de stabilité régionale et de non-prolifération, en particulier la dénucléarisation.
L'UE a exprimé à plusieurs reprises son soutien résolu au processus des pourparlers à six.
À cet égard, le Conseil a arrêté en novembre 2007 une action commune concernant le soutien en faveur des activités de surveillance et de vérification menées par l'AIEA en République populaire démocratique de Corée (RPDC), la contribution financière étant de l'ordre de 1,7 million d'euros.
L'UE a également mis en œuvre des sanctions à l'encontre de la RPDC, notamment une interdiction spécifique de l'exportation des biens et technologies à double usage qui pourraient être utilisés dans des programmes d'armes de destruction massive, ce qui s'inscrit dans le cadre des efforts déployés par la communauté internationale en matière de non-prolifération.
L'UE a exprimé à plusieurs reprises son soutien résolu au processus des pourparlers à six et s'est félicitée de la tenue du dernier sommet intercoréen ainsi que des mesures prises en vue d'une réconciliation intercoréenne.
La troïka de l'UE (au niveau des directeurs régionaux) a procédé en 2007 à Pyongyang à deux séries d'entretiens, qui ont porté sur la dénucléarisation et les armes de destruction massive; la stabilité régionale; les droits de l'homme; la situation économique et sociale et les perspectives d'avenir pour les relations entre l'UE et la RPDC.
La troïka de l'UE a vivement encouragé la RPDC à tirer parti de la dynamique positive récemment apparue dans le cadre des pourparlers à six.
À plusieurs reprises, l'UE a exprimé ses inquiétudes dans les enceintes internationales, engageant instamment la RPDC à faire mieux dans le domaine des droits de l'homme.
Lors de la dernière réunion de la Troisième Commission de l'Assemblée générale des Nations unies, la résolution spécifique coparrainée par l'UE a été adoptée avec une marge confortable.
Une fois que les progrès espérés sur la question nucléaire se matérialiseront et que la RPDC se sera investie de manière constructive dans l'examen des questions relatives aux droits de l'homme, l'UE devrait être prête à examiner les possibilités de passer de l'aide humanitaire à l'aide au développement.
La Birmanie/le Myanmar a fait l'objet d'une attention particulière en 2007 en raison de la violence avec laquelle ont été réprimées les manifestations pacifiques d'août et de septembre.
L'UE a publié des conclusions du Conseil condamnant cette répression violente et engageant les autorités à se lancer dans un processus global de réconciliation nationale et de réforme politique ouvert à tous.
L'UE a également exprimé son soutien à M. Gambari, conseiller spécial des Nations unies, qui s'est rendu au Myanmar deux fois à la suite des événements.
En outre, l'UE a demandé la levée de toutes les restrictions imposées à Mme Daw Aung San Suu Kyi, l'amélioration de l'accès des organismes internationaux et une plus grande coopération des autorités birmanes avec les acteurs internationaux en ce qui concerne les questions humanitaires et de développement.
L'UE a apporté son soutien à la concertation au sein du Conseil de sécurité des Nations unies et à la déclaration présidentielle du 11 octobre.
L'UE participe au "Groupe des amis" des Nations unies, inauguré le 19 décembre.
La question a été soulevée dans toutes les réunions bilatérales avec des partenaires asiatiques, en particulier lors des sommets avec l'ASEAN, la Chine et l'Inde.
En novembre 2007, l'UE a désigné un envoyé spécial pour la Birmanie/le Myanmar, M. Piero Fassino, afin de coordonner le soutien en faveur des Nations unies.
Pendant les premiers mois de son mandat, M. Fassino a rencontré les partenaires asiatiques et s'est rendu plusieurs fois dans la région.
Il a également établi des contacts avec la société civile et les laboratoires d'idées.
Les États membres et la Commission européenne ont augmenté l'aide humanitaire accordée au pays et ont également accru leur contribution aux programmes de santé et d'éducation.
L'aide doit toutefois demeurer très limitée tant que les autorités birmanes refusent de sortir de leur isolement et de coopérer pleinement.
Le 19 novembre 2007, l'UE a adopté des sanctions plus sévères, avec la position commune 2007/750/PESC58, qui vise explicitement l'exploitation des ressources naturelles qui profite aux autorités, aux militaires et à leur entourage, responsables des événements du mois de septembre et de l'impasse dans laquelle se trouve le pays. L'UE examinera d'autres mesures restrictives.
Le rôle de l'UE en Afghanistan s'est considérablement étendu avec le lancement de la mission de police EUPOL Afghanistan menée dans le cadre de la PESD et liée à la question plus large de l'État de droit en Afghanistan.
La mission a été lancée à la mi-juin 2007 et, si elle a dû faire face à d'importants problèmes de logistique et de passation de marchés pendant sa phase de mise en place, elle atteindra progressivement d'ici le printemps 2008 sa pleine capacité, à savoir plus de 200 personnes, dont des conseillers en matière de police, de justice et d'État de droit.
EUPOL Afghanistan s'est déployée dans tout l'Afghanistan: des mentors et des conseillers travailleront aux niveaux central, régional et provincial avec pour objectif d'apporter une aide substantielle pour la mise en place de dispositifs durables et efficaces dans le domaine des opérations civiles de maintien de l'ordre, sous gestion afghane, afin d'assurer une interaction adéquate avec le système judiciaire pénal au sens large.
En outre, l'EUPOL soutient le processus de réforme visant à la création d'un service de police efficace et jouissant de la confiance des citoyens, opérant conformément aux normes internationales, dans le cadre de l'État de droit, et respectueux des droits de l'homme.
De plus, la mission vise à améliorer la coordination et la cohésion en matière de réforme de la police au sein de la communauté internationale et à soutenir une prise en main croissante par l'Afghanistan des réformes.
L'EUPOL envisagera une intensification de son engagement, en particulier dans le domaine de la police et, plus largement, dans celui de l'État de droit.
Outre l'EUPOL, l'UE est demeurée très engagée en Afghanistan.
La troïka des ministres des affaires étrangères de l'UE et leur homologue afghan s'est réunie à Berlin le 29 janvier 2007 et à Ljubljana le 21 février 2008.
À ces occasions, l'UE a réaffirmé son soutien durable au gouvernement et à la population d'Afghanistan, soulignant qu'elle était attachée à ce que règnent la stabilité et la démocratie dans le pays.
L'UE reste déterminée à travailler avec le gouvernement afghan afin d'assurer la tenue d'élections libres et régulières en 2009-2010.
Le SG/HR a rencontré les représentants afghans à plusieurs occasions, et plus particulièrement lors de la réunion des ministres des affaires étrangères du G8 et en marge de l'Assemblée générale des Nations unies. L'Afghanistan figurait également parmi les
priorités à l'ordre du jour du SG/HR lors du voyage qu'il a effectué en Asie centrale, en octobre dernier.
Les messages délivrés à ces occasions ont systématiquement réaffirmé le soutien apporté au gouvernement et à la population d'Afghanistan, soulignant l'attachement durable de l'UE à la cause de la stabilité et de la démocratie dans le pays, tout en reconnaissant les défis qui devront être relevés, en particulier dans les domaines de la lutte contre le terrorisme et de la lutte contre les stupéfiants.
Pour 2008, les messages et les défis n'ont pas changé.
Le renforcement de l'engagement de l'UE par l'intermédiaire de l'EUPOL Afghanistan ira de pair avec une poursuite de l'engagement politique.
La situation des droits de l'homme en Afghanistan continuera de constituer un volet essentiel des discussions.
Des questions distinctes comme la lutte contre le terrorisme et la lutte contre les stupéfiants continueront d'être traitées par les services compétents du Conseil, y compris lors des réunions avec les homologues afghans.
L'Afghanistan figurera aussi parmi les priorités à l'ordre du jour des réunions de l'UE avec les tiers concernés, notamment lors de la réunion de la troïka des ministres des affaires étrangères avec le Pakistan qui se tiendra prochainement.
En outre, l'Afghanistan reste une question importante à tous les niveaux dans le cadre du dialogue avec les partenaires stratégiques de l'UE.
La première réunion régulière entre la troïka des ministres des affaires étrangères de l'UE et leur homologue pakistanais s'est tenue à Berlin le 8 février 2007.
À cette occasion, les ministres ont adopté une déclaration conjointe sur les relations entre l'UE et le Pakistan, appelant de leurs vœux une intensification des contacts dans un certain nombre de domaines, dont la lutte contre le terrorisme, la non-prolifération et la lutte contre les stupéfiants.
La première réunion de la commission mixte avec le Pakistan dans le cadre de l'accord de coopération de troisième génération a eu lieu le 24 mai à Islamabad. Le SG/HR a rencontré le premier ministre pakistanais en visite à Bruxelles en janvier et a eu des entretiens bilatéraux avec le ministre des affaires étrangères pakistanais en marge du forum régional de l'ASEAN en juillet.
Début mars, la troïka des directeurs politiques s'est rendue au Pakistan59.
L'évolution de la situation au Pakistan, et en particulier l'aggravation de la crise politique et l'instauration de l'état d'urgence qui ont culminé lors de l'assassinant de Benazir Bhutto, ancien premier ministre, ont fait l'objet d'un suivi attentif du Conseil, qui s'est notamment traduit par des contacts à haut niveau avec les autorités pakistanaises et par des déclarations.
Après le décès de Mme Bhutto, le SG/HR a adressé au président Musharraf une lettre l'engageant instamment à poursuivre le processus de réconciliation politique au Pakistan.
Les élections législatives qui ont eu lieu le 18 février 2008 ont permis une véritable compétition en dépit de problèmes importants.
Le déploiement d'une mission d'observation des élections de l'UE a permis de garantir à l'UE un rôle de premier plan sur le terrain et une forte visibilité et a contribué de manière significative à l'amélioration de la transparence du processus électoral.
Lors d'une visite du président Musharraf à Bruxelles en janvier 2008, le SG/HR a également indiqué qu'il fallait que les élections soient libres et régulières.
La prochaine réunion entre la troïka des ministres des affaires étrangères de l'UE et leur homologue pakistanais fournira l'occasion de débattre de l'avenir des relations UE-Pakistan compte tenu de l'évolution de la situation après les élections.
Le 24 mai 2007, le Parlement européen a adopté une résolution sur la situation actuelle et les perspectives d'avenir au Cachemire, sur la base du rapport de la Commission des affaires étrangères.
L'année 2007 a marqué le soixantième anniversaire de l'indépendance de l'Inde et le cinquantième anniversaire du traité de Rome et il était donc tout naturel que les deux parties choisissent ce moment pour faire le bilan de leurs relations après plusieurs années d'évolutions rapides et importantes.
Après des étapes importantes en 2004 (partenariat stratégique), 2005 (plan d'action conjoint) et 2006 (décision de passer à des négociations concernant un vaste accord sur le commerce et les investissements), l'accent a été mis en 2007 sur la mise œuvre des engagements existants.
Comme les années précédentes, la relation a progressé grâce à des réunions régulières à tous les niveaux.
Le dialogue UE-Inde sur la sécurité s'est tenu à Berlin le 2 mai 2007; la réunion de la troïka ministérielle s'est tenue à Berlin le 31 mai et le sommet a eu lieu à New Dehli le 30 novembre 2007.
Toutes ces réunions ont donné lieu à des échanges fructueux, mais l'excellente atmosphère dans laquelle s'est déroulé le sommet a été particulièrement remarquable, offrant la perspective de progrès constants dans les années à venir.
Grâce à leur dialogue, l'UE et l'Inde développent une bonne entente leur permettant une concertation accrue dans les enceintes internationales et multilatérales.
Ce processus a reçu une impulsion majeure lorsque l'UE a été acceptée en qualité d'observateur par l'Association sud-asiatique de coopération régionale (ASACR), ce qui a ouvert la voie à la participation de l'UE au sommet qui s'est tenu à New Delhi les 3 et 4 avril 2007, sous présidence indienne.
Les deux parties espèrent que cela débouchera sur un renforcement de la coopération.
À cette occasion, elles évalueront les moyens d'améliorer encore le cadre général des relations UE-Inde.
Plus particulièrement, l'UE est impatiente de faire progresser les discussions qu'elle mène actuellement avec l'Inde sur les sujets de préoccupation communs, dont le changement climatique, l'énergie, les droits de l'homme, la consolidation de la paix, la non-prolifération et la lutte contre le terrorisme.
L'UE suit l'évolution de la situation au Bangladesh avec une attention particulière depuis que l'état d'urgence y a été déclaré le 11 janvier 2007.
L'objectif fondamental de cette visite était d'exprimer le soutien résolu de l'UE aux efforts visant à instaurer des réformes politiques et électorales au Bangladesh.
L'UE se félicite des efforts déployés par le gouvernement intérimaire et la Commission électorale du Bangladesh pour créer des conditions favorables à la tenue d'élections libres et régulières en 2008, et se tient disposée à envoyer une mission d'observation électorale, lorsque les conditions le permettront.
L'UE s'intéresse depuis longtemps à la situation au Népal, comme en témoigne l'envoi par le Conseil d'une quatrième troïka des directeurs régionaux de l'UE à Katmandou en décembre 2007.
Cette visite était motivée par une réelle volonté de continuer d'apporter un soutien au peuple népalais après des années de conflit.
L'UE se félicite qu'une date (le 10 avril 2008) ait maintenant été fixée pour élire une assemblée constituante.
Elle a déployé une mission d'observation des élections pour soutenir ce processus.
L'UE continuera d'engager instamment toutes les parties à veiller à ce que des élections ouvertes à tous, crédibles, libres et régulières et exemptes d'actes d'intimidation puissent se dérouler dans l'ensemble du Népal, y compris dans la région du Tarai.
Tout au long de l'année 2007, l'UE a suivi la détérioration de la situation au Sri Lanka avec une inquiétude grandissante.
Comme les années précédentes, l'UE a offert son soutien sans réserve à la Norvège (en qualité de facilitateur du processus de paix), mais à la fin de 2007, il était manifeste que les perspectives d'aboutissement de ces efforts étaient de plus en plus sombres.
Avec l'abrogation par le gouvernement de l'accord de cessez-le-feu de 2002, la Mission de surveillance au Sri Lanka a dû se retirer.
Depuis, l'UE est préoccupée par l'escalade de la violence tant de la part du gouvernement sri-lankais que de la part des Tigres de libération de l'Eelam tamoul (TLET).
L'UE a engagé les deux parties au conflit à mettre un terme aux hostilités en 2008.
Les deux parties ont commencé à préparer le cinquième sommet Union européenne/Amérique latine et Caraïbes (UE-ALC) qui se tiendra à Lima en mai 2008, et qui traitera les questions suivantes: - pauvreté, inégalité et inclusion; - développement durable: environnement, changement climatique, énergie.
Elles ont également approuvé une série d'événements préparatoires et parallèles et se sont félicitées de leur organisation, et ont souligné l'importance de l'Assemblée parlementaire euro-latino-américaine.
Lors de leur treizième réunion ministérielle, tenue à Saint-Domingue (République dominicaine) en avril 2007, les ministres des affaires étrangères de l'UE et du Groupe de Rio ont examiné les possibilités de renforcer leur coopération, en matière d'énergie et d'environnement, ainsi que sur les problèmes propres aux pays à revenu intermédiaire.
Ils ont engagé une discussion sur les moyens de rendre plus efficaces les réunions entre l'UE et le Groupe de Rio, notamment aux niveaux inférieurs au niveau ministériel, éventuellement par une coordination avec le processus UE-ALC.
En avril 2007, le Conseil a adopté des directives de négociation en vue d'un accord d'association avec la Communauté andine et ses pays membres, à l'instar de ceux déjà conclus avec le Mexique et le Chili ou de celui en cours de négociation avec le Mercosur.
Les principaux objectifs de l'accord sont les suivants: −développer les relations et les avantages mutuels en offrant une perspective globale, équilibrée et tournée vers l'avenir; −développer un partenariat politique privilégié fondé sur le respect et la promotion des droits de l'homme, la démocratie et la bonne gestion des affaires publiques, et sur la défense de ces valeurs communes sur la scène internationale, tout en contribuant au développement du multilatéralisme; −encourager davantage les liens au sein de la région, renforcer la coopération pour accroître la stabilité politique, sociale et économique des pays de la Communauté andine, approfondir
−l'intégration régionale, contribuer à créer les conditions qui permettront de réduire la pauvreté, promouvoir le travail décent et un accès plus équitable aux services sociaux, et contribuer à créer un contexte de développement durable; −soutenir les relations de bon voisinage et le principe d'un règlement pacifique des différends; −tenir compte des asymétries le cas échéant, tout en limitant le plus possible la différentiation des engagements entre les pays de la Communauté andine.
Sur la base de ces directives, les deux premières séries de négociations ont eu lieu en 2007, à Bogota du 17 au 20 septembre et à Bruxelles du 10 au 14 décembre.
Une troisième série est prévue à Quito en avril 2008.
Ces négociations se sont déroulées dans un esprit constructif et les inquiétudes initialement exprimées par certains pays andins ont pu être apaisées.
Des progrès importants ont été réalisés en ce qui concerne les "dispositions générales et institutionnelles" et les aspects relatifs au "dialogue politique", sur la base de l'accord de 2003.
En avril 2007, le Conseil a adopté des directives de négociation en vue de la conclusion d'un accord d'association entre la Communauté européenne et ses États membres et l'Amérique centrale.
L'accord d'association est conçu comme un accord global, portant sur tout l'éventail des relations de l'UE avec l'Amérique centrale.
Son objectif est d'améliorer le dialogue politique entre les deux régions, d'intensifier et d'améliorer leur coopération dans toute une série de domaines, et de renforcer et favoriser les liens économiques entre les deux régions, y compris le commerce et les investissements.
Sur la base des directives de négociation, la première série de négociations a eu lieu à San José (Costa Rica) du 22 au 26 octobre 2007.
Dans ses conclusions du 18 juin 2007 (doc. 10657/07, p. 7), le Conseil a souligné que des réformes politiques et économiques étaient nécessaires pour améliorer la vie quotidienne du peuple cubain.
Si les prisonniers politiques et les actes de harcèlement sont moins nombreux, le gouvernement de Cuba, en tant que membre du Conseil des droits de l'homme, devrait procéder à la libération inconditionnelle de tous les prisonniers politiques.
Cette question constitue l'une des grandes priorités de la politique de l'UE à l'égard de Cuba.
L'UE lance un nouvel appel pour que la liberté d'information et d'expression soit accordée.
L'UE poursuivra son dialogue avec la société civile cubaine et continuera de soutenir tous ceux qui sont attachés à la liberté, à la démocratie, et au respect des droits universels de l'homme sur la base de la non-violence.
La position commune de 1996 demeure valide pour ce qui est de tous ses objectifs et instruments.
L'UE reconnaît le droit des Cubains de décider de leur avenir en toute indépendance et demeure disposée à apporter une contribution positive au développement futur de tous les secteurs de la société cubaine, notamment par la coopération au développement.
L'UE est disposée à renouer un dialogue politique global et ouvert avec les autorités cubaines sur tous les sujets, y compris sur l'ensemble des domaines de coopération potentiels et en matière politique, économique, scientifique, culturelle ainsi qu'en matière de droits de l'homme.
Dans ce contexte, l'UE exposera dans les grandes lignes aux autorités cubaines sa vision de la démocratie, des droits universels de l'homme et des libertés fondamentales.
Afin d'évaluer la possibilité de renouer le dialogue, une délégation cubaine a été invitée à Bruxelles.
Une réunion informelle entre la troïka de l'UE et le ministre des affaires étrangères cubain a eu lieu fin septembre en marge de l'Assemblée générale des Nations unies.
L'UE a rappelé ses positions et a invité Cuba à être lui aussi ouvert à un dialogue global sans aucune exclusion ni condition.
Les relations avec Cuba et la situation dans ce pays ont également été abordées au cours des réunions avec les principaux partenaires de l'UE sur le continent américain.
Ces dernières années, le Brésil a acquis une place de plus en plus importante sur la scène internationale. En raison de son poids politique et économique, le Brésil joue un rôle très important dans les régions de l'Amérique latine et des Caraïbes, et il est l'un des acteurs clés des processus d'intégration régionale.
L'UE souhaite vivement renforcer son dialogue avec le Brésil.
Par le passé, des contacts au plus haut niveau ont eu lieu principalement dans le cadre du forum régional du Mercosur, pendant les sommets semestriels Union européenne/Amérique latine et Caraïbes.
Néanmoins, l'intensification et la diversification récentes des relations bilatérales UE-Brésil (dans le cadre des sessions de la commission mixte UE-Brésil et de l'intensification des consultations politiques menées au titre de l'Accord-cadre de coopération entre la Communauté économique européenne et la République fédérative du Brésil de 1992) nécessitent un cadre global, cohérent et coordonné.
À cette fin, à l'occasion du premier sommet UE-Brésil, qui s'est déroulé à Lisbonne le 4 juillet 2007, a été lancé un partenariat stratégique englobant de manière exhaustive les questions bilatérales, régionales et mondiales.
Il prévoit des engagements visant à approfondir la compréhension mutuelle, à élargir le terrain d'entente et à renforcer la coopération et le dialogue dans les domaines d'intérêt commun.
Cela devrait également stimuler les relations entre les deux régions que sont l'UE et l'Amérique latine, et plus particulièrement les négociations avec le Mercosur.
Un plan d'action doit être élaboré conjointement par l'UE et le Brésil afin de réaliser les objectifs du partenariat.
Mise en œuvre de la stratégie de l'UE visant à lutter contre le terrorisme 278.
Le premier objectif de la stratégie de l'UE visant à lutter contre le terrorisme est d'empêcher que des individus ne se tournent vers le terrorisme en s'attaquant aux facteurs qui contribuent à la radicalisation et au recrutement de terroristes.
À cette fin, l'UE a adopté en décembre 2005 la stratégie visant à lutter contre la radicalisation et le recrutement de terroristes.
En 2007, elle a poursuivi la mise en œuvre de cette stratégie60.
L'UE a continué de travailler à son projet pluridimensionnel d'assistance technique à la lutte contre le terrorisme au Maroc et en Algérie.
Le programme couvre notamment la prévention de la radicalisation des détenus dans les établissements pénitentiaires et des mesures pour lutter contre la radicalisation et le recrutement au moyen d'Internet.
En outre, la préparation à la réinsertion des terroristes condamnés et incarcérés a constitué un thème important lors d'un séminaire UE-Indonésie (4 et 5 septembre 2007), organisé afin de faciliter le choix des thèmes sur lesquels devra porter à l'avenir l'assistance technique.
Le service de presse du Conseil a utilisé activement une série de messages clés élaborés pour communiquer efficacement en ce qui concerne les politiques qui pourraient avoir une influence sur la radicalisation.
La plupart des États membres et la Commission indiquent qu'ils ont diffusé ces messages clés auprès des porte-parole des services gouvernementaux compétents.
L'Union a continué à œuvrer afin d'intensifier son action de lutte contre le terrorisme en renforçant le cadre international en la matière.
L'UE a en outre continué d'inciter les partenaires à ratifier et à mettre en œuvre les conventions et protocoles des Nations unies relatifs à la lutte contre le terrorisme ainsi qu'à mettre en application les dispositions de la stratégie mondiale de lutte contre le terrorisme des Nations unies.
La présidence de l'UE a entrepris un premier bilan de la mise en œuvre de cette stratégie mondiale par l'UE, dans la perspective du premier examen informel à New York (décembre 2007).
Un séminaire commun aux deux groupes du Conseil chargés de la lutte contre le terrorisme a eu lieu le 11 septembre 2007 sur le thème de la prévention de la radicalisation des jeunes dans le cadre de l'enseignement.
Les groupes de travail réfléchissent actuellement à un suivi, notamment à la mise sur pied d'un réseau de représentants de l'islam majoritaire pour contrer la propagande extrémiste.
Ces douze derniers mois, le Conseil a réalisé des progrès dans la mise en œuvre de la stratégie visant à lutter contre la radicalisation et le recrutement des terroristes.
En 2008, le Conseil assurera le suivi de toutes les mesures énumérées dans ce qui précède.
L'UE entend étudier de nouvelles possibilités de coopérer avec les agences compétentes des Nations unies et de mettre en commun avec ses partenaires les fruits de son expérience et les bonnes pratiques.
Elle réfléchira activement à l'intégration des projets visant à lutter contre la radicalisation dans les programmes d'aide extérieure.
L'UE continuera également de se pencher sur la manière dont elle véhicule les valeurs et les politiques qui sont susceptibles d'avoir une influence sur les processus de radicalisation.
Le Parlement européen a approuvé le 12 décembre 2007 une résolution sur la lutte contre le terrorisme.
À cet égard, il convient de noter que le Parlement européen et le Conseil ont décidé de proclamer 2008 "Année européenne du dialogue interculturel".
Ces derniers mois, l'UE a déjà intensifié ses efforts pour faciliter le dialogue interculturel dans diverses enceintes.
Groupe "Mise en œuvre de la position commune 2001/931/PESC relative à l'application de mesures spécifiques en vue de lutter contre le terrorisme"
À la suite de cet examen, des améliorations concrètes ont été décidées afin d'établir une procédure plus claire et plus transparente.
Ces améliorations portent notamment sur l'exposé des motifs pour lesquels une personne, un groupe ou une entité est soumis(e) à des mesures restrictives en vertu du règlement (CE) nº 2580/2001, ainsi que l'envoi, lorsque c'est possible, de lettres de notification pour en informer les intéressés.
Un nouveau groupe de travail, le Groupe "Mise en œuvre de la position commune 2001/931/PESC relative à l'application de mesures spécifiques en vue de lutter contre le terrorisme" (Groupe PC 931) a été créé et chargé d'examiner les propositions d'inscription sur la liste et de retrait, et de préparer le réexamen périodique de la liste par le Conseil comme le prévoit l'article 1er, paragraphe 6, de la position commune 2001/931/PESC.
La procédure améliorée d'inscription sur la liste et de retrait représente un important pas en avant pour garantir l'équité et la transparence.
Les procédures améliorées ont été appliquées pour la première fois en 2007 dans la perspective du réexamen périodique, qui s'est clôturé par la publication de la liste mise à jour en juin.
Au mois d'avril, le Conseil a envoyé des courriers aux personnes, groupes et entités concernés et un avis a été publié au Journal officiel à l'attention des personnes, groupes et entités dont l'adresse postale était inconnue.
Plusieurs personnes et groupes ont présenté des observations et des documents qui ont été dûment examinés par le Conseil dans le cadre du réexamen.
Plus tard dans l'année, le Conseil a procédé à un nouveau réexamen qui s'est clôturé par la publication de la liste en décembre 2007.
Ce faisant, il a appliqué la même procédure que pour les précédents réexamens et a tenu compte des observations présentées par les intéressés.
Une nouvelle liste devrait être publiée en juin 2008 à la suite du prochain réexamen périodique.
L'UE applique aussi des mesures restrictives contre le terrorisme et son financement, en vue de mettre en œuvre la résolution 1267 (1999) du Conseil de sécurité des Nations unies et d'autres résolutions sur le même sujet.
Ces sanctions contre Al-Qaida et les Taliban visent des personnes et des entités ayant des liens avec Al-Qaida, Oussama Ben Laden et les Taliban inscrits sur la liste du comité des sanctions des Nations unies.
Fourniture d'une aide aux États tiers et dialogue politique avec ces États 293.
En 2007, le Conseil a poursuivi ses efforts de mise en œuvre de la stratégie de l'UE visant à lutter contre le terrorisme.
Pour ce qui est du volet PESC de cette stratégie, l'UE a mis l'accent sur la fourniture d'une aide technique, ainsi que sur le dialogue et l'insertion de dispositions sur la lutte contre le terrorisme dans les accords avec les pays tiers.
Le Conseil a poursuivi la mise en œuvre de deux programmes d'aide technique et pris de premières mesures pour lancer un troisième programme.
L'UE a poursuivi son dialogue sur la lutte contre le terrorisme, tant au niveau technique que politique, avec des partenaires clés comme la Russie, le Canada et l'Algérie, ainsi que dans le cadre du partenariat euro-méditerranéen.
L'Union européenne a maintenu une coopération et un dialogue étroits avec les Etats-Unis sur les questions de lutte contre le terrorisme.
Elle a participé à des réunions sur la lutte contre le terrorisme dans le cadre d'organisations régionales telles que le Conseil de coopération du Golfe (CCG), le Forum régional de l'Asean (FRA) et la Rencontre Asie-Europe (ASEM).
Proposer des programmes d'aide technique en matière de lutte contre le terrorisme constitue l'un des objectifs fondamentaux de la politique de l'UE dans le domaine de la lutte contre le terrorisme.
Des mesures importantes ont été prises pour étendre l'aide technique de l'UE en la matière à au moins un autre partenaire clé et à l'Union africaine.
Au niveau politique, l'UE a poursuivi sa fructueuse coopération avec un grand nombre de partenaires de premier plan, dont les États-Unis.
Le dialogue que l'UE mène en la matière avec un nombre élevé de pays tiers reste un instrument important pour l'échange de vues et d'expériences, ainsi que pour l'intensification de la coopération et le renforcement du consensus international sur la lutte contre le terrorisme.
Le Conseil continuera de concentrer ses efforts sur l'extension de son aide technique aux pays tiers et aux centres régionaux de lutte contre le terrorisme.
Le Conseil compte examiner d'autres possibilités permettant d'utiliser le budget PESC pour des projets d'aide technique dans le domaine de la lutte contre le terrorisme.
Par ailleurs, la Commission veillera à ce que les fonds disponibles dans le cadre du nouvel instrument de stabilité soient utilisés d'une manière qui tienne compte des priorités de l'UE en matière de lutte contre le terrorisme.
L'UE a continué à soutenir le rôle essentiel joué par les Nations unies dans la mobilisation de la communauté internationale contre le terrorisme.
Elle a activement contribué à la mise en œuvre de la stratégie antiterroriste des Nations unies, dans laquelle on retrouve les priorités énoncées dans sa propre stratégie.
L'UE demeure déterminée à parvenir dès que possible à un accord sur la convention générale sur le terrorisme international afin de compléter les accords existants des Nations unies en matière de lutte contre le terrorisme et de contribuer à renforcer le consensus international sur le cadre normatif de la lutte contre le terrorisme.
L'Union européenne s'est employée à ce qu'un consensus international sur la convention générale se dégage en 2007 et elle continuera d'œuvrer à une conclusion rapide des négociations.
Lors de réunions bilatérales et multilatérales tenues avec des pays tiers, l'UE a activement soutenu la ratification et la mise en œuvre intégrale, sans réserves illicites, des seize conventions et protocoles internationaux concernant la lutte contre le terrorisme.
L'adoption par consensus d'une stratégie antiterroriste mondiale constitue un succès important dans la lutte contre le terrorisme.
La mise en œuvre de la stratégie antiterroriste des Nations unies au niveau de l'UE restera une priorité pour celle-ci à l'avenir, compte tenu du premier réexamen formel de la stratégie qui aura lieu au deuxième semestre 2008.
L'UE entend mettre à profit son dialogue avec les partenaires extérieurs pour promouvoir la mise en œuvre intégrale de la stratégie et procéder à un échange de vues sur la manière dont cet objectif pourrait être atteint.
Mise en œuvre de la stratégie de l'UE contre la prolifération des ADM
Soutien en faveur d'un multilatéralisme efficace 300.
Le principe d'un multilatéralisme efficace constitue un principe directeur essentiel dans la mise en œuvre de la stratégie de l'UE contre la prolifération des armes de destruction massive (ADM).
Le 28 juin 2007, le Conseil a arrêté l'action commune 2007/468/PESC61concernant le soutien aux activités de la commission préparatoire de l'Organisation du traité d'interdiction complète des essais nucléaires (OTICE) afin de renforcer ses capacités en matière de surveillance et de vérification.
La mise en œuvre des projets (renforcement de la surveillance des gaz rares et exercice d'inspection sur site) a été lancée en novembre 2007.
La mise en œuvre de l'action commune 2006/418/PESC du Conseil62concernant le soutien aux activités menées par l'Agence internationale de l'énergie atomique (AIEA) en vue d'améliorer la protection des matières sensibles, de renforcer la détection du trafic de matières nucléaires ainsi que les moyens permettant de faire face à ce phénomène et de fournir une assistance législative pour la mise en œuvre du protocole additionnel, est en cours.
Des pays de la région des Balkans, d'Asie centrale, du Caucase, de la région méditerranéenne et d'Afrique sont les bénéficiaires.
L'UE est le principal contributeur au Fonds de sécurité nucléaire de l'AIEA.
Le 19 novembre 2007, le Conseil a arrêté l'action commune 2007/753/PESC63 concernant le soutien en faveur des activités de surveillance et de vérification menées par l'AIEA en République populaire démocratique de Corée (RPDC).
Cette action commune vise à apporter une contribution financière permettant à l'AIEA de continuer de surveiller la fermeture des installations nucléaires en RPDC.
Les États membres de l'UE, qui sont tous parties à la convention sur la protection physique des matières nucléaires (CPPMN), poursuivent leurs efforts visant à avancer dans le processus de ratification et à passer à la mise en œuvre de la version modifiée de la CPPMN.
La mise en œuvre de l'action commune 2004/796/PESC, arrêtée par le Conseil le 22 novembre 2004, qui vise à améliorer la protection physique à l'Institut Bochvar de l'Agence fédérale russe de l'énergie atomique (Moscou), est en cours.
Armes biologiques
L'UE s'efforce de traduire dans la pratique les résultats positifs de la conférence d'examen de la convention sur l'interdiction des armes biologiques et à toxines (BTWC) qui a eu lieu en 2006 et soutient, par des efforts diplomatiques et des projets d'aide concrets, le processus intersessions de la convention.
Sur la base de l'expérience qu'elle a acquise dans le cadre de la première action commune de soutien à la BTWC, l'UE fera pression en faveur d'approches nouvelles et créatives pour élargir l'adhésion à la convention, améliorer sa mise en œuvre au niveau national (en particulier la mise en œuvre au niveau législatif, les mesures de confiance, la biosécurité et la biosûreté) et dynamiser le processus intersessions, notamment en soutenant les travaux de la présidence de la BTWC, de l'unité d'appui à l'application de la BTWC et de l'OMS.
Au niveau interne, les États membres de l'UE continueront à mettre en œuvre le plan d'action de l'UE sur la convention, qui contribue à accroître la transparence de la mise en œuvre de la convention grâce à la présentation régulière des rapports sur les mesures de confiance qu'ils établissent, et à soutenir le dispositif d'enquête du Secrétaire général des Nations unies sur les cas présumés d'utilisation d'armes biologiques et à toxines.
En l'absence d'organisation internationale se chargeant de promouvoir la BTWC, l'UE a apporté au Pérou une aide législative pour la mise en œuvre de la BTWC au niveau national, par une action commune de soutien à la BTWC arrêtée par le Conseil, et a organisé des séminaires régionaux en faveur de l'universalisation à l'intention de l'Amérique latine, des Caraïbes et de l'Afrique de l'ouest et centrale.
En outre, une action commune de soutien aux activités menées par l'OMS dans le domaine de la biosécurité et de la biosûreté, et dans le cadre de la stratégie de l'UE contre la prolifération des ADM, a été élaborée en 2007 en vue de son adoption en 2008.
Elle vise à contribuer au succès du processus intersessions de la convention et à la mise en œuvre de la convention au niveau national.
Armes chimiques
La mise en œuvre de l'action commune 2005/913/PESC soutenant les activités de l'Organisation pour l'interdiction des armes chimiques (OIAC), qui a été adoptée en décembre 2005, a pris fin en novembre 2007.
En 2007, dans le cadre de la contribution de l'UE, un séminaire a été organisé au mois de juin à Alger afin de sensibiliser les États d'Afrique à la convention sur les armes chimiques.
Le projet a également permis de mettre en œuvre les projets de renforcement des capacités présentés par les autorités nationales d'Azerbaïdjan, du Bénin, du Bangladesh, du Burkina Faso, du Cambodge, du Gabon, du Liberia, du Malawi, du Népal, du Sri Lanka, de l'Ouganda et de l'Uruguay.
En outre, une sélection de laboratoires en Érythrée, au Bangladesh, dans l'ancienne République yougoslave de Macédoine, au Pérou et au Ghana ont reçu des équipements spécifiques dans le cadre de la coopération internationale en matière d'aide aux laboratoires prévue par cette action commune.
L'action commune 2007/185/CFSP permettra de fournir une assistance technique continue aux États parties qui en font la demande pour mettre en place une autorité nationale et en garantir le bon fonctionnement, et de mener des activités d'information à l'intention des parlements locaux.
Par ailleurs, elle renforcera, entre autres, la capacité des États parties à réagir et à élaborer des programmes d'assistance et de protection contre les armes chimiques.
À l'occasion du 10eanniversaire de l'entrée en vigueur de la convention sur les armes chimiques, célébré en 2007, les États membres de l'Union européenne et le Secrétariat général du Conseil ont contribué à l'organisation d'une série d'événements commémoratifs au cours du second semestre de 2007.
Le soutien accordé par l'UE aux activités de l'OIAC a été souligné lors des interventions de la présidence de l'UE et du représentant personnel du SG/HR pour la non-prolifération.
Le 28 juin 2007, le Conseil a arrêté une position commune concernant la conférence d'examen de la convention sur l'interdiction de la mise au point, de la fabrication, du stockage et de l'emploi des armes chimiques et sur leur destruction qui aura lieu en 2008 (2007/469/PESC)64.
Soutien aux Nations unies
Le 16 juin 2006, le Conseil a arrêté l'action commune à l'appui de la mise en œuvre de la résolution 1540 (2004) du Conseil de sécurité des Nations unies.
Cette action commune a cofinancé en 2006 des séminaires régionaux de sensibilisation à l'intention des régions Asie-Pacifique, Afrique et Amérique latine-Caraïbes.
Ces régions sont les plus en retard dans la mise en œuvre des obligations découlant de la résolution 1540 (2004) du Conseil de sécurité des Nations unies.
Le Code de conduite de La Haye vise à favoriser la transparence et les mesures de confiance en ce qui concerne les missiles balistiques.
La présidence de l'UE a effectué des démarches auprès de la Russie et des États-Unis en vue de promouvoir la mise en œuvre effective du Code de conduite de La Haye au niveau national.
L'UE a lancé des travaux sur un code de conduite relatif aux mesures de confiance dans les activités spatiales, qui sera présenté comme contribution aux débats lors de la Conférence du désarmement sur les questions spatiales.
Tous les partenaires importants (Russie, Chine, États-Unis) participent à ce processus.
Soutien aux projets de désarmement
La mise en œuvre de l'action commune en faveur de la destruction d'armes chimiques dans la Fédération de Russie65, arrêtée par le Conseil, qui prévoit un financement permettant d'achever les infrastructures d'alimentation électrique de l'installation de destruction d'armes chimiques de Chtchoutchie, a commencé en 2007, après la conclusion de l'accord de financement entre le gouvernement du Royaume-Uni et la Commission européenne en août.
Le projet contribuera à la destruction de 1,9 million de munitions d'artillerie et de roquettes contenant quelque 5 500 tonnes d'agents neurotoxiques, qui sont stockées à Chtchoutchie en Fédération de Russie en attendant d'être détruites.
Cette action commune fait partie des mesures qui permettent à l'UE de respecter les engagements qu'elle a contractés au titre du partenariat mondial contre la prolifération et complétera le projet antérieur financé par l'UE sur le site de Chtchoutchie tout en en renforçant la valeur.
Le montant de référence financière est de 3 145 000 euros.
Action commune 2007/178/PESC du Conseil.
L'UE a poursuivi ses efforts en vue de s'assurer que tous les nouveaux États membres participent aux régimes de contrôle des exportations.
Toutefois, la plénière du régime de contrôle de la technologie des missiles (RCTM) de novembre 2007 n'est pas parvenue à un accord sur l'admission des sept nouveaux États membres de l'UE qui ne sont pas encore couverts par le RCTM.
L'UE continuera de plaider activement en faveur de l'admission des nouveaux États membres en effectuant de nouvelles démarches auprès des pays tiers concernés.
La plénière du RCTM a approuvé la proposition de l'UE visant à établir une liste de surveillance du RCTM concernant l'Iran, ayant pour objectif de faire preuve de vigilance à l'égard des exportations des biens inscrits sur la liste, dans le respect de la législation nationale et du droit international.
Tout au long de 2007, le Groupe "Biens à double usage" du Conseil a examiné, sous la direction des présidences allemande et portugaise, la proposition de refonte du règlement du Conseil instituant un régime communautaire de contrôles des exportations de biens et technologies à double usage (doc. 16989/06), présentée par la Commission, qui tient compte des recommandations issues de l'évaluation par les pairs et des résultats d'une étude d'impact réalisée ensuite, ainsi que des obligations qui incombent à l'UE en vertu de la résolution 1540 du Conseil de sécurité des Nations unies.
Une subdivision de ce groupe de travail a également examiné la possibilité de créer de nouvelles autorisations générales communautaires d'exportation afin de faciliter davantage le commerce de certains biens à double usage inscrits sur la liste vers certaines destinations.
Les discussions se poursuivront sous la présidence slovène, et éventuellement au-delà.
Au cours de l'année 2007, l'UE (par l'intermédiaire de l'Office fédéral allemand de l'économie et du contrôle des exportations, le BAFA) a organisé des séminaires sur le contrôle des exportations, à la fois en Allemagne, au Royaume-Uni et dans les pays destinataires, pour des fonctionnaires originaires d'Albanie, de Bosnie-Herzégovine, de Chine, de Croatie, de l'ancienne République yougoslave de Macédoine, du Monténégro, du Maroc, de Serbie, d'Ukraine et des Émirats arabes unis.
Parmi les éléments essentiels des travaux sur lesquels porte le projet figurent le réexamen et l'élaboration du droit primaire et des règlements d'exécution, une formation en matière d'octroi de licences pour les agents chargés de la mise en œuvre des dispositions législatives et réglementaires, des formations à l'intention des bureaux de douane, des activités d'information à l'intention de l'industrie et des actions de sensibilisation et de coopération avec le secteur judiciaire.
Intégration de la dimension des ADM dans les accords ou plans d'action avec des pays tiers
Les négociations concernant l'inclusion d'une clause relative aux ADM dans les accords ont abouti avec près de 90 pays (des négociations ont été clôturées en dernier lieu avec l'Afrique du Sud, la Serbie et la Bosnie-Herzégovine).
Des négociations sont en cours avec la Thaïlande, la Chine, le Viêt-Nam, la Communauté andine et les pays d'Amérique centrale.
Les 11 et 12 décembre 2006, le Conseil a approuvé un document de réflexion sur "l'application cohérente de la stratégie de l'UE contre la prolifération des ADM et le renforcement de celle-ci".
Le centre de surveillance des ADM propose une méthode de travail fondée sur la coopération entre le Secrétariat général du Conseil, les États membres et la Commission, comme le prévoit la stratégie contre la prolifération des ADM.
Le point de contact du centre est le Secrétariat général du Conseil (Bureau du représentant personnel du Haut Représentant pour la non-prolifération).
Les efforts déployés en vue de trouver une solution diplomatique à la crise nucléaire iranienne se sont poursuivis tout au long de l'année 2007.
À la suite du refus iranien de se conformer à la demande qu'il avait formulée dans sa résolution 1737, en particulier la suspension de toutes les activités liées à l'enrichissement de l'uranium et au retraitement, le Conseil de sécurité des Nations unies a adopté le 24 mars 2007 la résolution 1747, qui prévoit une série de sanctions ciblées concernant les activités posant un risque de prolifération dans le domaine nucléaire et des missiles.
Malheureusement, malgré des démarches diplomatiques répétées de la part du SG/HR de l'UE, l'Iran n'a pas changé de cap et a continué d'étendre ses activités d'enrichissement.
Si l'Iran a accru sa coopération avec l'AIEA en vue de résoudre d'anciennes questions en suspens en matière de garanties, la nature du programme nucléaire iranien est toujours loin d'inspirer confiance.
L'Iran continue de violer les résolutions 1737 et 1747.
L'UE a également imposé des sanctions visant spécifiquement les programmes nucléaire et balistique de l'Iran, conformément aux résolutions pertinentes de l'ONU et dans le cadre d'un effort déployé par la communauté internationale pour exercer des pressions sur l'Iran afin qu'il respecte les obligations qu'il a contractées en matière de non-prolifération.
L'UE demeure attachée à l'ensemble de propositions dans les domaines nucléaire, économique et politique élaborées par la France, l'Allemagne et le Royaume-Uni, avec l'appui du SG/HR de l'UE, ainsi que par la Chine, la Russie et les États-Unis, et que le SG/HR a présentées à l'Iran en juin 2006.
Son offre est toujours valable.
L'objectif de l'UE est d'établir avec l'Iran une relation durable fondée sur la confiance et la coopération, mais cela dépendra des progrès accomplis sur toutes les questions préoccupantes, en particulier la question du nucléaire, mais également les droits de l'homme, le terrorisme, l'attitude de l'Iran à l'égard du processus de paix au Proche-Orient et certaines questions régionales.
République populaire démocratique de Corée (RPDC)
Le 19 novembre 2007, le Conseil a adopté l'action commune 2007/753/PESC, qui vise à soutenir les activités de surveillance et de vérification menées par l'AIEA en RPDC (contribution financière de l'ordre de 1,7 million d'euros).
L'UE a clairement fait savoir (et en dernier lieu en décembre pendant une visite de la troïka des directeurs régionaux à Pyongyang) que l'amélioration des relations entre l'UE et la RPDC dépendait de progrès politiques en général et en particulier d'une évolution positive sur la question du nucléaire.
L'UE met en œuvre la résolution 1718 adoptée par le Conseil de sécurité des Nations unies en réponse à l'essai nucléaire effectué par la RPDC le 9 octobre 2006.
Conformément à la position commune 2007/762/PESC arrêtée par le Conseil le 22 novembre 2007, l'UE a maintenu sa participation à l'organisation pour le développement énergétique de la péninsule coréenne (KEDO), dont elle restera membre afin de protéger ses intérêts dans cette organisation tout au long de sa dissolution.
Dialogue avec le Parlement européen
Outre les interventions de la présidence et de M. Solana, SG/HR, le représentant personnel a, à plusieurs reprises, informé la sous-commission "Sécurité et défense" (SEDE) sur la mise en œuvre de la stratégie contre la prolifération des ADM, sur les efforts diplomatiques déployés à l'égard de l'Iran et sur la question de la RPDC.
Mise en œuvre de la stratégie sur les ALPC
Pendant l'année 2007, l'UE a continué de renforcer la cohérence de son action dans le domaine des armes légères et de petit calibre (ALPC) et de leurs munitions.
L'UE a participé aux délibérations des enceintes multilatérales sur des questions essentielles du programme en matière d'ALPC, conférant ainsi une visibilité plus grande à l'action qu'elle mène dans le cadre des processus multilatéraux, y compris le Programme d'action des Nations Unies en vue de prévenir, combattre et éliminer le commerce illicite des armes légères sous tous ses aspects.
L'UE a accordé une attention accrue à l'importance que revêtent la gestion et la sécurité des stocks pour combattre efficacement la prolifération illicite des ALPC et de leurs munitions, ainsi qu'à la question des munitions dans le contexte de l'élaboration d'une réponse intégrée à l'intensification des conflits armés et à l'extension de la criminalité organisée.
L'UE a inscrit la question de la coopération régionale sur les ALPC à l'ordre du jour des travaux du Forum régional de l'ASEAN, de l'Union africaine et de son dialogue avec l'Amérique latine et les Caraïbes, dans le but de faire progresser la discussion mondiale sur les ALPC et leurs munitions par des actions régionales plus concrètes.
Lors de la réunion de la troïka ministérielle CEDEAO-UE tenue le 24 avril 2007 à Luxembourg, une déclaration conjointe sur la prolifération des armes légères et de petit calibre (ALPC) a été adoptée, dans laquelle les deux parties ont estimé que la prolifération des ALPC et de leurs munitions constituait un problème grave et sont convenues de renforcer la coopération qu'elles mènent en vue de prévenir, de combattre et d'éliminer ce phénomène par une série de mesures spécifiques.
À la réunion de la Première Commission lors de la 62esession de l'Assemblée générale des Nations unies, tous les États membres de l'UE ont coparrainé la résolution sur "l'assistance aux États pour l'arrêt de la circulation illicite et la collecte des armes légères et de petit calibre", présentée par le Mali et la CEDEAO et adoptée par consensus.
Par ailleurs, la résolution sur "le commerce illicite des armes légères sous tous ses aspects", présentée par la Colombie, a été coparrainée par dixsept États membres de l'UE et adoptée avec seulement une voix contre et aucune abstention.
En Ukraine, l'Union européenne a continué de mettre en œuvre sa contribution de 1 million d'euros au projet de destruction d'ALPC mené par l'Agence OTAN d'entretien et d'approvisionnement (NAMSA)66.
Ce projet a permis la destruction de 17 710 ALPC et l'objectif initial de 20 000 ALPC a été porté à 27 760 grâce à la réduction des coûts directs.
En Amérique latine et aux Caraïbes, la mise en œuvre de la dernière phase du projet "Formation des formateurs et bases de données" s'est poursuivie67.
Ce projet d'une durée d'un an contribue à lutter contre l'accumulation déstabilisatrice d'armes légères et de petit calibre en Amérique latine et dans les Caraïbes.
À ce jour, le projet a permis de former plus de 1 340 agents des services répressifs aux techniques d'enquête et, d'ici son échéance, il devrait permettre de former au total 2 300 agents et également 180 parlementaires.
En outre, plus de 180 parlementaires et leurs conseillers ont également reçu une formation dans le cadre d'une série de cours et certaines installations et locaux sont en cours de construction ou de rénovation pour permettre une meilleure coordination des activités communes. La contribution de l'UE s'élèvera à 700 000 euros.
L'Union européenne a participé à la cérémonie de clôture du projet de démilitarisation d'ALPC en Albanie dans le cadre du fonds d'affectation spéciale du Partenariat pour la paix (PPP) de l'OTAN; la cérémonie a eu lieu à Mjekes/Elbasan le 4 octobre 2007.
L'UE a engagé 1 320 000 euros pour ce projet, dont un montant de 1 308 423 euros a été dépensé68.
En ce qui concerne les projets futurs, en 2007, le Conseil a réalisé des travaux préparatoires concernant une action commune du Conseil visant à soutenir l'instrument international permettant aux États de procéder à l'identification et au traçage rapides et fiables des armes légères et de petit calibre illicites.
Cette action commune permettra à l'UE de parrainer en 2008 trois séminaires régionaux, en Afrique, en Amérique latine et en Asie, destinés à promouvoir l'instrument international de marquage et de traçage et organisés par le Bureau des affaires de désarmement des Nations unies.
La contribution de l'UE devrait se monter à 300 000 euros.
Décision 2005/852/ PESC du Conseil.
Décision 2006/1000/PESC du Conseil.
Décisions 2003/276/PESC et 2004/790/PESC du Conseil.
Enfin, les États membres de l'UE, grâce à une coordination accrue au sein des structures du Conseil, ont poursuivi leurs efforts dans le cadre de la lutte contre le trafic d'ALPC par voie aérienne.
Autres activités dans le domaine des armes conventionnelles (dans le cadre de la Stratégie européenne de sécurité)
En juillet 2007, le Conseil a adopté une action commune visant à promouvoir l'universalité de la Convention sur l'emploi de certaines armes conventionnelles et des protocoles qui y sont annexés69.
Le Bureau des affaires de désarmement des Nations unies a été chargé de la mise en œuvre de cette action commune.
Les principaux objectifs des séminaires seront de promouvoir l'universalité de la Convention sur l'emploi de certaines armes conventionnelles et d'en renforcer la mise en œuvre par l'adhésion à cette convention et à ses protocoles.
Les séminaires serviront également d'enceintes régionales permettant d'échanger des idées, des expériences et les enseignements recueillis dans la gestion des problèmes de désarmement y afférents.
Le montant total de la contribution de l'UE s'élève à 828 000 euros.
En 2007, le Conseil a mené des travaux préparatoires en vue de l'adoption d'une action commune visant à soutenir la mise en œuvre de la Convention sur l'interdiction de l'emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction.
Ce projet d'action commune vise à promouvoir l'universalisation et la pleine mise en œuvre de la convention et à aider et contribuer à la préparation de la deuxième conférence d'examen qui se tiendra en 2009.
Au cours de cette neuvième année de fonctionnement du code de conduite européen, la qualité et la transparence du rapport annuel ont été encore améliorées et le Groupe "Exportation d'armes conventionnelles" du Conseil a intensifié ses activités dans le but d'harmoniser les procédures et politiques nationales reposant sur le code.
Les travaux ont notamment avancé dans les domaines suivants:
Le guide d'utilisation, outil indispensable qui récapitule les grandes orientations arrêtées en ce qui concerne la mise en œuvre du dispositif du code, et qui s'adresse en premier lieu aux agents chargés de délivrer les autorisations d'exportation, a été complété.
Outre qu'il définit la méthode pour l'échange d'informations entre les États membres en ce qui concerne la notification des refus d'autorisation d'exportation et pour les consultations concernant ces refus via un système électronique sécurisé, il énonce, entre autres, les bonnes pratiques convenues dans le domaine des certificats d'utilisateur final et les bonnes pratiques pour interpréter l'ensemble des huit critères définis par le code, en indiquant les facteurs à prendre en compte lors de l'examen des demandes d'autorisation d'exportation.
Au cours de l'année 2007 (conformément au mécanisme arrêté en 2004), la présidence a co-organisé deux séminaires d'information sur le contrôle des exportations d'armes conventionnelles à l'intention des pays des Balkans occidentaux, l'un en mai (à Zagreb) et l'autre en décembre (à Belgrade).
Action commune 2007/528/PESC du Conseil, JO L 194 du 26.7.2007, p. 110.
La liste commune des équipements militaires de l'Union européenne a été mise à jour pour tenir compte des modifications apportées à la liste des équipements militaires de l'Arrangement de Wassenaar en décembre 2006, et a été publiée en mars 200770.
Après avoir joué un rôle actif pour obtenir l'adoption, le 6 décembre 2006, par l'Assemblée générale des Nations unies de la résolution intitulée "Vers un traité sur le commerce des armes: établissement de normes internationales communes pour l'importation, l'exportation et le transfert des armes conventionnelles", l'Union européenne et ses États membres ont poursuivi leurs efforts pour promouvoir un accord sur un futur traité (cf. conclusions du Conseil du 17 juin 2007 et du 10 décembre 2007).
Le Groupe "Exportations d'armes conventionnelles" a continué de suivre de près l'évolution de l'initiative de la Commission européenne concernant la facilitation des transferts intracommunautaires de produits liés à la défense, rappelant qu'il fallait garder présent à l'esprit que les biens militaires ne sauraient être considérés de la même manière que la plupart des biens commerciaux et rappelant le problème des réexportations éventuelles vers des pays tiers.
La Commission a présenté une proposition sur cette question le 5 décembre 2007.
En application de l'accord auquel le Groupe "Exportations d'armes conventionnelles" est parvenu lors de sa réunion de décembre 2005, aux termes duquel chaque présidence devrait s'efforcer d'entretenir un dialogue avec la sous-commission "Sécurité et défense" du Parlement européen (SEDE) afin de la tenir informée des activités de ce groupe, le président de celui-ci s'est rendu deux fois auprès du Parlement européen en 2007 pour procéder à un échange de vues.
Dans le même esprit, le président du groupe a invité M. Raül Romeva i Rueda, membre du Parlement européen et rapporteur pour les septième et huitième rapports annuels sur le code de conduite de l'UE en matière d'exportation d'armements, à des rencontres informelles avec les membres du groupe.
Alerte rapide 351.
L'alerte rapide et l'action rapide qui en résulte sont au cœur du travail de prévention des conflits mené par l'Union européenne.
Afin d'être en mesure de réagir et d'apporter une aide en temps utile, l'UE surveille la situation dans les différents pays, régions et/ou les conflits.
La liste des pays à surveiller, document d'alerte rapide confidentiel de l'Union européenne, est mise à jour régulièrement deux fois par an compte tenu de l'évolution de la situation politique et en matière de sécurité.
Elle garantit une bonne coopération et une bonne coordination entre le Conseil, la Commission et les États membres et a été améliorée par un échange approfondi d'informations.
Les efforts se sont poursuivis pour perfectionner encore les méthodes d'alerte rapide ainsi que les évaluations des risques étayant le processus de décision politique.
Dans le cadre de l'évaluation des risques, le renseignement de source ouverte est de plus en plus utilisé.
Le Secrétariat général du Conseil et les États membres ont contribué à l'élaboration par la Commission de nouveaux documents de stratégie par pays et par région pour la période 2007-2013.
La prévention des conflits et la consolidation de la paix ont constitué les principales priorités dans de nombreuses stratégies.
Une liste de contrôle relative aux causes profondes a permis de définir des mesures pertinentes de prévention des conflits.
Le Centre de situation conjoint de l'UE (SITCEN) a continué à contribuer au travail d'alerte rapide du Conseil, à l'appui notamment de la prévention des conflits.
Outre son système de veille et de réaction rapide, il a entrepris une évaluation des situations et des risques et adressé aux organes du Conseil et aux États membres plus de 150 rapports par l'intermédiaire des ambassadeurs du Comité politique et de sécurité, sur les principales questions dans le domaine de la PESC et de la PESD et sur la menace que la prolifération et le terrorisme font peser sur l'Union.
Le SITCEN a bénéficié pour ce faire de l'assistance d'experts nationaux détachés, spécialistes de l'analyse, qui ont collaboré avec des agents du Conseil.
Il tire parti des échanges d'analyses avec les États membres, y compris leurs services diplomatiques, de renseignement et de sécurité.
Depuis janvier 2007, ses travaux d'évaluation sont réalisés conjointement avec la Division "Renseignement" de l'État-major de l'UE dans le cadre d'une "capacité unique d'analyse du renseignement" (SIAC).
Le programme de travail de la SIAC est fixé chaque semestre en accord avec chaque présidence.
Rapport annuel sur la prévention des conflits 354.
En 2007, la prévention des conflits est demeurée un objectif central de l'UE.
Le rapport annuel adopté par le Conseil européen en juin 2007 sur les activités menées par l'UE dans le cadre de la prévention des conflits ("rapport de Göteborg") dresse un tableau complet des efforts déployés actuellement par l'Union européenne dans ce domaine.
Le renforcement constant des efforts diplomatiques déployés par l'UE (par exemple au Proche-Orient, dans les Balkans occidentaux, en Asie de l'Est et en Asie centrale, dans le Caucase du Sud, dans la région des Grands Lacs, en RDC, au Soudan, en Birmanie et au Myanmar), l'augmentation du nombre d'opérations de gestion civile et militaire des crises, les projets menés dans les domaines de la réforme du secteur de la sécurité et du désarmement, de la démobilisation et de la réintégration des anciens combattants (le dernier en date concernant la Guinée-Bissau), le nouvel instrument de stabilité et la stratégie commune UE-Afrique adoptée en décembre dernier constituent des atouts importants pour apporter une réponse plus souple et plus rapide aux situations qui précèdent et qui suivent les crises.
L'UE a continué de se pencher sur les risques planétaires, notamment dans le domaine de l'énergie, du changement climatique, du terrorisme, de la criminalité organisée, de la prolifération des armes de destruction massive et des armes légères et de petit calibre.
En 2007, d'importants progrès ont été réalisés sur la voie du renforcement de la cohérence et de l'efficacité de l'approche de l'UE à l'égard de la prévention des conflits violents.
Le Conseil, les États membres et la Commission ont poursuivi leur étroite coopération à l'appui des objectifs de la PESC en matière de prévention des conflits, notamment à l'appui des missions de contrôle des frontières à Rafah et en République de Moldavie, de la mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS) ainsi qu'en préparation de la mission au Kosovo.
Des mesures ont été prises pour consolider encore l'approche interpiliers de la prévention des conflits en se penchant sur le problème du lien entre la sécurité et le développement et sur la situation des États fragiles, en menant des missions d'évaluation communes Conseil-Commission et en renforçant les activités de planification par la constitution d'équipes d'intervention civile qui est en cours.
En 2007, l'UE a accordé une attention particulière au renforcement de la coopération avec les autres acteurs importants dans la prévention des conflits comme les organisations internationales, en particulier l'ONU, l'OTAN, l'OSCE, l'ASEAN et l'Union africaine.
La coopération bilatérale avec des partenaires comme le Canada, la Chine, le Japon, la Russie et les États-Unis s'est accrue.
Cette coopération a porté sur une grande variété d'activités, au nombre desquelles l'échange d'informations, le dialogue entre les services compétents, la coopération sur le terrain, le financement du renforcement des capacités ainsi que l'organisation et la gestion d'opérations de soutien de la paix.
Dans le cadre d'une série d'ateliers et de conférences ont été examinées les possibilités de renforcer la coopération entre l'UE et les ONG/OSC dans les domaines du partage d'informations, de la sensibilisation, de la formation et de la promotion de la coopération avec les autres organisations internationales et les principaux acteurs au niveau mondial.
En 2008, il faudra poursuivre les efforts pour promouvoir la culture de la prévention et l'échange de points de vues, améliorer le lien entre alerte rapide et action rapide, renforcer les capacités dans les États membres et intensifier la coopération avec les partenaires internationaux, y compris les acteurs non étatiques.
L'Union européenne a continué d'œuvrer activement en faveur du respect des droits de l'homme et contre les atteintes aux droits de l'homme dans le monde entier.
L'UE a davantage intégré les droits de l'homme dans ses divers instruments de politique étrangère.
Le 10 décembre 2007, le Conseil a adopté des conclusions sur les orientations de l'UE pour la promotion et la protection des droits de l'enfant.
Au cours du premier semestre 2007, l'UE a approuvé et engagé un "plan d'action 2007" concernant la mise en œuvre des orientations de l'UE en ce qui concerne la peine de mort.
En outre, et en conformité avec les normes minimales définies dans les orientations de l'UE en ce qui concerne la peine de mort, l'UE a effectué des démarches auprès de pays tiers au sujet de cas particuliers.
Au cours du second semestre de l'année considérée, le deuxième examen des orientations en ce qui concerne la torture et autres traitements cruels ou dégradants a été entamé.
Pour ce qui est des orientations sur les enfants face aux conflits armés, l'UE a continué d'attacher une grande importance à la promotion et à la protection des droits des enfants en général et des enfants face aux conflits armés en particulier.
Durant le premier semestre 2007, des stratégies de mise en œuvre au plan local ont été élaborées à l'intention des missions de l'UE présentes dans les pays tiers pour soutenir l'action des défenseurs des droits de l'homme.
L'Union européenne a instauré quelque trente dialogues, consultations et discussions spécifiques sur les questions relatives aux droits de l'homme avec des pays tiers71.
Le Parlement européen a adopté le 26 avril 2007 une résolution sur les droits de l'homme dans le monde en 2006 et la politique de l'UE en la matière, sur la base d'un rapport de la commission des affaires étrangères, et le 6 septembre 2007 une résolution sur le fonctionnement des dialogues et des consultations sur les droits de l'homme avec les pays tiers.
Une délégation du PE s'est rendue au Conseil des droits de l'homme de l'ONU en 2007.
Depuis septembre 2007, le Conseil réfléchit aux moyens de renforcer l'efficacité des dialogues.
Dans ce contexte, le Secrétariat général du Conseil et la Commission préparent un document relatif aux dialogues sur les droits de l'homme que l'UE entretient avec les pays tiers. Le 19 septembre 2007, à Bruxelles, la troïka de l'Union africaine et la troïka COHOM ont organisé une première réunion de hauts fonctionnaires sur les droits de l'homme.
C'est en l'occurrence la première fois que l'UE en tant qu'entité entame un dialogue sur les droits de l'homme avec une autre entité et non avec un État.
En ce qui concerne le dialogue sur les droits de l'homme avec l'Asie centrale, l'Union européenne a œuvré sans relâche à l'amélioration concrète de la situation des droits de l'homme dans les cinq républiques d'Asie centrale.
Dans le droit fil de la stratégie pour un nouveau partenariat avec l'Asie centrale, qui prévoit l'instauration, "avec chaque État d'Asie centrale, [d']un dialogue sur les droits de l'homme qui soit régulier et pragmatique", la première session du dialogue avec l'Ouzbékistan consacré aux droits de l'homme s'est tenue et les discussions sur l'organisation d'un séminaire consacré à la société civile se sont poursuivies.
Pour ce qui est du Turkménistan, l'Union européenne a poursuivi ses efforts pour aligner le dialogue ad hoc sur les droits de l'homme mené avec ce pays sur la structure des autres dialogues officiels sur la question.
Des discussions approfondies ont eu lieu en mai et en octobre dans le cadre des réunions du dialogue en matière de droits de l'homme entre l'UE et la Chine.
Malheureusement, les séminaires d'experts jurdiques qui précèdent habituellement ces débats n'ont pas eu lieu au cours de la période considérée, la Chine s'étant opposée à la participation de deux ONG.
Deux réunions dans le cadre de ce dialogue (en mai et octobre) se sont déroulées dans une atmosphère constructive et elles ont permis un échange de vues substantiel et franc entre la Chine et l'UE, sur un large éventail de questions liées aux droits de l'homme, y compris certains cas individuels sensibles.
Les droits de l'homme figuraient aussi à l'ordre du jour du sommet UE-Chine tenu à Pékin le 28 novembre, et la déclaration conjointe formulée à l'issue du sommet mentionnait expressément cette question.
En octobre 2007, à Bruxelles, des discussions sur les droits de l'homme se sont tenues avec la Russie.
La troïka de l'UE a fait état d'un certain nombre de sujets de préoccupation spécifiques concernant la situation des droits de l'homme en Russie, notamment en ce qui concerne la liberté d'expression et de réunion, et ce en particulier durant la période précédant les élections législative et présidentielle.
Comme les années précédentes, l'UE a organisé des consultations au sujet des droits de l'homme avec les États−Unis, le Canada, le Japon, la Nouvelle-Zélande et les pays candidats, et notamment sur la manière dont cette question est abordée dans le cadre des Nations unies.
L'Union a continué d'accorder une grande importance aux droits économiques, sociaux et culturels, ainsi qu'aux droits civils et politiques.
C'est ce qu'elle a eu l'occasion de souligner lors du neuvième Forum UE-ONG sur les droits économiques, sociaux et culturels dans les politiques de l'Union européenne, qui s'est tenu à Lisbonne les 6 et 7 décembre 2007.
Ont participé à cette neuvième réunion plus de cent représentants des ONG actives dans le domaine des droits de l'homme ainsi que des États membres et des institutions de l'UE.
Le traité de Lisbonne signé le 13 décembre 2007 prévoit que la Charte des droits fondamentaux de l'Union européenne a la même valeur juridique que les traités (TUE et TFUE).
La Charte réaffirme les droits, les libertés et les principes reconnus dans l'Union et les rend plus visibles.
L'action de l'UE au sein du Conseil des droits de l'homme et de la Troisième commission des Nations unies 371.
Vers la mi-2007, le Conseil des droits de l'homme (CDH) a commencé à s'affirmer, en adoptant, par exemple, un train de mesures en faveur du renforcement des institutions.
Les États membres de l'UE ont contribué avec dynamisme aux travaux de cette nouvelle enceinte, que ce soit dans le cadre des débats sur le renforcement des institutions ou des débats de fond.
L'UE a constaté que cette nouvelle enceinte représentait un défi, mais elle ne doute pas que les résultats obtenus permettront de transformer le CDH en un organe crédible et efficace capable de s'acquitter de tous les aspects de sa mission.
Une question d'une importance toute particulière figure à présent à l'ordre du jour: il s'agit du mécanisme dont il a été convenu aux fins de l'examen périodique universel de l'ensemble des États membres de l'ONU, dont l'UE espère qu'il garantira un examen périodique du bilan en matière de droits de l'homme de chaque pays.
Dans sa déclaration annuelle à l'occasion de la journée mondiale pour le soutien aux victimes de la torture, le 26 juin 2007, l'UE a rappelé le caractère prioritaire que revêtent pour elle l'abolition de la torture dans le monde entier et la réhabilitation complète des victimes de la torture.
À l'occasion du vingtième anniversaire de l'entrée en vigueur de la Convention internationale contre la torture et autres peines ou traitements cruels, inhumains ou dégradants, elle a invité instamment les États qui n'y étaient pas encore parties à y adhérer sans plus attendre.
Au cours de l'année écoulée, l'UE a été particulièrement active et a obtenu de bons résultats dans le cadre de la Troisième Commission, lors de la 62e session de l'Assemblée générale des Nations unies (AGNU).
En juin 2007, le Conseil de l'Union européenne a décidé que l'UE présenterait une résolution contre la peine de mort lors de cette session.
Cette résolution, qui appelle à un moratoire sur la peine de mort, a été adoptée par la Troisième Commission le 15 novembre 2007, avec l'appui de 87 co-parrains représentant une large alliance interrégionale.
La priorité élevée accordée à la résolution contre la peine de mort n'a pas empêché l'UE de maintenir l'ensemble de ses initiatives habituelles au sein de la Troisième Commission: cette année, elle a pris l'initiative en ce qui concerne la résolution sur les droits des enfants, et elle a présenté deux résolutions par pays concernant la situation des droits de l'homme, respectivement en RPDC et en Birmanie ou Myanmar.
Elle s'est associée aux États-Unis pour présenter la résolution sur la situation des droits de l'homme en Biélorussie et a fortement soutenu la mobilisation en faveur de la résolution sur la situation des droits de l'homme en Iran.
En ce qui concerne la liberté de religions ou de conviction, l'UE a soutenu une résolution au sein de la Troisième Commission.
Cette résolution a été adoptée par consensus, traduisant ainsi le large soutien que recueille l'approche équilibrée de l'UE en matière de droits de l'homme.
L'UE a par ailleurs soutenu une résolution lors de la sixième session du CDH.
Cette résolution avait pour objet de renouveler le mandat du rapporteur spécial.
Cela demeurera un sujet difficile et controversé dans le contexte des Nations unies.
En 2007, la sécurité énergétique, dont la Stratégie européenne de sécurité reconnaît qu'elle constitue un enjeu majeur, a continué de gagner en importance dans le cadre de la PESC.
Toutefois, il est à noter que l'Union européenne axe son action sur la réglementation judicieuse des marchés, à l'intérieur de ses frontières comme au-delà, comme meilleur moyen de garantir la sécurité énergétique72.
Sur le plan institutionnel, le fait le plus marquant aura été la création du Réseau européen des correspondants de sécurité énergétique, qui a contribué à renforcer la sécurité énergétique de l'UE par l'instauration d'un suivi et d'un échange d'informations permanents et le renforcement de la coopération entre tous les acteurs du secteur énergétique de l'UE.
La désignation de M. Jozias Van Aartsen en tant que coordinateur pour le corridor gazier sud-européen est également significative.
L'Institut d'études de sécurité (IES) de l'UE a continué d'apporter une contribution importante à l'élaboration des politiques, notamment sous la forme d'un atelier sur la sécurité énergétique organisé dans le cadre de sa conférence annuelle tenue en novembre 2007.
La question de la sécurité énergétique est à présent abordée systématiquement lors des réunions tenues avec les tierces parties, quel qu'en soit le niveau, dans le cadre de la politique étrangère.
À cet égard, les contacts avec le Brésil, la Russie, l'Inde, la Chine et l'Afrique revêtent une importance particulière.
L'adoption de la stratégie pour l'Asie centrale et de la stratégie commune UE−Afrique traduit la concrétisation d'une stratégie de l'UE en matière de sécurité énergétique, dans la mesure où elles attestent de l'importance que revêtent les régions considérées pour la sécurité énergétique de l'Europe et créent un cadre de coopération en vue du développement de leurs ressources, infrastructures et marchés énergétiques.
En 2008, on assistera au renforcement et à l'intensification du dialogue avec les pays tiers.
L'UE continuera de suivre les questions qui ont une incidence sur la sécurité énergétique, y compris celles liées à la gouvernance, à la stabilité et aux relations de bon voisinage des États possédant d'importantes ressources énergétiques.
L'UE continuera également de se préoccuper des enjeux d'un recours accru aux sources d'énergie non traditionnelles, y compris les biocarburants, et à l'énergie nucléaire.
Au printemps 2007, le Conseil européen a approuvé un train de mesures ambitieux en matière de climat et de politique énergétique, prenant des engagements fermes et adressant à la communauté internationale un signal clair quant à sa détermination à lutter contre les effets néfastes du changement climatique et à l'ouverture de négociations en vue d'un accord pour l'après-2012.
Durant le second semestre de l'année, et dans la perspective de la Conférence des Parties à la Convention−cadre des Nations unies sur les changements climatiques à Bali73, cette question a continué de prendre de l'importance dans les réunions de politique étrangère.
La position européenne a été exposée et débattue dans le cadre du dialogue politique bilatéral et lors des réunions politiques avec les partenaires ainsi qu'à l'occasion des démarches, dont le nombre est sans précédent pour une même question, entreprises par l'intermédiaire du réseau de diplomatie écologique et ciblant plus de quarante pays au cours du deuxième semestre 2007.
Le Parlement européen a adopté le 26 septembre 2007 une résolution "Vers une politique étrangère européenne commune dans le domaine de l'énergie".
Le Parlement européen a adopté, le 15 novembre 2007, une résolution sur la Conférence de Bali sur les changements climatiques.
Outre les conséquences pour l'environnement et l'économie au niveau mondial, une autre dimension de la réflexion sur le changement climatique qui a pris de l'importance en 2007 est son incidence sur la sécurité internationale et les probables perturbations connexes.
Dans ce contexte, en juin 2007, le Conseil européen a invité, le SG/HR et la Commission européenne à lui présenter, lors de sa réunion du printemps 2008, un rapport commun sur ce sujet.
Afin de contribuer à l'élaboration de ce rapport, la Commission et le Secrétariat général du Conseil ont organisé ensemble un atelier informel, qui s'est tenu à Bruxelles le 13 septembre dernier.
Cet atelier aura été l'occasion pour les agents de la Commission et du Conseil de procéder à un vaste échange d'idées avec les organisations internationales, les ONG, les milieux universitaires et d'autres spécialistes du changement climatique.
Des agents du Parlement européen ont également été invités.
Ce rapport commun du SG/HR et de la Commission européenne au Conseil européen du printemps 200874 met en évidence les répercussions importantes des changements climatiques sur les questions de sécurité internationale et insiste sur la menace que celles-ci représentent pour les intérêts de l'Europe en matière de politique étrangère et de sécurité.
Ce rapport examine comment la panoplie complète des instruments de l'UE, y compris les mesures prises au niveau de la Communauté et celles relevant de la PESC/PESD, peut être combinée avec les politiques d'atténuation et d'adaptation afin de répondre aux risques en matière de sécurité.
Il constitue le point de départ d'une action plus résolue de l'UE dans le domaine du changement climatique et de la sécurité.
Ce rapport devrait déboucher sur une analyse régionale plus détaillée des répercussions du changement climatique sur les intérêts de l'UE en matière de politique étrangère et de sécurité et déterminer comment intégrer la question du changement climatique dans la définition et la planification de la politique en matière de sécurité.
"Changements climatiques et sécurité internationale" (doc. 7249/08).
La coopération entre le Conseil et le Parlement européen est fondée, dans le domaine de la politique étrangère et de sécurité commune (PESC), sur l'article 21 du traité UE75et, en ce qui concerne le budget de la PESC, sur les articles 42 et 43 de l'accord interinstitutionnel sur la discipline budgétaire et er la bonne gestion financière76 qui est entré en vigueur le 1 janvier 2007.
Les contacts entre le Conseil et le Parlement européen ainsi qu'entre le Conseil et les parlements nationaux sur les questions de politique étrangère, de sécurité et de défense ne cessent de se développer.
Ce développement est motivé par la nécessité d'assurer un contrôle démocratique ainsi que par la volonté de recueillir le soutien du public et d'assurer la visibilité des solutions que l'UE doit mettre en place pour relever les défis auxquels l'Europe et la communauté internationale sont aujourd'hui confrontés.
En 2007, le Conseil a poursuivi sa coopération et son partenariat étroits avec le Parlement européen dans le domaine de la politique étrangère et de sécurité commune / politique européenne de sécurité et de défense (PESC/PESD).
La présidence du Conseil et le Secrétaire général/Haut Représentant, M. Javier Solana, se sont régulièrement adressés au Parlement européen, que ce soit en séance plénière ou en commission.
En outre, les RSUE et les hauts fonctionnaires du Conseil sont intervenus régulièrement devant la commission des affaires étrangères, ainsi que devant les sous-commissions "Droits de l'homme" et "Sécurité et défense".
Afin de bien souligner l'importance qu'il attache aux relations avec le Parlement européen et les parlements nationaux, le Secrétaire général/Haut Représentant a désigné M. Michael Matthiessen en tant que représentant personnel pour les affaires parlementaires dans le domaine de la PESC, le 29 janvier 2007.
En 2007, les représentants du Conseil sont intervenus à cent quatre-vingt-dix-sept reprises devant le Parlement européen au sujet de questions liées à la PESC et la PESD77.
Dans le domaine de la
PESC/PESD toujours, les représentants des présidences allemande et portugaise sont intervenus à cent quarante-six reprises, le Secrétaire général/Haut Représentant à cinq reprises, les RSUE à quatorze reprises, les hauts fonctionnaires du Secrétariat du Conseil à vingt-cinq reprises et d'autres hauts fonctionnaires à quatre reprises.
L'article 21 du traité UE est libellé comme suit: "La présidence consulte le Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune et veille à ce que les vues du Parlement européen soient dûment prises en considération.
Le Parlement européen est tenu régulièrement informé par la présidence et la Commission de l'évolution de la politique étrangère et de sécurité de l'Union.
Le Parlement européen peut adresser des questions ou formuler des recommandations à l'intention du Conseil.
Il procède chaque année à un débat sur les progrès réalisés dans la mise en œuvre de la politique étrangère et de sécurité commune."
Accord interinstitutionnel entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et la bonne gestion financière, articles 42 et 43; JO C 139 du 14.6.2006.
Outre ces interventions en séance plénière ou en commission, le Secrétaire général/Haut Représentant a rencontré au niveau bilatéral le président du Parlement européen à cinq occasions et le président de la commission des affaires étrangères à deux occasions. Le Secrétaire général/Haut Représentant et les hauts fonctionnaires du Secrétariat du Conseil, y compris le représentant personnel du Secrétaire général/Haut représentant pour les affaires parlementaires, ont rencontré à de nombreuses occasions des représentants des groupes politiques ou des membres du Parlement européen.
Trois déjeuners de travail informels réunissant les membres du Comité politique et de sécurité (COPS) du Conseil et les présidents de la commission des affaires étrangères et des sous−commissions "Sécurité et défense" et "droits de l'homme" ont été organisés.
Dans le domaine de la politique européenne de sécurité et de défense, le Secrétaire général/Haut Représentant a, à deux reprises, informé certains membres du Parlement européen des développements intervenus, y compris pour ce qui est des opérations.
Cet échange d'informations a eu lieu par l'intermédiaire du comité spécial sur les informations sensibles dans le domaine de la PESD institué par un accord interinstitutionnel de 200278.
Le 6 juin 2007, les membres des bureaux de la commission des affaires étrangères et de la sous-commission "Sécurité et défense" ainsi que les membres du comité spécial ont visité le Centre d'opérations de l'UE, qui est devenu opérationnel le 1erjanvier 2007.
Le président du Parlement européen, M. Hans-Gert Pöttering, s'y est rendu le 11 septembre 2007.
Le président du Comité militaire de l'Union européenne a informé la sous−commission "Sécurité et défense" sur les questions liées à la PESD et il a rencontré au niveau bilatéral le président du Parlement européen et le président de la commission des affaires étrangères.
En ce qui concerne le budget de la PESC, le président du COPS a rencontré simultanément à cinq reprises les membres des bureaux de la commission des affaires étrangères et de la commission des budgets afin de les mettre au courant de l'évolution de la situation dans le domaine de la PESC, ainsi que le prévoit l'accord interinstitutionnel sur le budget.
Ces réunions ont contribué à dégager un accord sur le budget de la PESC pour l'exercice 2008.
Gestion des crises Aspects civils Tendances générales 394.
Ces dernières années, la gestion civile des crises a connu des évolutions significatives.
Le nombre des missions a augmenté et leur dispersion géographique s'est accrue (des missions ont ainsi été déployées en Asie, en Afrique, au Moyen-Orient et dans les Balkans occidentaux).
En outre, la gestion civile des crises s'est diversifiée; elle inclut désormais, par exemple, de nouveaux domaines tels que la gestion des frontières ou l'appui à la réforme du secteur de la sécurité, que les missions PESD englobent de plus en plus souvent.
Enfin, les missions intégrées se sont multipliées; celles-ci couvrent non plus une, mais plusieurs activités de gestion des crises, par exemple dans le domaine de la police, de l'État de droit et de la criminalité organisée.
À l'avenir, les missions pluridimensionnelles vont probablement se multiplier, les différents instruments de l'UE devant être mis en œuvre avec plus de cohérence et de coordination sur le terrain.
Par ailleurs, la coopération devrait se renforcer entre l'UE et les autres organisations internationales, y compris les organisations régionales compétentes pour les questions liées à la sécurité (ONU, OTAN, OSCE, UA).
ACCORD INTERINSTITUTIONNEL entre le Parlement européen et le Conseil concernant l'accès du Parlement européen à des informations sensibles du Conseil dans le domaine de la politique de sécurité et de défense; JO C 298 du 30.11.2002.
On peut citer à titre de premier exemple la stratégie UE-Afrique, qui a été adoptée récemment à Lisbonne et jette les bases d'un nouveau partenariat entre l'UE et l'Afrique dans le domaine de la gestion des crises.
Établis à Addis-Abeba et regroupés dans une structure commune, le bureau du RSUE et la délégation de la Commission européenne auprès de l'Union africaine ont pour mission de renforcer le dialogue politique avec cette organisation et d'aider l'Union africaine à développer ses capacités tant militaires que civiles de gestion des crises.
L'UE contribue à la création d'une architecture africaine de paix et de sécurité à l'échelon du continent, et notamment à la mise en place de la force africaine en attente.
L'UE travaille à la planification d'un cycle de cours de formation qui se déroulera pendant deux ans et qui se terminera par un CPX (exercice de poste de commandement et de planification sans déploiement de forces).
Ces activités, ainsi que toutes les autres prévues au titre de la nouvelle stratégie, contribueront à renforcer le partenariat entre l'UE et l'Afrique.
À l'avenir, l'UE amplifiera le dialogue qu'elle entretient avec les ONG et les organisations de la société civile et renforcera la coopération qu'elle mène avec ses partenaires sur le plan régional et international.
Les droits de l'homme, les questions liées à l'égalité entre les femmes et les hommes et la protection des enfants face aux conflits armés seront de plus en plus souvent intégrés dans l'ensemble des activités relevant de la PESD, y compris pour ce qui est des concepts régissant la planification opérationnelle des missions et du processus visant à tirer les enseignements des activités menées.
C'est sur ce dernier aspect, ainsi que sur la formation en matière de gestion civile des crises, que porteront les efforts dans le proche avenir.
Enfin, si l'on veut avancer sur les enjeux précités, il conviendra à l'avenir d'accorder une attention accrue aux ressources (aussi bien humaines que financières) nécessaires aux fins de la gestion civile des crises.
La création, en 2007, de la capacité civile de planification et de conduite a renforcé les structures de l'UE dans le domaine de la gestion des crises.
Dans le cadre de la mission confiée par le Conseil à la présidence portugaise, en juin 2007, les ministres de l'UE, réunis le 19 novembre 2007 à l'occasion de la conférence d'amélioration des capacités civiles, ont atteint l'objectif global civil (OGC) 2008.
Les ministres ont adopté une déclaration et approuvé le rapport final sur l'objectif global civil 2008, et ils se sont mis d'accord sur l'objectif global civil 2010 ainsi que sur un processus de planification des capacités civiles PESD.
L'OGC 2008 a atteint ses objectifs et fourni un socle solide pour les efforts qui seront déployés à l'avenir afin de renforcer les capacités de gestion civile de crises dans le cadre de la PESD.
Parmi les principales réalisations, on peut citer la définition d'un ensemble de scénarios correspondant à des défis que la PESD civile pourrait devoir relever à l'avenir, l'anticipation des besoins réels des missions PESD, l'établissement d'une liste de référence complète des capacités civiles nécessaires, l'élaboration d'un outil facilitant la planification des missions et le recrutement, la formulation de recommandations et d'orientations concernant la mise à disposition de personnel et une plus grande sensibilisation à la dimension civile de la PESD dans les États membres et parmi les contributeurs potentiels aux actions PESD.
Le processus d'évaluation de l'OGC s'est déroulé en collaboration avec des experts d'États non membres de l'UE, d'organisations internationales et d'ONG, ce qui témoigne de leur importante contribution dans ce domaine.
À mesure que la PESD s'intéresse à des zones plus lointaines et se diversifie au niveau de ses tâches et de ses missions, apparaît un besoin croissant de développer des capacités de gestion de crise permettant à l'UE de pouvoir assurer tout l'éventail des tâches liées à la gestion de crises, en utilisant tous les moyens à sa disposition d'une manière cohérente et coordonnée.
L'OGC 2010 vise à ce que l'UE soit en mesure de mener des actions de gestion de crise, conformément à la stratégie européenne de sécurité, qui va faire l'objet d'un réexamen, en déployant en temps utile les capacités civiles appropriées.
Parmi les principaux objectifs, on peut citer l'amélioration de la qualité des ressources civiles, le renforcement de leur disponibilité et la mise en place de synergies avec les capacités militaires de la PESD, avec la Communauté européenne et avec les acteurs du troisième pilier, ainsi que l'amélioration ou le renforcement de la coordination et de la coopération avec les acteurs extérieurs, en fonction des besoins.
En avril 2007, le Secrétariat du Conseil a organisé un premier atelier sur l'objectif global civil réunissant des experts d'États non membres de l'UE, d'organisations internationales et d'ONG, témoignant de leur importante contribution dans ce domaine.
L'objectif était d'échanger des informations sur le développement des capacités de gestion civile des crises, notamment sur les bonnes pratiques dans le domaine de la formation, du recrutement et du déploiement du personnel chargé de la gestion civile des crises, et de recenser les domaines dans lesquels une coopération plus étroite est envisageable.
L'augmentation et le développement des opérations de gestion civile des crises ont eu pour effet de mettre davantage en évidence la nécessité de former du personnel civil pour ces opérations.
Les États membres ont été nombreux à participer activement au projet communautaire sur la formation aux aspects civils de la gestion des crises, qu'ils ont considéré comme un complément très précieux dans le sens où ce projet a aussi tenu lieu de forum européen d'échange de vues et de bonnes pratiques dans le domaine de la gestion civile des crises par l'UE.
Ce projet étant arrivé à son terme en juin 2007, la Commission européenne travaille aux mesures à prendre pour assurer le suivi nécessaire à compter de 2008.
Les États membres et le personnel chargé des missions PESD ont été invités à participer à une formation dans le domaine de la passation des marchés, organisée par la Commission.
En prévision du lancement d'une nouvelle mission PESD au Kosovo, le Secrétariat du Conseil a poursuivi ses travaux afin de coordonner la formation préalable destinée aux personnes occupant des postes clés dans la mission.
Une évaluation globale des besoins en formation pour le personnel de la future mission a été financée par la Commission européenne.
En vue d'apporter une assistance aux États membres de l'UE, une conférence sur la formation des formateurs des États membres de l'UE et des pays tiers s'est tenue à Pristina les 10 et 11 octobre 2007.
Elle était axée sur la coordination des activités de formation préalables aux missions et sur les manières d'assurer le lien entre la formation préalable au déploiement et les stages d'initiation en mission.
Une formation destinée aux personnes occupant des postes clés dans le cadre de la future mission PESD au Kosovo a été organisée à Bruxelles, du 22 au 24 octobre 2007, à laquelle ont notamment participé les personnes appelées à travailler en étroite coopération avec le chef de la mission PESD au Kosovo.
La formation avait pour objet de permettre aux personnes occupant des postes clés dans le cadre la mission, sous la conduite du chef de la mission, M. Yves de Kermabon, de mener à bien les tâches décrites dans les descriptions de poste les concernant et d'atteindre les objectifs de la future mission PESD au Kosovo, qui seront définis dans l'action commune relative à la mission PESD au Kosovo.
Besoins en matière d'échange d'informations 410.
En février 2007, le Comité politique et de sécurité a pris acte d'une méthode de recensement des besoins en matière d'échange d'informations.
En juillet 2007, il a pris acte des travaux relatifs à la définition des besoins en matière d'échange d'informations, dont une feuille de route et un aperçu général visant à définir les besoins opérationnels pour l'échange d'informations entre toutes les entités, tant civiles que militaires, susceptibles d'interagir à l'appui des opérations PESD dans la perspective d'une approche globale.
Ces travaux se poursuivront et devront être coordonnés avec ceux entrepris concernant la capacité en réseau dans le cadre de la PESD.
La définition des besoins en matière d'échange d'informations fournira un point de référence pour l'organisation des activités de la capacité en réseau de l'UE.
Marchés publics 411.
La procédure régissant le recours à la ligne "Actions préparatoires" du budget de la PESC a été arrêtée en juin 2007; elle facilitera considérablement la préparation des futures missions civiles PESD en permettant la mise à disposition rapide des fonds, notamment aux fins des achats publics de matériel essentiel et du déploiement rapide du personnel clé.
La conclusion dans le domaine des marchés publics, de contrats-cadres destinés à assurer la disponibilité des ressources et des services essentiels au moment du lancement des missions s'est poursuivie.
Les avis de marchés publics de véhicules blindés et non blindés ont été publiés; ils seront suivis prochainement d'autres avis de marchés, plus particulièrement dans le domaine des technologies de l'information et de la communication.
Le régime applicable au personnel international recruté sous contrat pour les missions PESD a été revu en profondeur dans le cadre de la communication de la Commission sur les conseillers spéciaux PESC et des instruments de mise en œuvre connexes.
Le nouveau régime pécuniaire applicable au personnel international recruté sous contrat a pour effet de renforcer l'attrait d'un emploi dans le cadre des missions PESD et contribue ainsi à garantir la disponibilité rapide du personnel de soutien essentiel.
Les travaux relatifs au suivi du concept initial de soutien aux missions ont été poursuivis, aussi bien au sein du Secrétariat général du Conseil que de la Commission; une assistance générale aux missions a notamment été prévue, qui passe par une amélioration des filières de recrutement et un renforcement des possibilités de formation offertes au personnel administratif des missions.
La Commission a pris les dispositions nécessaires pour que les postes à pourvoir par du personnel international recruté sous contrat soient publiés sur le site web de l'EPSO.
La mise en œuvre du mécanisme des équipes d'intervention civile s'est poursuivie, en passant notamment par une amélioration des procédures de déploiement.
Les équipes d'intervention civile ont fourni un appui à la MPUE et ont contribué à la mise en place d'EUPOL Afghanistan.
Sur la base d'un inventaire de la réserve d'équipes d'intervention civile, il a été convenu de l'étoffer à raison de trente experts supplémentaires, afin d'atteindre durablement l'objectif de cent experts et de renforcer la réserve dans le domaine du soutien aux missions.
Les nouveaux membres de la réserve suivront une formation en 2008.
Coopération avec les organisations non gouvernementales 416.
Les relations et la coopération de l'UE avec les organisations non gouvernementales (ONG) et la société civile se sont développées.
Afin de renforcer le dialogue entre les ONG et les membres des instances préparatoires du Conseil, la présidence a régulièrement invité des représentants d'ONG à informer les membres du Comité chargé des aspects civils de la gestion des crises conformément aux recommandations en faveur du renforcement de la coopération avec les ONG et les organisations de la société civile.
Une conférence intitulée "Partenaires dans la prévention des conflits et la gestion des crises: coopération entre l'UE et les ONG" s'est tenue en juin.
Elle a réuni 150 représentants de premier plan d'ONG et de l'UE.
Dans la perspective de cette conférence, un séminaire intitulé "Le rôle de la société civile - Apprendre du terrain" a été organisé; il a réuni des représentants d'ONG, des institutions européennes, des représentations permanentes des États membres et du monde universitaire.
Les participants ont axé leurs travaux sur la manière de rendre efficace la coopération entre l'UE et les ONG sur le terrain; ils ont analysé des études de cas et ont également montré comment les missions PESD et les programmes communautaires sont perçus dans les quartiers généraux et sur le terrain.
Les missions civiles ci-après79étaient opérationnelles en 2007 (de plus amples informations sur chaque mission figurent sous la rubrique géographique concernée):
Balkans occidentaux −Mission de police de l'Union européenne (MPUE) en Bosnie-Herzégovine; −Équipe de planification de l'Union européenne (EPUE) au Kosovo.
Moyen-Orient −Mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS); −Mission de l'Union européenne d'assistance à la frontière au point de passage de Rafah dans les territoires palestiniens (EU BAM Rafah); −Mission intégrée "État de droit" de l'Union européenne pour l'Iraq (EUJUST LEX).
Afrique −Mission de police de l'Union européenne à Kinshasa, République démocratique du Congo (EUPOL "Kinshasa"); a pris fin le 30 juin 2007; −Mission de police de l'Union européenne en République démocratique du Congo (EUPOL RD Congo); a débuté le 1er juillet 2007; −action de soutien civilo-militaire de l'Union européenne à l'AMIS II (Soudan/Darfour); a pris fin le 31 décembre 2007.
Il est à noter que certaines missions menées par l'UE dans des pays tiers ne relèvent pas juridiquement de la PESC mais sont établies et menées par la Commission en tant que projets communautaires.
À titre d'exemples, on citera la mission de l'Union européenne d'assistance à la frontière entre la Moldavie et l'Ukraine (EUBAM), qui compte du personnel détaché des États membres, ou la mission d'assistance de la Communauté européenne à la police albanaise (PAMECA).
Asie −Mission de police de l'UE en Afghanistan (EUPOL Afghanistan); a débuté le 15 juin 2007.
Aspects militaires A. Tendances générales 419.
En janvier 2007, le Centre d'opérations de l'UE a atteint sa capacité opérationnelle.
Il a été activé pour la première fois durant le deuxième exercice militaire de l'UE (MILEX 07) organisé dans le cadre de la PESD, qui a été mené à bien avec succès en juin 2007.
Le MILEX 07 était consacré principalement aux aspects militaires essentiels de la gestion des crises, et notamment l'interaction entre le Centre d'opérations de l'UE à Bruxelles, composé d'éléments militaires et civils, et l'état-major de force de l'UE mis à disposition par la Suède.
Cet exercice a constitué une avancée majeure pour l'UE du fait que son Centre d'opérations a été activé pour la première fois.
Le Conseil reviendra à cette question en 2008, y compris pour ce qui est des éventuels besoins de personnel supplémentaire, sur la base d'une évaluation de l'efficacité de la mise en œuvre effective des recommandations approuvées.
En septembre, le Conseil a pris acte du catalogue des forces 2007, qui présente les contributions des États membres aux capacités militaires requises telles qu'elles sont définies en fonction de la stratégie européenne de sécurité et de l'objectif global à l'horizon 2010, et il l'a transmis pour information à l'OTAN.
Les contributions des pays européens membres de l'OTAN qui ne font pas partie de l'UE et des autres pays qui sont candidats à l'adhésion à l'UE sont présentées dans un supplément au catalogue des forces.
En novembre, le Conseil a approuvé le catalogue des progrès 2007, qui a aussi été communiqué à l'OTAN.
Ce catalogue dresse un tableau qualitatif et quantitatif complet des lacunes dans les capacités, regroupées selon le niveau de risque opérationnel correspondant.
En juin, le comité directeur de l'Agence européenne de défense a arrêté une méthodologie et une feuille de route aux fins de l'établissement d'un plan de développement des capacités.
Depuis le 1erjanvier 2007, l'UE dispose en permanence de deux groupements tactiques en attente.
À l'occasion de la dernière conférence semestrielle de coordination des groupements tactiques, qui a eu lieu en octobre, les États membres ont confirmé que les engagements étaient tenus (deux groupements tactiques en attente en permanence par semestre) jusqu'au premier semestre de 2011, une lacune restant à combler au second semestre de 2010.
Les travaux visant à la normalisation des activités préparatoires des groupements tactiques sont en cours.
Un concept de réaction rapide maritime et un concept de réaction rapide aérienne ont été arrêtés respectivement en novembre et en décembre.
À la suite d'une proposition formulée par les trois présidences (allemande, portugaise et slovène), le CMUE est convenu en décembre d'un mandat et d'une méthodologie en vue du réexamen du concept de réaction rapide militaire de l'UE pour la fin 2008, dans une perspective commune.
L'UE participe activement au renforcement des capacités africaines de maintien de la paix.
Le soutien qu'elle fournit dans ce domaine contribue au processus global de création d'une architecture africaine de paix et de sécurité à l'échelon du continent, et notamment de la mise en place de la force africaine en attente.
Les propositions de l'UE, que le Conseil a adoptées en mai, englobent l'appui à la prévention des conflits, la formation et les exercices, les opérations et la reconstruction à la suite des conflits. En octobre 2007, l'Union africaine, en étroite coordination avec les Nations unies et les organisations économiques régionales, a décidé que le cycle EURO RECAMP serait intégré, pour les deux prochaines années, dans le programme de formation de la force africaine en attente, dont il sera un élément essentiel.
La mise en œuvre des autres propositions prévues par le plan d'action, notamment le soutien apporté par l'UE aux centres africains d'excellence et le soutien aux capacités logistiques de la force africaine en attente, constituera la prochaine étape de la mise en œuvre du partenariat entre l'Afrique et l'UE dans le cadre du renforcement des capacités africaines de maintien de la paix.
B. Opérations et missions 427.
ALTHEA, l'opération militaire de l'UE en Bosnie-Herzégovine, a été remodelée avec succès à la suite de la décision du Conseil de décembre 2006.
L'effectif de la force s'élève à quelque 2500 soldats, concentrés à Sarajevo et soutenus par des forces de réserve hors théâtre d'opération.
Quarante-cinq équipes de liaison et d'observation déployées dans l'ensemble du pays permettent de conserver une bonne connaissance de la situation.
ALTHEA a continué de rassurer la population par sa présence et de se tenir prête à répondre aux éventuels problèmes de sécurité dans tout le pays.
Le Conseil a procédé à une évaluation de l'opération le 10 décembre 2007 et il a souligné que l'UE continuait à se préoccuper activement de la situation en Bosnie-Herzégovine, notamment par l'intermédiaire de l'opération ALTHEA, et il est convenu que la présence militaire sous le contrôle de l'UE serait maintenue aussi longtemps que nécessaire.
L'opération a continué à travailler en étroite coopération avec d'autres acteurs de l'UE présents en Bosnie-Herzégovine.
La coopération avec l'OTAN est demeurée satisfaisante dans le cadre des arrangements "Berlin plus".
Au cours du second semestre de 2007, l'UE a entamé la planification de l'opération militaire de transition EUFOR Tchad/RCA dans l'est du Tchad et le nord-est de la République centrafricaine; cette opération, décidée le 15 octobre 2007, a été lancée le 28 janvier 2008.
Cette opération, autorisée par la résolution 1778 (2007) du CSNU dans le cadre d'une présence internationale multidimensionnelle comprenant également une mission civile de l'ONU (MINURCAT), contribuera à protéger les civils en danger, notamment les personnes déplacées et les réfugiés, à faciliter l'acheminement de l'aide humanitaire et la libre circulation du personnel humanitaire et à protéger le personnel, les installations et l'équipement des Nations unies.
Elle conjugue l'assistance en matière militaire et une action substantielle de l'UE dans le domaine de l'aide humanitaire et de la coopération au développement.
L'EUFOR Tchad/RCA sera déployée pour une période d'un an à compter de la déclaration de capacité opérationnelle initiale; son action sera empreinte de neutralité et d'impartialité.
D'emblée, la planification a été entreprise en étroite coordination avec les Nations unies.
Un examen de mi-parcours, mené conjointement avec les Nations unies, sera effectué au bout de six mois afin d'évaluer la nécessité d'une éventuelle capacité des Nations unies destinée à prendre le relais de cette opération.
L'EUSEC RD Congo a continué de dispenser une assistance technique pour contribuer à la modernisation de l'administration du ministère de la défense congolais.
La réforme du secteur de la défense a pris du retard en raison de la priorité donnée par les autorités congolaises au règlement de l'instabilité dans l'est du pays.
L'opération EUFOR RD Congo est arrivée avec succès à son terme et toutes les forces de l'EUFOR ont été redéployées à partir de la zone des opérations, à la suite de quoi le Conseil a adopté le 27 février 2007 une action commune80abrogeant l'action commune 2006/319/PESC qui avait lancé l'opération militaire de l'Union européenne d'appui à la mission de l'Organisation des Nations unies en République démocratique du Congo (MONUC) pendant le processus électoral.
Le 29 juin 2007, il a été décidé de proroger l'action de soutien civilo-militaire de l'Union européenne à la mission de l'Union africaine dans la région soudanaise du Darfour (AMIS) pour une nouvelle période pouvant atteindre six mois, à compter du 1er juillet 2007, sous réserve d'une évaluation.
Cette action couvre la formation préalable au déploiement et le détachement d'experts militaires dans la chaîne de commandement de l'UA, parallèlement à l'octroi d'un soutien financier et logistique, notamment dans le domaine du transport aérien stratégique, en coopération avec l'OTAN.
L'UE a également contribué à pourvoir le poste de deuxième vice-président de la commission de cessez-le-feu (CCF), et elle a également fourni un observateur de l'UE pour la CCF ainsi que des observateurs militaires.
Le 31 juillet 2007, le Conseil de sécurité des Nations unies (résolution 1769) a autorisé le déploiement de l'opération hybride UA/ONU au Darfour (MINUAD).
L'action de soutien civilo-militaire de l'Union européenne à l'AMIS a pris fin le 31 décembre 2007, par abrogation de l'action commune 2005/557/PESC81.
Le 10 décembre 2007, le Conseil a adopté le concept général relatif à une mission PESD visant à soutenir la réforme du secteur de la sécurité en République de Guinée-Bissau.
Sous réserve de l'accord formel des autorités de Guinée-Bissau, il devrait être possible de mener à bien les activités de planification, de préparation et de recrutement restantes de manière à permettre à la mission PESD, comprenant quinze conseillers de haut rang ainsi que du personnel de soutien, de se déployer en avril, pour une première période d'une durée pouvant atteindre un an.
L'objectif politique de l'UE consiste à faire en sorte que le secteur de la sécurité viable soit capable de répondre aux besoins de la société en matière de sécurité, y compris en ce qui concerne la lutte contre le trafic de drogue qui transite à destination de l'Europe.
Dans un premier temps, l'action PESD sera limitée quant à son objectif, sa durée et ses ressources, et elle contribuera à créer les conditions propices à la mise en œuvre intégrale de la réforme du secteur de la sécurité.Pour partie, le processus engagé contribuera à une évaluation détaillée des besoins, dans le but d'encourager l'intervention indispensable des bailleurs de fonds.
Quant à savoir si une assistance au titre de la PESD peut être utile durant la phase de mise en œuvre proprement dite, cela restera à déterminer dans le cadre d'une évaluation de la mission au terme d'une période de six mois.
Toutefois, indépendamment de la question de savoir si l'action PESD se poursuivra durant la phase de mise en œuvre, la communauté internationale devra nécessairement engager des ressources importantes si l'on veut mener à bien la réforme du secteur de la sécurité.
Coopération avec les organisations internationales UE-ONU 433.
La coopération UE-Nations unies dans le domaine de la gestion des crises a continué à se développer au niveau opérationnel, notamment dans le cadre de la planification de l'opération EUFOR Tchad/RCA, du soutien à la mission de l'UA au Darfour, Soudan (AMIS), y compris pour ce qui est de la mise en œuvre de l'ensemble des mesures d'aide des Nations unies en faveur de l'AMIS, et de la préparation du passage de la mission des Nations unies au Kosovo (MINUK) à la mission conduite par l'UE.
L'UE et les Nations unies ont également travaillé ensemble à la mise en œuvre des enseignements tirés de l'EUFOR RD Congo.
L'UE et les Nations unies ont continué de coopérer étroitement dans d'autres secteurs opérationnels, y compris en appuyant le développement de l'architecture africaine de paix et de sécurité et la mise en place de la force africaine en attente, ainsi que dans le domaine de la réforme du secteur de la sécurité.
Les réunions entre représentants de l'UE et des Nations unies se sont poursuivies, notamment dans le cadre du mécanisme consultatif que constitue le Comité directeur UE-ONU (établi par la déclaration conjointe UE-Nations unies de 2003 sur la coopération dans le cadre de la gestion des crises).
En juin 2007, les deux organisations ont signé une déclaration conjointe sur la coopération dans le cadre de la gestion des crises afin de renforcer encore la coopération et la coordination mutuelles.
Un certain nombre de mesures destinées à atteindre cet objectif sont d'ores et déjà en cours de mise en œuvre.
La coopération a été facilitée par l'organisation de réunions entre le Secrétaire général/Haut Représentant et le Secrétaire général de l'OTAN et de contacts réguliers entre fonctionnaires de l'UE et de l'OTAN, ainsi que par la présence, à titre permanent, d'une cellule de l'UE au SHAPE et d'une équipe de liaison de l'OTAN à l'État−major de l'UE.
Les ministres ont également débattu, le 19 novembre, des aspects de la coopération entre l'UE et l'OTAN ainsi que de la nécessité d'adopter une approche pragmatique, en particulier pour ce qui est de la coopération sur le théâtre au Kosovo et en Afghanistan.
Dans le domaine des opérations, la conduite de l'opération ALTHEA dans le cadre des arrangements "Berlin plus", ainsi que la coopération avec l'OTAN dans les tâches qu'elle continue à assumer en Bosnie-Herzégovine ont été menées, comme par le passé, sans incident et de manière satisfaisante.
L'UE et l'OTAN ont en outre continué à coopérer pour apporter un soutien efficace à la mission de l'UA au Darfour (AMIS), notamment à travers une cellule conjointe de coordination du transport aérien située à Addis-Abeba.
Dans le cadre de la mission de police menée en Afghanistan au titre de la PESD, l'UE et l'OTAN coopèrent sur le terrain. Toutefois, compte tenu de la sensibilité particulière d'un allié au sein de l'OTAN, il n'a pas été possible de mettre en place les arrangements techniques nécessaires entre l'EUPOL Afghanistan et la FIAS, ce qui est regrettable.
Les contacts entre fonctionnaires se poursuivent dans la perspective de la mission PESD au Kosovo.
En ce qui concerne les capacités, la réflexion engagée sur les moyens d'améliorer les modalités de fonctionnement du Groupe UE-OTAN sur les capacités a été menée à terme.
Toutefois, les restrictions concernant aussi bien la participation au groupe de deux États membres de l'UE que la divulgation d'informations classifiées de l'OTAN limitent les possibilités d'échanges entre l'UE et l'OTAN.
En 2007, la coopération entre l'UA et l'UE, y compris sur le volet de la sécurité, s'est inscrite principalement dans le cadre du partenariat stratégique UE-Afrique qui a été conclu par l'adoption à Lisbonne en décembre de la stratégie commune UE-Afrique.
En ce qui concerne le partenariat sur les questions de paix et de sécurité, l'UE contribue au renforcement des capacités africaines en matière de prévention, de gestion et de règlement des conflits, notamment par l'intermédiaire de la Facilité de soutien à la paix pour l'Afrique.
L'ouverture d'un bureau du RSUE et d'une délégation de la Commission européenne auprès de l'Union africaine à Addis-Abeba constituent une étape importante dans la concrétisation de ce partenariat, notamment sous l'angle du renforcement des capacités africaines en matière de prévention, de gestion et de règlement des conflits.
En 2007, les présidences de l'UE ont soutenu activement les efforts de coopération consentis par la présidence espagnole de l'OSCE sur plusieurs questions régionales, par exemple les Balkans, la Moldavie et le Caucase du Sud, et en vue de renforcer le partenariat UE-OSCE.
Des discussions entre fonctionnaires se sont tenues à Vienne et ont contribué à resserrer la coopération sur un large éventail de questions.
Cette évolution a été des plus utiles, car l'échange régulier d'informations au niveau des experts s'est poursuivi lors de toutes les réunions, notamment au sujet du Kosovo.
Le 23 janvier, la troïka UE-OSCE a pris note des priorités de la présidence de l'OSCE pour 2007. Au cours du premier semestre de 2007, la troïka a rencontré la Russie, les États-Unis, l'Ukraine et l'EEE/AELE au sujet de questions ayant trait à l'OSCE.
Le 3 octobre, une réunion a eu lieu entre la troïka de l'UE au niveau du Comité politique et de sécurité et l'OSCE pour procéder à un échange de vues sur différentes questions.
L'UE a participé à plusieurs manifestations parrainées par l'OSCE, notamment la réunion de mise en œuvre de la dimension humaine qui a eu lieu à Varsovie du 24 septembre au 5 octobre 2007.
Les travaux de préparation réalisés lors de la réunion UE-OSCE au niveau de la troïka ministérielle qui s'est tenue à Bruxelles le 19 novembre 2007 ont notamment porté sur l'examen du projet de déclaration sur la coopération UE-OSCE dans la perspective de la réunion ministérielle annuelle de l'OSCE (Madrid, 29 et 30 novembre 2007).
Les ministres ont une nouvelle fois insisté sur l'importance du concours des États membres de l'UE sur le plan aussi bien financier que politique, qui permettra à l'OSCE d'obtenir de nouveaux résultats concrets dans un proche avenir.
Action de l'UE dans les enceintes internationales NATIONS UNIES 445.
En 2007, l'UE a continué de se focaliser sur la mise en œuvre des résultats du sommet mondial de 2005 et a réaffirmé qu'elle est déterminée à veiller à ce que les réformes décidées à cette occasion soient mises en œuvre intégralement et sans tarder.
Une des principales avancées a été la consolidation des travaux de la Commission de consolidation de la paix.
Dans le courant de 2007, les questions institutionnelles concernant les modalités de représentation de l'Union européenne/la Communauté européenne ont été réglées; l'UE/la CE participe désormais pleinement à l'examen des questions liées à la reconstruction après conflits dans les trois pays dont s'occupe actuellement la commission.
En juin 2007, le Conseil a adopté les priorités de l'UE82 pour la 62esession de l'Assemblée générale des Nations unies.
Ces priorités sont axées principalement sur un multilatéralisme efficace et la nécessité de renforcer et de réformer le système des Nations unies.
Parmi les autres priorités clés figurent le renforcement des capacités des Nations unies dans le domaine du maintien de la paix, la cohérence des activités à l'échelle du système des Nations unies, le renforcement de l'État de droit au niveau national et au niveau international, la justice internationale, le développement, la lutte contre la pauvreté et la lutte contre le changement et le réchauffement climatiques.
En décembre 2007, l'UE estimait que la 62e Assemblée générale avait été jusqu'alors moins conflictuelle et davantage axée sur les résultats que les précédentes.
Les activités de mobilisation de l'UE ont porté leurs fruits, notamment en ce qui concerne la résolution relative à un moratoire sur la peine de mort (voir le chapitre consacré aux droits de l'homme).
Le changement climatique a aussi été au centre des débats, et l'UE contribue pour beaucoup à rapprocher les points de vues et à dégager un consensus entre les principaux acteurs.
En 2008, une des principales priorités de l'UE sera la mise en œuvre du rapport sur la cohérence du système des Nations unies, conformément à son engagement en faveur des objectifs du Millénaire pour le développement et de la réforme du système des Nations unies.
En ce qui concerne le changement climatique, l'UE a estimé que, pour relever ce défi capital, le cadre des Nations unies constituait un levier essentiel.
Promouvoir un multilatéralisme efficace dans le droit fil de la stratégie européenne demeure une pierre angulaire de l'action extérieure de l'UE, et l'UE continuera d'œuvrer auprès des autres États membres des Nations unies et d'autres parties prenantes pour les amener à contribuer à créer un système des Nations unies plus solide et plus efficace.
Les relations avec l'OSCE ont été bonnes au cours de l'année écoulée.
Le poids relatif de l'UE au sein de l'OSCE est assez important, puisqu'elle compte vingt−sept des cinquante−six États participants et que jusqu'à dix autres États sont susceptibles de s'aligner sur ses déclarations ou de soutenir ses initiatives et politiques.
L'UE continue de défendre l'autonomie intégrale du Bureau des institutions démocratiques et des droits de l'homme (BIDDH) dans tous ses aspects, notamment en ce qui concerne les missions d'observation des élections.
L'UE a fait entendre sa voix pour s'opposer aux tentatives visant à affaiblir les normes et engagements qui lient les États participants et dénoncer les restrictions imposées par la Russie aux activités du BIDDH, qui ont pour effet de réduire sa capacité d'observation indépendante et crédible des élections.
L'UE s'emploie à pérenniser le rôle de l'OSCE au Kosovo et s'appuiera sur l'expérience considérable acquise par cette organisation sur le terrain pour mettre en
place sa propre opération. L'UE soutiendra pleinement l'OSCE dans le rôle de médiateur qu'elle joue dans les "conflits gelés", et elle s'est félicitée de la volonté du président en exercice finlandais d'activer les mécanismes de négociation existants et d'encourager la recherche d'une solution politique, notamment dans le cadre du conflit dans la région de la Transnistrie (République de Moldavie).
Lors de la réunion ministérielle de Madrid, l'UE a apporté son soutien à la décision d'ensemble relative aux futures présidences, qui inclut deux candidats issus de l'UE (la Grèce pour 2009 et la Lituanie pour 2011) et accorde la présidence de l'OSCE au Kazakhstan en 2010, après que ce pays ait fait une déclaration politique confirmant sa détermination à poursuivre les réformes démocratiques.
En 2008, l'UE devra travailler en étroite coopération avec l'OSCE en Asie centrale, dans le domaine de la gestion des frontières, notamment à la suite de la décision du Conseil ministériel concernant l'engagement de l'OSCE au profit de l'Afghanistan.
CONSEIL DE L'EUROPE 449.
En 2007, la coopération existante entre l'UE et le Conseil de l'Europe a continué de se développer dans les domaines d'intérêt commun, par exemple la démocratisation, les droits de l'homme, l'observation des élections et la culture.
Les principaux faits intervenus en 2007 sont la conclusion et la signature, en juin, du mémorandum d'accord entre le Conseil de l'Europe et l'Union européenne, qui découle du suivi du rapport Juncker de 2006, qui contenait des recommandations sur le renforcement du partenariat entre les deux organisations.
Aussi bien le Conseil de l'Europe que les instances compétentes du Conseil de l'UE examinent la question de la mise en œuvre du mémorandum d'accord et des recommandations du rapport Juncker.
Un accord de coopération entre l'Agence des droits fondamentaux de l'Union européenne et le Conseil de l'Europe a été conclu; il précise les modalités de la coopération entre cette agence et le Conseil de l'Europe (en vertu du règlement (CE) n° 168/2007 du 15 février 2007 portant création d'une Agence des droits fondamentaux de l'Union européenne).
La décision du Conseil de l'UE relative à cet accord a été adoptée en février 2008.
Dans le souci d'améliorer la transparence et de favoriser une coopération accrue, les représentants du Secrétariat du Conseil de l'Europe seront invités par le bureau exécutif de l'agence à participer à ses réunions en qualité d'observateurs.
Dans le cadre de ses relations avec le Conseil de l'Europe, l'UE s'emploie à conférer à ses activités complémentarité et valeur ajoutée, notamment au moyen des instruments susmentionnés.
En 2007, l'UE a continué à mettre en œuvre la position commune du Conseil du 16 juin 200383concernant la Cour pénale internationale (CPI) et le plan d'action correspondant de février 200484.
Des initiatives ont été prises pour que la question de la CPI soit intégrée aux travaux des autres groupes de travail dans les régions où le système juridictionnel est sous-représenté (Asie centrale et Moyen-Orient).
Position commune 2003/444/PESC du Conseil (JO L 150 du 18.6.2003, p. 67). Doc. 5742/04.
Lors de la sixième session de l'Assemblée des États parties au statut de Rome qui s'est tenue à New York du 30 novembre au 14 décembre 2007, l'UE a fait une déclaration énergique soulignant la nécessité de coopérer avec la cour et faisant part de sa profonde préoccupation face au refus du gouvernement soudanais de coopérer sur la situation au Darfour.
Le soutien de l'UE à la cour reste aussi ferme que jamais, ainsi que le démontre la récente publication du Conseil intitulée "The European Union and the International Criminal Court"85 (novembre 2007) qui rend compte de l'ampleur des actions de l'UE à l'appui de la cour ainsi que de la stratégie de l'UE destinée à tenir compte dans ses politiques de sa position en faveur des intérêts de la cour.
La stratégie de l'UE pour l'Asie centrale86, adoptée par le Conseil européen de juin 2007, illustre de façon claire la manière dont l'UE incorpore la CPI dans ses politiques externes.
L'UE continuera dans cette voie en 2008, en particulier pour ce qui est de la mise en œuvre du plan d'action.
À la suite de l'accord de coopération et d'assistance conclu en 200687, on assistera en 2008 à la mise en œuvre d'arrangements de sécurité aux fins de l'échange d'informations classifiées entre la CPI et l'UE.
Cette évolution constituera une nouvelle avancée dans le renforcement de la coopération de l'UE avec la cour.
Au cours de sa troisième année de fonctionnement, l'Agence européenne de défense a continué à enregistrer des résultats significatifs en ce qui concerne tant le court que le long terme.
En particulier, l'agence a obtenu des résultats dans l'élaboration de stratégies à long terme: des progrès ont été réalisés dans l'établissement d'un plan de développement des capacités et un accord a été dégagé sur une méthodologie et une feuille de route; la mise en œuvre de la stratégie de développement d'une base industrielle et technologique de défense européenne a débuté; un cadre a été adopté pour l'élaboration d'une stratégie européenne en matière de recherche et de technologie dans le domaine de la défense; un accord a été conclu sur les facteurs permettant de renforcer la coopération à l'appui de la stratégie en matière d'armements qui doit être mise au point en 2008.
En outre, l'agence a réalisé des progrès dans le cadre d'un certain nombre d'actions, de programmes, de projets et d'initiatives: fonctionnement généralement efficace du régime de passation des marchés de défense; mise en œuvre réussie du premier programme d'investissement en matière de recherche et technologie dans le domaine de la protection des forces; poursuite des progrès réalisés en vue de définir les besoins communs en matière de capacités de défense, en particulier dans le domaine des capacités en réseau, du renseignement opérationnel, des systèmes destinés au soldat du XXIe siècle et du transport stratégique; adoption d'un code de conduite visant à promouvoir la transparence et la coordination des investissements relatifs aux moyens d'essai et d'évaluation; efforts pour rechercher des synergies entre les activités militaires et les activités civiles, en consultation avec la Commission européenne, en particulier dans les domaines de la radio logicielle, des drones et de la surveillance maritime.
L'IESUE a poursuivi son rôle de point de contact pour les échanges universitaires, le travail en réseau et le suivi, ainsi que de groupe de réflexion politique fournissant des analyses, des conseils et des propositions aux décideurs européens.
M. Álvaro de Vasconcelos a été nommé directeur, avec effet au er mai 2007, succédant ainsi à M me Nicole Gnesotto, qui dirigeait l'institut depuis sa création en 2001.
Une évolution constante permettra à l'institut de répondre à la demande croissante de recherches et d'analyses liées à la PESC/PESD.
Le soutien du CSUE à la prise de décision dans le cadre de la PESC/PESD a été renforcé, en particulier pour ce qui est de la préparation et de la conduite d'opérations et d'actions de soutien.
Le CSUE a également participé à l'initiative européenne de surveillance mondiale de l'environnement et de la sécurité.
Cette palette d'activités contribue à la consolidation du rôle du CSUE consistant à fournir une analyse des informations géospatiales à caractère sécuritaire dans le domaine de la PESC/PESD.
Collège européen de sécurité et de défense (CESD) 461.
Le Collège européen de sécurité et de défense (CESD) a rempli des exigences significatives en matière de formation au niveau stratégique et est devenu l'acteur central de la formation, fournissant aux États membres et aux institutions de l'UE du personnel qualifié capable de travailler efficacement dans tous les domaines de la PESD.
En raison de ses liens étroits avec les institutions de l'UE, le CESD occupe une position unique pour renforcer la culture européenne de la sécurité dans le cadre de la PESD, ainsi que pour établir et favoriser une compréhension commune de la PESD parmi le personnel civil et militaire.
Des membres du Secrétariat du Parlement européen participent régulièrement aux cours organisés par le Collège.
En décembre 2007, le comité directeur du CESD a établi un rapport sur les activités et les perspectives du CESD (rapport au titre de l'article 13).
Ce rapport résume la situation actuelle du CESD, expose ses principales perspectives, recense les questions essentielles en jeu, précise les domaines dans lesquelles existent des lacunes et prévoit des mesures pratiques pour remédier à celles-ci.
Le rapport reconnaît également que des améliorations sont nécessaires en ce qui concerne notamment l'installation et le fonctionnement d'un système de formation à distance fondé sur l'Internet, et qu'un certain nombre d'aspects organisationnels, administratifs et financiers doivent également être revus à la lumière de l'expérience acquise.
Représentants spéciaux de l'Union européenne 464.
Les représentants spéciaux de l'Union européenne (RSUE) sont une parfaite illustration de l'engagement mondial croissant de l'UE en matière de règlement des conflits, de prévention des conflits et de gestion des crises.
En 2007, l'UE disposait de neuf représentants spéciaux couvrant certains pays et régions prioritaires nécessitant de sa part un engagement important et une approche globalement cohérente, à savoir l'Afghanistan, la Bosnie-Herzégovine, l'Asie centrale, l'ancienne République yougoslave de Macédoine (où le RSUE dirigeait en même temps la délégation de la Commission), la région des Grands Lacs africains, le Proche-Orient, la République de Moldavie, le Caucase du Sud et le Soudan.
En 2007, le Conseil a étoffé les directives relatives aux RSUE: en règle générale, la durée d'un mandat d'un RSUE ne peut dépasser quatre ans, le processus d'évaluation et le rôle de coordination du RSUE sur le terrain seront renforcés et les États membres seront invités à proposer davantage de femmes dans le cadre de la désignation des RSUE.
Un dixième poste de RSUE a été créé en 2007: pour renforcer les relations avec l'Union africaine (UA), l'UE a décidé d'établir un bureau du RSUE et une délégation de la Commission européenne auprès de l'UA intégrés à Addis-Abeba. À la suite de l'annonce faite lors du sommet UE-Afrique qui s'est tenu à Lisbonne en décembre 2007, M. Koen Vervaeke a été nommé RSUE auprès de l'UA le 6 décembre.
À la même date, la Commission l'a nommé chef de la délégation de la Commission européenne auprès de l'Union africaine.
En outre (bien qu'il s'agisse d'une nomination d'une nature différente de celle d'un RSUE), l'UE a réagi rapidement en 2007 à la crise en cours en Birmanie/au Myanmar en désignant, entre autres, un envoyé spécial (M. Piero Fassino) du Secrétaire général/Haut Représentant, M. Solana, chargé de coordonner l'engagement de l'UE et d'appuyer les efforts déployés par les Nations unies aux fins du règlement du conflit, sous la direction de M. Gambari, représentant spécial des Nations unies.
La liste des RSUE reflète les priorités de l'UE en matière de politique étrangère et de sécurité commune, et la présence de ces derniers s'étend aux régions en conflit du monde où les intérêts de l'UE sont directement en jeu.
Les RSUE sont le visage de l'Union européenne sur le terrain.
Les RSUE sont nommés par le Conseil au moyen d'un acte juridique au titre de l'article 14, de l'article 18, paragraphe 5, et de l'article 23, paragraphe 2, du traité sur l'Union européenne.
Un mandat ayant trait à des questions politiques particulières leur est conféré en vertu de cet acte juridique.
Dans de nombreux cas, les RSUE ont pour mission de contribuer à apporter des solutions à des conflits déjà anciens ou "gelés".
Les RSUE accomplissent leurs tâches sous l'autorité et la direction opérationnelle du Secrétaire général/Haut Représentant, aux activités duquel ils apportent un soutien précieux.
Ils sont étroitement liés aux instances PESC compétentes, et notamment au Comité politique et de sécurité, qui leur fournit une orientation stratégique et une contribution politique dans le cadre de leurs mandats.
Comme auparavant, certains RSUE résident dans leur pays ou région d'activité (RSUE "sur le terrain"), tandis que d'autres travaillent depuis Bruxelles et se rendent dans les pays ou régions concernés.
Les États membres et les institutions de l'UE continuent à contribuer dans une large mesure à l'efficacité des RSUE et de leurs équipes, en collaborant au niveau local avec les RSUE qui sont en poste dans un pays ou une région donné, et notamment en détachant des experts auprès de leurs équipes.
En 2007, les RSUE ont à nouveau joué un rôle significatif en tant qu'instruments importants de la PESC.
Un élément clé à cet égard a été l'efficacité et la rapidité des flux d'information: les RSUE ont veillé à fournir en temps voulu au Secrétaire général/Haut Représentant et à l'ensemble des autres acteurs de la PESC à Bruxelles des comptes rendus et une analyse de l'évolution de la situation dans les pays ou régions couverts, en particulier dans les cas de crises susceptibles d'évoluer rapidement.
Ils ont contribué à ce que les États membres et les institutions de l'UE aient une idée globale des enjeux qui se posaient dans ces pays ou régions. Ils ont aussi participé directement à l'élaboration de la politique et à sa mise en œuvre sur le terrain, souvent en adressant des messages clairs sur ce que l'UE attendait des parties au conflit.
Les RSUE ont pour tâches principales de fournir des avis politiques aux fins des opérations menées dans le cadre de la PESD et d'élaborer des propositions d'action qui seront soumises au Comité politique et de sécurité et aux groupes du Conseil.
Par ailleurs, les RSUE ont assuré les contacts politiques et la continuité avec les interlocuteurs de l'UE tout en accomplissant un travail remarquable en matière de médiation et de promotion du dialogue entre les parties au conflit.
Les RSUE ont continué à jouer un rôle important pour ce qui est d'assurer, sur le terrain, la cohérence au niveau de toute la "famille de l'UE", c'est-à-dire aider à associer les différents instruments de gestion des conflits - militaires, civils, diplomatiques et économiques - et contribuer à coordonner l'action de tous les acteurs de l'UE et des autres acteurs concernés.
Assurer la coordination et la cohérence - et optimiser les synergies - revêt une importance fondamentale pour que l'action de l'UE dans son ensemble soit efficace et s'inscrive dans la durée.
Des évaluations détaillées des activités menées par chacun des RSUE figurent ci−dessus dans les sections consacrées aux régions ou pays couverts.
En 2007, les neuf RSUE ont tous paru au moins une fois devant le Parlement européen.
Dans l'ensemble, ils ont communiqué des informations en quatorze occasions aux instances compétentes du PE dans le cadre de différentes formations.
En 2008, les RSUE continueront à contribuer dans une large mesure au processus décisionnel et à la mise en œuvre de la politique étrangère et de sécurité commune de l'UE. En raison de l'évolution des impératifs, un RSUE sera nommé pour le Kosovo dans le cadre des dispositions à prendre après le règlement de la question du statut, une mesure qui était initialement attendue en 2007.
Mesures restrictives supplémentaires/ autonomes de l'UE 475.
Le 18 avril 2007, le Comité des représentants permanents a approuvé une série de recommandations en vue de traiter les sanctions autonomes de l'UE pour un pays déterminé ou les ajouts de l'UE aux listes de sanctions des Nations unies (voir doc. 7697/07).
Ces recommandations soulignent la nécessité −de fournir des informations détaillées, de manière à permettre l'identification correcte des personnes, groupes et entités visés; −d'exposer, aussi précisément que possible, les raisons pour lesquelles le Conseil, dans l'exercice de son pouvoir d'appréciation, estime que la personne, le groupe ou l'entité relève des critères fixés dans l'acte juridique de base; −d'informer l'intéressé des motifs réels et précis justifiant son inscription sur la liste, sur la base des critères et de la motivation figurant dans l'acte juridique de base; −d'informer les personnes, groupes et entités concernés de leur droit de faire connaître utilement leur point de vue, soit en publiant un avis au Journal officiel, série C, le même jour que celui de la publication de l'acte juridique correspondant, soit par la voie d'une notification individuelle; −d'établir une procédure pour le traitement des différentes demandes de retrait de la liste.
Par la suite, le 27 juin 2007, le Comité des représentants permanents a également approuvé une série de recommandations pratiques à suivre par les groupes compétents lorsqu'ils traitent des sanctions autonomes de l'UE pour un pays déterminé ou des ajouts de l'UE aux régimes de sanctions des Nations unies.
Lors du réexamen des régimes de sanctions en vigueur ou de l'application de nouvelles sanctions, le Conseil tient dûment compte de l'effet de ces mesures sur les personnes et entités ciblées.
À cette fin, des recommandations pratiques ont été élaborées concernant les motivations à fournir pour les mesures restrictives en question, les droits des personnes, groupes et entités figurant sur la liste et le traitement des demandes de retrait de la liste.
Par ailleurs, comme indiqué ci-dessus, des lignes directrices spécifiques ont été mises au point pour les sanctions financières appliquées dans le cadre de la lutte contre le financement du terrorisme (voir partie II, chapitre 1 consacré à la lutte contre le terrorisme).
Conformément à l'article 28, paragraphe 3, du traité sur l'Union européenne, les dépenses opérationnelles liées à la politique étrangère et de sécurité commune (PESC) sont à la charge du budget de l'Union européenne, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, qui sont "à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement".
Le développement des activités de l'UE dans le domaine de la politique étrangère et de sécurité commune requiert des ressources financières adéquates.
C'est pourquoi il est très satisfaisant que les deux branches de l'autorité budgétaire soient convenues, en novembre 2007, de prévoir un budget de 284,85 millions d'euros pour la PESC en 2008, contre 159,2 millions en 2007.
Cette augmentation permettra de financer les activités prévues dans le cadre de la PESC, et en particulier la mission de l'UE au Kosovo, la plus importante mission jamais menée par l'UE à ce jour.
Le 14 mai 2007, le Conseil a adopté une décision88 qui codifie la décision initiale du 23 février 2004 établissant ATHENA, un mécanisme permanent de gestion du financement des coûts communs des opérations de l'Union européenne ayant des implications militaires ou dans le domaine de la défense, notamment dans un souci de clarté et de rationalité, compte tenu des modifications qui ont été apportées ultérieurement, en 2004, 2005 et 2006, à cette décision.
La prochaine révision du mécanisme ATHENA est prévue au cours du second semestre de 2008.
En juin 2007, le Comité politique et de sécurité a arrêté la procédure à suivre pour recourir à la ligne "Actions préparatoires" du budget de la PESC, qui facilitera le déploiement rapide des futures missions PESD.
Cette procédure a été testée concrètement en juillet 2007 dans le cadre du financement du chef de la mission PESD au Kosovo, M. Yves de Kermabon.
Activités financées sur la ligne budgétaire PESC89 en 2007 484.
Une part essentielle (84%) du budget de la PESC pour 2007 a été allouée à des opérations et actions liées à la gestion civile de crises.
La plus grande partie de ces dépenses a été consacrée à la préparation de la présence de l'UE au Kosovo et au financement de la mission de l'UE en Afghanistan.
Une autre partie (10,1%) du budget a couvert les dépenses liées aux mandats des RSUE.
5,7% du budget de la PESC ont été affectés aux activités de l'UE visant à mettre en œuvre la stratégie contre la prolifération des armes de destruction massive.
La partie restante a été consacrée aux mesures préparatoires et de suivi.
Bien que, pour de nombreuses raisons, il soit difficile d'évaluer à court terme le succès des actions entreprises dans le cadre de la PESC/PESD, on peut constater qu'elles ont un effet positif sur la
Les dépenses opérationnelles liées à la PESC sont couvertes par une sous-section spécifique (chapitre 19 03), qui fait partie du titre 19 (Relations extérieures) du budget communautaire.
Compte tenu de la capacité croissante de l'Union à entreprendre des opérations de gestion de crises, il y a eu une augmentation rapide du nombre de ces opérations au cours des dernières années.
On peut s'attendre à ce que cette tendance à l'expansion des activités de l'UE dans le domaine de la gestion de crises, accompagnée d'une augmentation correspondante des dépenses destinées à leur financement, se poursuive en 2008.
L'opération de l'UE au Kosovo sera la plus grande opération de gestion civile de crise jamais entreprise à ce jour dans le cadre de la PESD.
Il est prévu de déployer une mission internationale d'environ 2000 personnes.
Ce sera aussi la première mission de police et de justice de l'UE dotée de pouvoirs exécutifs.
Une mission politique - un bureau civil international (non financé par le budget de la PESC) et un RSUE pour le Kosovo - sera également établie pour soutenir la mise en œuvre du statut final du Kosovo.
En 2008, l'UE aura à gérer la poursuite éventuelle d'un certain nombre d'activités en cours: la mission de police de l'Union européenne (MPUE) en Bosnie-Herzégovine, les actions à l'appui de l'Autorité palestinienne, de la République démocratique du Congo, de l'Afghanistan, de l'Iraq, des RSUE, les actions dans les domaines de la non-prolifération des armes de destruction massive et des armes légères et de petit calibre.
Une nouvelle mission de conseil et d'assistance en matière de réforme du secteur de la sécurité en Guinée-Bissau a été approuvée en février 2008, ainsi que d'autres nouvelles activités dans le domaine de la non−prolifération.
ANNEXE I
ANNEXE II
Conseil de l'Union européenne
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC-2007
CONSEIL DE L’UNION EUROPÉENNE
SECRÉTARIAT GÉNÉRAL
FR
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
De nombreuses autres informations sur l'Union européenne sont disponibles sur Internet via le serveur Europa (//www.europa.eu).
Une fiche bibliographique figure à la fin de l'ouvrage.
© Communautés européennes, 2009 Reproduction autorisée, moyennant mention de la source
PRÉFACE...........................................................................................................................................................5 PARTIE I: REGARD RÉTROSPECTIF SUR L'ANNÉE 2008............................................................................7 A. RÉPONDRE AUX MENACES ET AUX DÉFIS PLANÉTAIRES....................................................7 Prolifération..................................................................................................................................7 Terrorisme....................................................................................................................................9 Conflits régionaux et situations de fragilité............................................................................10 Sécurité énergétique..................................................................................................................12 Changement climatique et sécurité.........................................................................................13 B. ŒUVRER À LA STABILITÉ EN EUROPE ET AU-DELÀ............................................................14 La perspective européenne: un pôle de stabilité...................................................................14 Renforcement de la coopération avec les régions voisines.................................................16 Faire face à la crise et aux conflits gelés dans le voisinage.................................................16 C. CONTRIBUTION À UN ORDRE MULTILATÉRAL PLUS EFFICACE.........................................18 Activités menées dans des cadres multilatéraux...................................................................18 Nations unies...............................................................................................................................18 OTAN ...........................................................................................................................................19 OSCE ...........................................................................................................................................19 Conseil de l’Europe......................................................................................................................20 Autres mécanismes internationaux de coordination....................................................................20 Promotion de la démocratie, des droits de l'homme et de l'État de droit............................20 Droits de l'homme et intégration des questions d'égalité entre les hommes et les femmes.......21 Les droits de l'homme dans la PESC 21 Les droits de l'homme dans la PESD 22 Lutte contre l'impunité..................................................................................................................23 D. FAVORISER LES PARTENARIATS DANS LE MONDE ENTIER...............................................24 Consolider les relations avec les partenaires stratégiques..................................................24 États-Unis.....................................................................................................................................24 Fédération de Russie...................................................................................................................24 Chine ...........................................................................................................................................25 Inde ...........................................................................................................................................26 Brésil ...........................................................................................................................................26 Japon ...........................................................................................................................................27 Canada.........................................................................................................................................27 Renforcer la maîtrise du processus au niveau régional........................................................27 Organisations régionales et coopération régionale.....................................................................28
DAVANTAGE D'EFFICACITÉ, DE CAPACITÉS ET DE COHÉRENCE.....................................33 Prévention des conflits..............................................................................................................33 Consolidation de la PESD.........................................................................................................33 Capacités civiles et militaires.......................................................................................................33 Capacités civiles 34 Capacités militaires 34 Formation et exercices.................................................................................................................35 Financement................................................................................................................................36 Diversification de la PESD........................................................................................................37 Gamme de missions....................................................................................................................37
Réforme du secteur de la sécurité (RSS) Observation de la paix Lutte contre la piraterie Protection des civils
Le Conseil apprécie grandement le vif intérêt que le Parlement européen porte à la politique étrangère et de sécurité commune (PESC) de l'Union européenne.
Une PESC solide et cohérente, qui, grâce à une plus grande visibilité, soit accessible aux citoyens européens, comme le veut la transparence, et qui bénéficie de leur soutien, contribue à la légitimité de l'UE et au renforcement de l'identité européenne.
Les activités menées par le Parlement européen dans ce domaine, dans lequel il partage avec le Conseil un grand nombre d'intérêts et d'objectifs communs, sont importantes pour façonner l'image de l'UE au-delà de ses frontières et, en particulier, aux yeux de ses citoyens.
Les efforts déployés par le représentant personnel du Secrétaire général/Haut Représentant (SG/HR) pour les affaires parlementaires dans le domaine de la PESC afin d'établir des contacts entre les deux institutions ainsi qu'avec les parlements nationaux continueront de jouer un rôle à cet égard.
Dans le cadre de l'article 21 du traité sur l'Union européenne (TUE), la présidence a consulté le Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC.
1 différentes modalités pour consulter le Parlement européen et le tenir au fait de l'évolution de la PESC.
PESC, présenté en application du point 43 (section G) de l'accord interinstitutionnel du 17 mai 2006 sur la
3 discipline budgétaire et la bonne gestion financière (rapport sur la PESC).
En 2008, les travaux menés par le Conseil et en son sein se sont appuyés sur le processus d'examen de la
4 mise en œuvre de la stratégie européenne de sécurité.
Voir la liste des interventions des représentants du Conseil au PE dans le domaine de la PESC/PESD en 2008 qui figure à l'annexe I (cf. doc.
8855/09 du Conseil).
Le présent rapport est limité à une description des activités PESC.
Si cela s'avère nécessaire pour donner un aperçu global des activités, mention est faite, le cas échéant, des actions qui ne relèvent pas du titre V du TUE.
Il complète le chapitre consacré aux relations extérieures du rapport annuel sur les progrès réalisés par l'UE, présenté au Parlement en application de l'article 4 du TUE; par conséquent, les grandes priorités de l'Union en matière de relations extérieures, telles qu'elles sont exprimées par exemple dans les conclusions du Conseil européen, sont incluses dans le rapport susmentionné établi en application de l'article 4.
"Stratégie européenne de sécurité", adoptée par le Conseil européen le 12 décembre 2003 et "Rapport sur la mise en œuvre de la stratégie européenne de sécurité", dont l'analyse qu'il présente a été adoptée par le Conseil européen des 11 et 12 décembre 2008 (ces deux documents sont disponibles sous le lien suivant: http://www.consilium.europa.eu/showPage.aspx?id=266 & lang=en).
Lors de ce processus d'examen, différents volets de notre activité ont été articulés autour de grands thèmes, les projecteurs étant dirigés sur les principales questions qui continueront d'inspirer l'action menée par l'UE à l'échelle de la planète au cours des années à venir.
La stratégie européenne de sécurité, qui présente une approche globale et conserve toute sa pertinence, a
5 désormais été renforcée par le rapport sur la mise en œuvre de la stratégie européenne de sécurité.
Ces deux document ont défini le cadre qui trace la voie à suivre pour faire progresser le projet de l'UE en matière de politique étrangère et de sécurité.
Le présent rapport sur la PESC s'est inspiré du rapport sur la mise en œuvre de la stratégie européenne de sécurité, tant en ce qui concerne la forme que le fond.
6 du PE, il suit une approche plus stratégique, thématique et simplifiée par rapport aux éditions des années précédentes.
Son objectif ne consiste pas à dresser un catalogue exhaustif des activités menées par le
Conseil en 2008, mais plutôt à mettre l'accent sur les principaux aspects et les choix fondamentaux de l'UE en matière de politique étrangère, qui sont illustrés par des exemples tirés de la scène internationale.
Les références aux résolutions du PE sur des questions de PESC et les observations d'ordre analytique à cet égard soulignent les liens entre les travaux du PE et ceux du Conseil.
L'UE est aidée, dans le rôle général qu'elle joue dans l'évolution de la situation internationale, par l'ensemble unique d'instruments dont elle dispose.
Les représentants spéciaux de l'UE (RSUE) et les missions et opérations PESD tiennent une place importante dans le domaine de la PESC/PESD.
En 2008, onze RSUE, dans le cadre de douze mandats, ont doté l'UE d'une présence politique active dans
8 des pays et régions clés, où ils représentent la "voix" et le "visage" de l'UE et de ses politiques.
Treize missions et opérations PESD - trois opérations militaires et dix missions civiles - étaient menées sur trois
9 continents; une nouvelle opération militaire et quatre nouvelles missions civiles s'y sont ajoutées en 2008.
Le présent rapport étudie leur contribution à la réalisation des objectifs et priorités de la PESC dans un cadre politique plus large.
Le PE et les parlements nationaux ont été étroitement associés au processus d'examen.
Le SG/HR a participé à plusieurs reprises aux discussions organisées avec le PE (par exemple lors de réunions de la commission des affaires étrangères en septembre et novembre) et le directeur de l'unité politique du Secrétariat général du Conseil est intervenu lors de réunions de la souscommission "Sécurité et défense" et a tenu des réunions bilatérales avec des membres du Parlement.
Les résolutions du PE ont été utiles tout au long du processus.
Le Parlement européen a adopté, le 5 juin 2008, une résolution sur la mise en œuvre de la stratégie européenne de sécurité et la PESD (doc.
P6_TA(2008)0255 du PE) et, le 19 février 2008, une résolution sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2008)0075 du PE).
Le 19 février 2009, le Parlement européen a adopté une résolution sur la base du rapport Saryusz-Wolski sur le rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune (PESC) (doc. P6_TA(2009)0074 du PE).
Les listes récapitulatives des instruments PESC (par exemple listes de déclarations, démarches et réunions dans le cadre du dialogue politique) figurent dans un document séparé, publié une fois par an.
Ces listes, ainsi que d'autres informations relatives à la PESC, sont disponibles sur le site Internet du Conseil (http://consilium.europa.eu), sur lequel se trouve également le registre public des documents du Conseil qui permet d'accéder aux document cités dans le présent rapport et à d'autres documents.
Enfin, l'attention est attirée sur le site Internet de la Commission européenne relatif au financement de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/fin/index.htm) et sur celui relatif aux mesures restrictives imposées dans le cadre de la PESC (http://ec.europa.eu/comm/external_relations/cfsp/sanctions/index.htm). Cf. la fiche d'informations du Secrétariat du Conseil intitulée "EU Special Representatives (EUSRs) - Representing the EU around the world in key policy areas" (Représentants spéciaux de l'UE (RSUE) - Représenter l'UE dans le monde dans des domaines d'action clés) (http://www.consilium.europa.eu/uedocs/cmsUpload/090112_FACTSHEET_January09.pdf) Cf.
"Overview of the missions and operations of the European Union - April 2009" (Aperçu des missions et opérations de l'Union européenne - Avril 2009) (http://www.consilium.europa.eu/uedocs/cmsUpload/map-ENApril09.pdf)
PARTIE I: REGARD RÉTROSPECTIF SUR L'ANNÉE 2008
RÉPONDRE AUX MENACES ET AUX DÉFIS PLANÉTAIRES
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité constate que, dans le monde actuel en mutation rapide, les menaces et les défis pour la planète recensés dans la stratégie européenne de sécurité deviennent de plus en plus complexes et liés entre eux.
Par conséquent, en 2008, le Conseil a intensifié les efforts qu'il déploie de façon continue afin de lutter contre la prolifération et le terrorisme, ainsi que pour mieux tenir compte des aspects de sécurité induits par les changements climatiques et l'approvisionnement énergétique.
Les risques liés aux conflits régionaux et aux États fragiles, y compris la piraterie, de même que la crise économique ont nécessité une réponse multiforme afin de s'attaquer aux causes profondes des conflits et de l'insécurité et de parvenir à une stabilisation durable.
Face au risque croissant que représente la prolifération, l'UE s'est montrée très active dans les enceintes multilatérales, en s'appuyant sur sa stratégie contre la prolifération des armes de destruction massive
11 petit calibre (ALPC), les autres armes conventionnelles et les embargos sur les armes.
Le document intitulé "Nouveaux axes d'action de l'Union européenne en matière de lutte contre la
12 prolifération des armes de destruction massive et de leurs vecteurs" définit les principaux objectifs visés concernant la poursuite de la mise en œuvre de la stratégie relative aux ADM (évaluation actualisée du risque et de la menace, sensibilisation, lutte contre les transferts intangibles de connaissances et de savoirfaire, faire obstacle aux flux proliférants et lutter contre le financement de la prolifération, répression, renforcement de la coopération avec les pays tiers et les organisations régionales et internationales compétentes).
L'UE a également continué à intégrer la non-prolifération des ADM dans ses relations contractuelles avec des pays tiers: une clause relative aux ADM a été incluse dans l'accord d'association qui sera signé avec la Syrie, des progrès ont été réalisés au sujet de cette clause avec la Chine, la Communauté andine, les États d'Amérique centrale, la Thaïlande et le Viêt Nam, et des négociations ont été entamées en vue de son inclusion dans des accords cadres avec la Corée du Sud et la Libye.
Les travaux visant à trouver une solution négociée à la question nucléaire iranienne se sont poursuivis tout au long de 2008, sur la base de la stratégie de la double approche, qui combine pressions, y compris par
13 l'imposition de sanctions, et mesures d'encouragement.
Malgré l'absence de coopération constructive avec les mécanismes internationaux du côté iranien, l'UE a continué de s'attacher à trouver une solution négociée.
Sur la base de l'offre révisée présentée par le SG/HR au nom de la Chine, de la France, de
17172/08 du Conseil) et le "Rapport semestriel sur l'état d'avancement des travaux concernant la mise en œuvre de la stratégie de l'UE contre la prolifération des armes de destruction massive (2008/II)" (doc.
Le 20 novembre 2008, le Parlement européen a adopté une résolution sur la convention sur les armes à sous-munitions (doc. P6_TA(2008)0565 du PE). Cf. doc.
Notamment par la mise en œuvre de la résolution 1803 du Conseil de sécurité des Nations unies et la mise à jour des listes des personnes et entités faisant l'objet d'une interdiction de visa et d'un gel de leurs avoirs.
l'Allemagne, de la Fédération de Russie, du Royaume-Uni et des États-Unis (juin 2008), des propositions concernant la procédure à suivre et les modalités des négociations ont continué de faire l'objet de discussions, en particulier l'approche dite "gel pour gel".
L'objectif de l'UE est de construire avec l'Iran une relation à long terme, fondée sur la confiance et la coopération.
Ce processus dépend des progrès qui seront réalisés sur tous les sujets de préoccupation, surtout la question nucléaire, mais aussi le terrorisme, l'approche de l'Iran à l'égard du processus de paix au Proche-Orient, les questions régionales et les droits de
14 l'homme.
En ce qui concerne la péninsule coréenne, l'UE a réaffirmé qu'elle soutenait résolument le processus des pourparlers à six ainsi que la mise en œuvre pleine et entière de la résolution 1718 du CSNU et a encouragé le processus de réconciliation intercoréen ainsi que la stabilité régionale et la dénucléarisation de la péninsule.
Bien qu'elle demeure préoccupée par les activités extérieures de la RPDC en matière de prolifération, l'UE s'est félicitée de l'accord intervenu entre les États-Unis et la Corée du Nord (octobre 2008).
Parallèlement, elle a rappelé que l'objectif de la communauté internationale est que la Corée du Nord abandonne toutes armes nucléaires et tous programmes nucléaires existants de façon intégrale, vérifiable et irréversible.
À cette fin, l'UE a apporté son soutien afin de contribuer au financement des activités de surveillance de l'AIEA en RPDC.
En 2008, l'UE a continué à promouvoir l'universalité de la Convention des Nations unies sur l'emploi de
15 certaines armes conventionnelles et de ses protocoles et à aborder la question des armes légères et de petit calibre (ALPC) dans les enceintes multilatérales ainsi que dans le cadre de son dialogue politique avec
Elle a notamment apporté son soutien financier et politique à l'organisation de plusieurs
17 ateliers et séminaires en rapport avec ce domaine.
En décembre 2008, le Conseil a marqué son accord pour que soit inclus un élément relatif aux ALPC dans les accords conclus entre l'UE et des pays tiers.
Il a également adopté une action commune visant à soutenir la mise en œuvre de la Convention sur l'interdiction
18 de l'emploi, du stockage, de la production et du transfert des mines antipersonnel et sur leur destruction.
L'adoption de la position commune définissant des règles communes juridiquement contraignantes régissant
19 le contrôle des exportations de technologie et d'équipements militaires (décembre 2008) a marqué la fin du processus de réexamen du code de conduite de l'UE en matière d'exportation d'armements.
Les États membres ont donc une nouvelle fois montré leur détermination à empêcher les exportations de technologie et d'équipements militaires qui pourraient être utilisés à des fins indésirables telles que la répression interne ou l'agression internationale, ou contribuer à l'instabilité régionale.
Le Parlement européen a adopté une résolution sur l'Iran le 31 janvier 2008 (doc. P6_TA(2008)0031 du PE).
Le Bureau des Nations unies a organisé six séminaires régionaux avec le concours des pays hôtes, de la présidence de l'UE et du Bureau de la représentante personnelle du SG/HR pour les questions de non-prolifération. Cf.
"Sixième rapport sur l'état d'avancement de la mise en œuvre de la stratégie de l'UE de lutte contre l'accumulation illicite et le trafic d'ALPC et de leurs munitions - (2008/II)", approuvé par le Conseil des 8 et 9 décembre 2008 (doc.
Trois séminaires régionaux ont été organisés dans le but de promouvoir l'Instrument international visant à permettre aux États de procéder à l'identification et au traçage rapides et fiables des armes légères et de petit calibre.
La Fondation Madariaga (Collège d'Europe), l'initiative de l'Académie Folke Bernadotte, la présidence du Conseil, ainsi que le Secrétariat général du Conseil et le Bureau européen de liaison pour la construction de la paix ont organisé un atelier sur les conséquences du trafic d'ALPC sur la paix et la stabilité, en s'intéressant plus particulièrement à l'Afrique, dans le cadre du programme de deux ans sur les mesures pratiques en matière de prévention des conflits.
Action commune 2008/487/PESC du Conseil du 23 juin 2008 (JO L 165 du 26 juin 2008, p. 41).
Position commune 2008/944/PESC du Conseil du 8 décembre 2008 (JO L 335 du 13 décembre 2008, p. 99).
D'autres progrès, notamment l'alignement de huit États non membres de l'UE, les actions d'information
22 coordonnées et l'actualisation de la liste commune des équipements militaires de l'UE en avril 2008 ont encore renforcé la mise en œuvre du code de conduite, qui constitue le régime international de contrôle des
Terrorisme
Le terrorisme demeure une menace majeure pour la sécurité mondiale et un défi important pour l'UE dans la mesure où ce phénomène a une incidence directe sur la vie et la sécurité des citoyens européens, notamment du fait que des groupes endogènes sont de plus en plus actifs en Europe.
Conformément à la stratégie européenne de sécurité et à la stratégie de l'UE visant à lutter contre le terrorisme, les travaux menés par le Conseil dans ce domaine, y compris ceux dirigés par le coordinateur pour l'UE de la lutte contre le terrorisme, ont continué à être guidés par le principe selon lequel l'efficacité des mesures de lutte contre le terrorisme, la protection des droits de l'homme et des libertés fondamentales et l'État de droit
24 constituent des objectifs qui sont complémentaires et se renforcent mutuellement.
Étant donné que le terrorisme est un défi mondial qui appelle des solutions au niveau mondial, l'UE a continué de soutenir les Nations unies en tant qu'unique enceinte universelle pour la coopération dans la lutte contre le terrorisme, en demandant que soient mises en œuvre toutes les résolutions pertinentes du Conseil de sécurité, les seize conventions et protocoles des Nations unies portant sur la lutte contre le terrorisme ainsi que la stratégie antiterroriste mondiale des Nations unies.
En 2008, la coopération étroite menée avec les États-Unis dans le domaine de la lutte contre le terrorisme s'est poursuivie dans le cadre du dialogue UE-US sur le droit international et la lutte contre le terrorisme et du dialogue relatif à la lutte contre le financement du terrorisme et notamment les sanctions financières.
La réunion régulière de l'atelier UE-Conseil de coopération du Golfe (CCG) sur le financement du terrorisme a eu lieu.
La coopération avec le Canada, la Russie, Israël, l'Égypte et la Turquie en matière de lutte contre le terrorisme s'est poursuivie.
Les bases d'un renforcement de la coopération avec l'Inde, le Pakistan, le Maroc, l'Algérie, l'Union africaine (UA) et la région du Sahel ont été jetées.
Le rôle de l'Iran dans la région concernant ces questions a continué d'être une source de préoccupation, notamment en ce qui concerne l'Iraq, le Liban et la Palestine, ainsi que l'Afghanistan.
Même si progrès ont été enregistrés, les activités connexes de la Syrie à cet égard sont également une source de préoccupation.
Les aspects des droits de l'homme liés à la lutte contre le terrorisme ont été évoqués dans le cadre de différents dialogues et consultations sur les droits de l'homme qui ont eu lieu en 2008; à cette occasion, l'UE a insisté auprès de ses interlocuteurs sur la nécessité de faire de l'État de droit un principe fondamental des stratégies visant à lutter contre le terrorisme.
Bosnie-Herzégovine, Canada, Croatie, l'ancienne République yougoslave de Macédoine, Islande, Monténégro, Norvège et Serbie. Cf.
Action commune 2008/230/PESC du Conseil du 17 mars 2008 (JO L 75 du 17 mars 2008, p. 81); cf. doc.
9625/08 et 5195/09 du Conseil pour les rapports. Cf.
Conflits régionaux et situations de fragilité
Face à la croissance des menaces pesant sur les intérêts de l'UE en matière de politique étrangère et de sécurité, il n'est pas possible de trouver des solutions durables en s'attaquant isolément à chacune d'elles.
Selon le rapport sur la mise en œuvre de la stratégie européenne de sécurité, la fragilité des États ou leur déliquescence constituent la principale source de risques tels que la criminalité organisée, l'immigration clandestine et, depuis peu, la piraterie.
Dans le monde interdépendant actuel, la dimension régionale prend une importance plus grande que jamais en tant que facteur de la dynamique des conflits.
Ces considérations ont inspiré une approche globale des conflits régionaux, qui vise à établir des synergies entre les instruments communautaires et ceux relevant de la PESC/Politique européenne de sécurité et de défense (PESD) afin de remédier à la fragilité des États.
Le conflit israélo-arabe en général, et le conflit israélo-palestinien en particulier, reste un facteur important d'instabilité dans notre voisinage immédiat.
L'UE a continué de travailler à une solution fondée sur la coexistence de deux États, la mise en place d'un appareil d'État palestinien constituant à cet égard un objectif essentiel, notamment par l'action qu'elle mène dans la région dans le cadre de la PESD, à travers ses missions dans les territoires palestiniens: la mission de l'Union européenne d'assistance à la frontière au point de passage de Rafah (EU BAM Rafah) et la mission de police de l'Union européenne pour les territoires palestiniens (EUPOL COPPS).
Cette dernière demeure un axe essentiel des efforts déployés par l'UE et l'ensemble de la communauté internationale pour aider l'Autorité palestinienne à assurer l'ordre public.
À la suite du conflit survenu à Gaza dans les derniers jours de 2008, la mission EU BAM Rafah a été renforcée afin qu'elle puisse être réactivée à bref délai, étant donné que le fonctionnement de ce point de
En 2008, l'UE a renforcé son action diplomatique en Afghanistan, notamment grâce à l'activité intense du
Le Parlement européen a apporté une contribution utile à cet égard grâce à sa
28 résolution en rapport avec les droits de l'homme sur le cas de Perwez Kambakhsh et à celle sur les défis
29 généraux à relever par l'UE et la communauté internationale en Afghanistan.
La décision de doubler la taille de la mission de police de l'Union européenne en Afghanistan (EUPOL Afghanistan) permettra de concrétiser, par des réformes et un soutien, l'engagement politique de stabiliser la gouvernance afghane.
Cependant, comme cela a également été souligné dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, ces efforts ne réussiront pas sans prise en main intégrale de leur destin par les Afghans eux-mêmes et sans soutien de la part des pays voisins.
L'UE est de plus en plus convaincue qu'aucune solution ne pourra être trouvée en Afghanistan si on ne s'attaque pas aux problèmes rencontrés au Pakistan.
Le Parlement européen a adopté, le 13 mars 2008, une résolution en rapport avec les droits de l'homme sur le cas du journaliste afghan Perwez Kambakhsh (doc. P6_TA(2008)0106 du PE).
Le Parlement européen a adopté, le 8 juillet 2008, une résolution sur la stabilisation de l'Afghanistan: défis pour l'UE et la communauté internationale (doc. P6_TA(2008)0337 du PE).
En outre, le rôle important joué par l'Inde dans la région, qui doit également entretenir de bonnes relations avec le Pakistan, fait que ce pays entre aussi dans l'équation.
Les autres pays voisins ont également un rôle important à jouer.
Ce constat a toujours fait partie de l'analyse de l'UE et des messages qu'elle a délivrés en 2008.
Elle estime qu'une amélioration des relations entre l'Inde et le Pakistan aura un effet positif direct sur la situation en Afghanistan.
Les effets de contagion géographique liés à la fragilité des États et aux conflits en Afrique mettent en lumière la nécessité d'établir des liens transfrontaliers pour aborder la dynamique des conflits au Soudan/Darfour et dans la région des Grands Lacs.
Le Conseil partage l'analyse du Parlement selon laquelle une solution durable au conflit au Soudan/Darfour nécessite que l'on s'attaque aux causes profondes du conflit, tant au
Darfour, dans l'est du Tchad et le nord-est de la République centrafricaine, une opération PESD - l'opération militaire de l'Union européenne en République du Tchad et en République centrafricaine (EUFOR Tchad/RCA) – a été mise sur pied en mars 2008 afin de contribuer à la stabilisation de cette région. Le RSU
31 pour le Soudan a également continué à promouvoir les priorités d'action de l'UE dans ce domaine.
L'UE a continué d'œuvrer au règlement des conflits dans la région des Grands Lacs africains par le soutien qu'elle apporte aux quatre processus de paix, notamment grâce au rôle actif de médiation et de témoin du
(EUSEC RD Congo) et la mission de police de l'Union européenne menée en RDC (EUPOL RD Congo) – ont facilité les réformes dans les secteurs de la sécurité et de la police, notamment dans des domaines tels que les relations hommes-femmes, les droits de l'homme et les enfants dans les conflits armés, l'attention étant ainsi portée sur des aspects importants de la fragilité des États et de la fragilité dans les zones
33 transfrontalières.
Alors que la piraterie a profité des carences étatiques régnant en Somalie pour prospérer au large des côtes
35 maritime dans le cadre de la PESD.
L'opération militaire de l’Union européenne en vue d’une contribution à la dissuasion, à la prévention et à la répression des actes de piraterie et de vols à main armée au large des côtes de la Somalie (EU NAVFOR Somalie - opération ATALANTA) contribue concrètement à la dissuasion et à la répression des actes de piraterie au large des côtes de la Somalie, à l'appui de la mise en œuvre des résolutions du Conseil de sécurité des Nations unies (CSNU) 1814 (2008), 1816 (2008) et 1838 (2008).
L'UE joue un rôle actif dans ce processus avec les acteurs régionaux, notamment en ce qui concerne les modalités de transfèrement des suspects capturés qui seront poursuivis.
Le cas de la Somalie illustre clairement les multiples répercussions que peut avoir la défaillance d'un État au-delà de ses frontières et, si des initiatives telles que l'opération EU NAVFOR Somalie - opération ATALANTA peuvent contribuer de
Cf. les conclusions du Conseil des 8 et 9 décembre 2008 (doc.
Dès septembre 2008, le Conseil a mis en place une cellule de coordination basée à Bruxelles (EU NAVCO) afin d'appuyer les opérations de surveillance et de protection menées par certains États membres en Somalie et au large des côtes somaliennes.
Les activités de la cellule EU NAVCO ont été transférées à l'opération EU NAVFOR.
Sécurité énergétique
37 européenne de sécurité et par le PE, l'année 2008 a une nouvelle fois montré nos faiblesses potentielles et réelles concernant l'approvisionnement énergétique et d'autres ressources stratégiques, à travers les tensions au sujet de l'approvisionnement des pays voisins, et donc de l'UE.
Cela a mis en évidence les exigences liées à la responsabilité et à la solidarité collectives tant en ce qui concerne la dimension interne que la dimension externe de la politique énergétique, qui recevront l'attention qu'elles méritent lors de l'élaboration de la réponse de l'UE aux problèmes liés à la sécurité énergétique.
Dans le cadre de la PESC, les aspects de sécurité énergétique ont encore été consolidés dans les relations bilatérales que l'UE entretient avec ses partenaires et par le biais de ses stratégies régionales.
En décembre 2008, un représentant personnel du SG/HR pour l'énergie et la politique étrangère a été nommé.
La Méditerranée détient un potentiel important pour renforcer la sécurité énergétique de l'UE non seulement en termes de sources d'énergie conventionnelles mais aussi pour ce qui est du développement de sources d'énergie renouvelables.
Différentes actions ont été entreprises dans le cadre de la mise en œuvre du plan d'action quinquennal arrêté lors de la réunion ministérielle Euromed de décembre 2007.
En outre, plusieurs initiatives se sont poursuivies, telles que la coopération entre l'UE et le Mashreq dans le secteur du gaz, l'intégration des marchés de l'électricité au Maghreb, la coopération trilatérale en matière d'énergie (y compris le projet "Énergie solaire pour la paix") entre les Communautés européennes, Israël et l'Autorité palestinienne et la coopération entre les régulateurs de l'énergie de la région euro-méditerranéenne (MEDREG).
Le sommet de l'Union pour la Méditerranée (juillet 2008) a approuvé le Plan solaire méditerranéen, qui constitue une initiative prioritaire.
Le renforcement des liaisons de transport d'énergie constitue également un des domaines prioritaires dans le cadre de la stratégie de l'UE relative à l'Asie centrale.
En 2008, l'UE a renforcé son dialogue avec les pays d'Asie centrale sur les questions liées à l'énergie, notamment la diversification des voies d'exportation.
Un protocole d'accord visant à renforcer la coopération dans le domaine de l'énergie a été signé avec le Turkménistan (mai 2008).
Une coopération étroite en matière d'énergie entre l'UE et les pays des régions de la mer Noire et de la mer Caspienne, y compris la Turquie, est essentielle, notamment eu égard à la politique de diversification des sources et des voies d'approvisionnement.
En 2008, les questions relatives à l'énergie ont été régulièrement évoquées dans le cadre du dialogue politique de l'UE avec ces pays et l'UE a poursuivi ses travaux avec eux dans la perspective de la réalisation du corridor énergétique Sud, l'une des actions prioritaires de l'UE en matière d'infrastructures.
L'UE a également encouragé la Turquie, l'Ukraine et la République de Moldavie à rejoindre la Communauté européenne de l'énergie.
En outre, l'UE a pris des mesures en vue de renforcer la coopération avec des pays producteurs tels que la Russie, l'Azerbaïdjan, le Kazakhstan, le Turkménistan et des pays du Moyen-Orient ainsi qu'avec des pays de transit tels que la Turquie, la Géorgie et l'Ukraine en vue de la réalisation de projets d'infrastructures visant à la diversification des approvisionnements énergétiques à destination de l'Europe.
P6_TA(2008)0255 du PE) et la résolution du 19 février 2008 sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2008)0075 du PE).
Changement climatique et sécurité
En 2003, la stratégie européenne de sécurité avait déjà mis en évidence les incidences du changement climatique en matière de sécurité.
38rapport au Conseil européen qui explique comment le changement climatique peut agir comme un multiplicateur de risques en exacerbant les tensions existantes dans des États fragiles ou défaillants: augmentation des phénomènes météorologiques extrêmes, diminution des précipitations et des récoltes et augmentation du niveau des mers.
Ce phénomène constitue une nouvelle menace pour le vingt et unième
39 siècle, avec des conséquences humanitaires, politiques et sécuritaires.
En décembre 2008, le SG/HR a présenté de nouvelles recommandations faisant suite au rapport
40 susmentionné, qui examinent de manière plus détaillée les implications pour l'Afrique, le Proche-Orient et l'Asie centrale et recensent un certain nombre de mesures que pourrait prendre l'UE, en s'appuyant sur les mécanismes existants, notamment la stratégie UE-Afrique et la stratégie relative à l'Asie centrale, ainsi qu'en renforçant les capacités locales dans les pays les plus menacés.
Ces recommandations constituent la base pour mettre en œuvre les travaux du Secrétariat général du Conseil (SGC) et de la Commission européenne, de même que pour procéder à un examen plus approfondi des régions concernées et d'autres potentiellement en danger.
Elles proposent également des solutions pour mieux tenir compte des facteurs du changement climatique dans notre système interne d'alerte rapide concernant les situations potentielles d'instabilité et de conflit et mettre davantage en évidence cette question à l'approche des négociations internationales sur un accord mondial pour lutter contre le changement climatique qui auront lieu à Copenhague en décembre 2009.
Cette "diplomatie du carbone" sera un aspect important des efforts que nous déployons avec les pays tiers et les organisations
41 internationales au cours de cette année et au-delà.
"Changements climatiques et sécurité internationale" (doc.
Cf. la résolution du PE sur le rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la politique étrangère et de sécurité commune (PESC) (doc. P6_TA(2009)0074 du PE). Cf.
"Changements climatiques et sécurité: recommandations du Haut Représentant sur le suivi du rapport du Haut Représentant et de la Commission concernant les changements climatiques et la sécurité internationale" (doc.
Le Parlement européen a adopté une résolution sur les résultats de la Conférence de Bali sur le changement climatique le 31 janvier 2008 (doc.
P6_TA(2008)0032 du PE) ainsi qu'une résolution sur le Livre vert de la Commission intitulé "Adaptation au changement climatique en Europe: les possibilités d'action de l'Union européenne" le 10 avril 2008 (doc. P6_TA(2008)0125 du PE).
ŒUVRER À LA STABILITÉ EN EUROPE ET AU-DELÀ
La perspective européenne: un pôle de stabilité
42Le Conseil a réaffirmé (décembre 2008) que le processus d'élargissement, fondé sur le consensus
43 renouvelé approuvé par le Conseil européen (décembre 2006) continuera à favoriser la paix, la démocratie
44 et la stabilité sur le continent.
Le Conseil a confirmé la nécessité d'une conditionnalité équitable et rigoureuse ainsi que la consolidation des engagements, y compris son soutien total à la perspective européenne des pays candidats et candidats potentiels.
Le Conseil européen (juin 2008) a souligné l'importance de la coopération régionale et des relations de bon voisinage.
Ainsi, en 2008, le rythme des négociations avec la Croatie s'est intensifié et est entré dans une phase
46 47 consolider et développer ses liens avec l'UE
, et le Conseil a adopté des conclusions sur la question en juin 2008 et décembre 2008.
Le Conseil s'est félicité des progrès réalisés dans plusieurs domaines essentiels.
Il a rappelé (conformément aux conclusions du Conseil européen de juin 2008) qu'il était essentiel d'entretenir des relations de bon voisinage, y compris une solution négociée et mutuellement acceptable pour tous sur la question du nom.
L'ancienne République yougoslave de Macédoine (ARYM) pourra prendre de nouvelles mesures afin de progresser sur la voie de son rapprochement avec l'UE, conformément aux conclusions du Conseil européen de décembre 2005 et de juin 2008.
Les négociations ont continué avec la Turquie, un pays qui revêt une importance stratégique pour l'UE
Il a encouragé en particulier le rapprochement initié avec l’Arménie.
Il a également noté avec satisfaction que la Turquie était désormais une économie de marché viable.
La Turquie est aussi un pays qui revêt une importance stratégique sur le plan de la sécurité énergétique.
Dans ses conclusions de décembre 2008, le Conseil a noté avec regret que la Turquie n’avait accompli, au cours de l’année écoulée, que des progrès limités, notamment en matière de réformes politiques.
Le Conseil a affirmé une nouvelle fois que la Turquie devait œuvrer sans ambiguïté en faveur des relations de bon voisinage et du règlement pacifique des différends conformément à la Charte des Nations unies, en faisant appel, au besoin, à la Cour internationale de justice.
Le Conseil a aussi regretté que la Turquie n'ait pas encore, comme elle en a l'obligation, mis en œuvre intégralement et de manière non discriminatoire le protocole additionnel à l'accord d'association et qu'elle n'ait pas progressé sur la voie de la normalisation de ses relations avec la République de Chypre.
Conformément à ses conclusions de décembre 2006, le Conseil continuera de suivre et d'examiner de près les progrès réalisés.
Des progrès sont maintenant attendus de manière urgente.
On attend aussi de la Turquie qu'elle soutienne activement les négociations en cours visant à conduire à un règlement juste, global et viable du problème chypriote conformément aux résolutions pertinentes du CSNU.
Cf. conclusions du Conseil du 8 décembre 2008 (doc.
Cf. conclusions du Conseil européen des 14 et 15 décembre 2006 (doc.
Le 10 juillet 2008, le Parlement européen a adopté une résolution sur le document de stratégie de la Commission de 2007 pour l'élargissement (doc. P6_TA(2008)0363 du PE).
Le 10 avril 2008, le Parlement européen a adopté une résolution sur le rapport de suivi 2007 concernant la Croatie (doc. P6_TA(2008)0120 du PE).
Le 23 avril 2008, le Parlement européen a adopté une résolution sur le rapport de suivi 2007 concernant l'ancienne République yougoslave de Macédoine (doc. P6_TA(2008)0172 du PE).
Cf. aussi la communication de la Commission au Conseil et au Parlement européen intitulée "Stratégie d'élargissement et principaux défis 2008-2009" (COM(2008) 674 final).
Le 21 mai 2008, le Parlement européen a adopté une résolution sur le rapport 2007 sur les progrès accomplis par la Turquie (doc. P6_TA(2008)0224 du PE).
Cf. aussi la communication de la Commission au Conseil et au Parlement européen intitulée "Stratégie d'élargissement et principaux défis 2008-2009" (COM(2008) 674 final).
Dans les Balkans occidentaux, la perspective européenne a contribué dans une grande mesure au maintien de la paix et de la stabilité et a constitué un encouragement majeur pour les pays de cette région dans leur processus de réforme.
Les travaux menés avec les partenaires des Balkans occidentaux se sont poursuivis
50 en 2008: la signature de l'accord de stabilisation et d'association (ASA) et de l'accord intérimaire (AI) avec la Bosnie-Herzégovine (juin 2008) a marqué un tournant dans les relations entre l'UE et la Bosnie-
Herzégovine et a été reconnue comme telle par le PE.
L'ASA et l'accord intérimaire (AI) UE-Serbie ont été signés (avril 2008).
L'accord intérimaire UE-Monténégro est entré en vigueur (janvier 2008) et le processus de ratification de l'ASA UE-Monténégro se poursuit dans les États membres.
Le Monténégro a en outre présenté officiellement sa demande d'adhésion à l'UE (décembre 2008).
52 permettant la mise en œuvre de l'ASA.
La Commission européenne a entamé un dialogue concernant les visas avec les pays des Balkans occidentaux, en se fondant sur des feuilles de route détaillées établissant des critères de référence clairs, à respecter par les pays de la région, en vue de parvenir progressivement à la libéralisation des visas.
Les nombreuses actions que mène l'UE au Kosovo – grâce à l'EULEX KOSOVO, au RSUE et à sa contribution à un bureau civil international dans le cadre de la présence internationale – sont la preuve de sa volonté commune de jouer un rôle de premier plan pour ce qui est d'assurer la stabilité du Kosovo.
EULEX Kosovo a permis à l'UE d'apporter une aide considérable aux autorités du Kosovo dans le domaine plus large de l'État de droit.
Aux termes des conclusions du Conseil (février 2008), les États membres sont libres de prendre une décision sur leurs relations avec le Kosovo conformément à leurs pratiques nationales et au droit international.
Le Conseil (février 2008) a réaffirmé également l'attachement de l'UE aux principes de la charte des Nations unies et de l'acte final d'Helsinki, et notamment aux principes que sont la souveraineté et l'intégrité territoriale, ainsi qu'à toutes les résolutions du Conseil de sécurité des Nations unies.
Il a souligné qu'il était convaincu que, eu égard au conflit qui a eu lieu dans les années 1990 et à la longue période d'administration internationale au titre de la résolution 1244 (1999) du Conseil de sécurité des Nations unies, le Kosovo constituait un cas sui generis qui ne remettait pas en question ces principes et résolutions.
Le Conseil européen (juin 2008) s'est félicité de l'importance que le Kosovo attache aux principes de la démocratie et de l'égalité de tous ses citoyens, à la protection de la minorité serbe et des autres minorités, à la protection du patrimoine religieux et culturel, ainsi qu'à une présence internationale.
La fin de l'année approchant, le Conseil (décembre 2008) a rappelé que l'UE était disposée à apporter son concours au développement économique et politique du Kosovo en offrant une perspective européenne claire, conformément à la perspective européenne de la région.
La conférence des donateurs pour le Kosovo (juillet 2008) a montré que l'UE et les États membres étaient attachés au développement socioéconomique du Kosovo.
Le 4 février 2008, le Conseil a adopté l'action commune 2008/123/PESC portant nomination d'un représentant spécial de l'Union européenne au Kosovo (JO L 42 du 16 février 2008, p. 88).
Renforcement de la coopération avec les régions voisines
La politique européenne de voisinage (PEV) offre un cadre solide pour les relations avec les partenaires des régions voisines, relations qui, en 2008, ont été encore consolidées par plusieurs initiatives complémentaires.
La Commission européenne a présenté au PE et au Conseil sa communication sur le partenariat oriental (décembre 2008).
L'objectif de ce partenariat est de renforcer de manière non négligeable la politique de l'UE à l'égard de ses
5556voisins orientaux dans un cadre bilatéral et multilatéral, tout en respectant la nature de la PEV qui constitue un cadre d'action unique et cohérent.
La complémentarité avec des initiatives régionales menées par l'UE et les pays partenaires concernés, en particulier la "Synergie de la mer Noire", sera assurée.
Le Conseil européen (décembre 2008) a demandé au Conseil d'examiner les propositions de la Commission et de lui faire rapport afin que l'initiative du partenariat oriental puisse être approuvée lors de sa réunion de mars 2009.
La dimension méridionale de la PEV a renforcé le cadre dans lequel s'inscrivent les relations bilatérales individuelles avec la plupart des partenaires méditerranéens.
Ce cadre a été encore étayé par le lancement de l'Union pour la Méditerranée (juillet 2008).
En outre, le programme annuel pour 2008 adopté lors de la réunion euro-méditerranéenne des ministres des affaires étrangères (novembre 2007) a été évoqué lors de
57 pas moins de onze réunions ministérielles qui ont permis d'enregistrer des progrès.
Faire face à la crise et aux conflits gelés dans le voisinage
L'année passée a été déterminante en ce qu'elle a permis à l'UE de s'affirmer en tant qu'acteur clé de la lutte contre la crise et les conflits gelés dans le voisinage, et cela grâce à l'action efficace et résolue de la présidence, du SG/HR, des RSUE et des instruments de la PESD.
En particulier, la crise d'août 2008 en Géorgie a permis de montrer au monde entier l'efficacité et la cohérence de la réaction de l'UE.
Il ne faut néanmoins pas relâcher sa vigilance: le fait que l'UE ait été en mesure de désamorcer une crise de cette ampleur lui impose aussi une responsabilité – celle de ne pas négliger les signes de conflits en gestation et de viser des solutions durables s'appuyant sur les principes fondamentaux du droit international.
En réponse à la crise entre la Géorgie et la Russie, l'UE a agi rapidement pour stabiliser la situation et amener les parties à conclure un accord politique mettant fin aux hostilités.
59 extraordinaire (1 septembre 2008) nommant un RSUE pour la crise en Géorgie, l'accord du 8 septembre, le déploiement de plus de 200 observateurs de l'UE dans le cadre de la mission d'observation de l'Union européenne en Géorgie (EUMM Georgia) en seulement deux semaines
(15 octobre 2008), et la conférence des donateurs en faveur de la Géorgie (22 octobre 2008) ont montré la capacité de l'UE à agir rapidement avec une grande diversité de moyens pour instaurer de manière crédible la paix dans la région et son attachement à la stabilité et à la prospérité des pays se trouvant dans son
60 voisinage.
Le Conseil a également soutenu l'idée d'une enquête internationale indépendante sur le conflit
61 en Géorgie.
Par un soutien ininterrompu aux réformes démocratiques et à la consolidation de la gouvernance démocratique en Arménie et en Azerbaïdjan, l'UE a continué à participer aux efforts généraux menés afin de faciliter le règlement des conflits, notamment en ce qui concerne la situation au Haut-Karabakh, et elle s'est
62 déclarée favorable au renforcement des relations entre l'Arménie et la Turquie.
À cet égard, le RSUE pour
63 le Caucase du Sud a entrepris des efforts intenses de médiation en vue d'encourager un dialogue politique entre les parties en présence et des solutions pacifiques, en coordination avec la Commission européenne et les coprésidents du Groupe de Minsk, afin de contribuer à la prévention et au règlement des conflits L'UE est déterminée à contribuer à l'instauration d'un climat de confiance et au développement de la coopération
64 régionale à cette fin.
L'UE, en particulier le RSUE pour la République de Moldavie, a poursuivi activement ses efforts visant à
66 relancer les pourparlers à "5 + 2" sur le règlement du conflit en Transnistrie.
Après une longue période de paralysie, quelques progrès ont été enregistrés dans l'instauration d'un climat de confiance entre les deux parties, et deux réunions ont eu lieu entre le président de la République de Moldavie et les dirigeants de Transnistrie.
Aux contributions de l'UE aux efforts visant à régler le conflit se sont ajoutées la surveillance douanière menée dans le cadre de la mission de l'UE d'assistance à la frontière entre la Moldavie et l'Ukraine (EUBAM) et l'extension des mesures restrictives à l’encontre des autorités de Transnistrie qui empêchent que des progrès soient accomplis sur la voie du règlement du conflit et sont responsables de la campagne de harcèlement visant des établissements scolaires où l’enseignement est dispensé en alphabet
Le Parlement européen a suivi la crise de très près: réunion extraordinaire conjointe entre la commission AFET, la souscommission "Sécurité et défense" (SEDE) et la délégation du Caucase du Sud le 20 août 2008.
Il a adopté des résolutions sur la situation en Géorgie le 5 juin 2008 (doc. P6_TA(2008)0253 du PE) et le 3 septembre 2008 (doc. P6_TA(2008)0396 du PE).
13030/08 du Conseil) et décision 2008/901/PESC du Conseil du 2 décembre 2008 (JO L 323 du 3.12.2008, p. 66).
Le 13 mars 2008, le Parlement européen a adopté une résolution sur l'Arménie qui évoque les droits de l'homme (doc. P6_TA(2008)0104 du PE).
Cf. action commune 2008/132/PESC du 18 février 2008 (JO L 43 du 19 février 2008, p. 30) et action commune 2008/796/PESC du 13 octobre 2008 (JO L 272 du 14 octobre 2008, p. 19).
Le 17 janvier 2008, le Parlement européen a adopté une résolution sur une politique de l'UE pour le Caucase du Sud plus efficace: passer des promesses aux actes; P6_TA(2008)0016.
Cf. action commune 2008/106/PESC du 12 février 2008 (JO L 38 du 13.2.2008, p. 15).
République de Moldavie, Transnistrie, Russie, Ukraine et OSCE avec l'UE et les États-Unis en tant qu'observateurs.
Cf. position commune 2008/160/PESC du 25 février 2008 (JO L 51 du 26 février 2008, p. 23).
CONTRIBUTION À UN ORDRE MULTILATÉRAL PLUS EFFICACE
Activités menées dans des cadres multilatéraux
La stratégie européenne de sécurité invitait l'Europe à œuvrer en faveur d'un ordre multilatéral plus efficace dans le monde.
Les défis que doit relever le monde aujourd'hui sont de plus en plus complexes et interconnectés et c'est dans un cadre multilatéral qu'il faut avant tout chercher des solutions légitimes et efficaces.
Nous avons renforcé nos partenariats en vue d'atteindre cet objectif, en coopérant avec les Nations unies, l'OTAN, l'OSCE et le Conseil de l'Europe ainsi qu'en participant à d'autres mécanismes internationaux de coordination.
Les Nations unies, qui jouissent d'une légitimité et d'un mandat universels, occupent une place privilégiée pour promouvoir des solutions planétaires à nos défis communs.
Comme cela a été réaffirmé dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, "les Nations unies sont la clé de voûte du système international".
La coopération entre l'UE et les Nations unies offre un réseau riche et diversifié permettant un soutien mutuel et une interaction.
Les piliers des Nations unies - paix et sécurité, développement, et droits de l'homme -, qui sont interdépendants et se renforcent mutuellement, constituent
68 aussi des priorités pour l'UE.
Il est par conséquent indispensable que l'UE renforce sa coopération avec les
Nations unies et ses agences spécialisées dans le domaine de la PESC et de la PESD.
Il convient d'examiner de plus près les progrès enregistrés en 2008 dans des secteurs tels que la gestion des crises et les droits de l'homme.
En 2008, la coopération UE-Nations unies en matière de gestion des crises a connu un nouveau développement grâce au suivi qui a été donné à la déclaration conjointe sur la coopération entre l'Union
À la suite du rapport du Secrétaire général des Nations unies (SGNU) (juin et novembre 2008) et de la déclaration du président du Conseil de sécurité des Nations unies (novembre 2008), le SGNU attendait d'EULEX Kosovo qu'elle poursuive son déploiement et assume ses responsabilités en matière de police, de justice et de douanes sous l'autorité générale des Nations unies et conformément à la résolution 1244(1999) du CSNU.
En ce qui concerne l'EUMM Georgia, l'UE a coopéré étroitement avec l'OSCE et les Nations unies déjà présentes sur le terrain, respectivement en Ossétie du Sud et en Abkhazie.
La coordination UE-ONU a joué un rôle important dans la planification du déploiement de la présence multidimensionnelle au Tchad/en RCA ainsi que pour le passage de relais d'EUFOR Tchad/RCA à MINURCAT2 (l'équipe de planification intégrée des Nations unies faisant appel entre autres à des planificateurs de l'UE).
Le 9 juillet 2008, le Parlement européen a adopté une résolution sur une recommandation du Parlement européen à l'intention du Conseil européen et du Conseil sur les priorités de l'Union européenne pour la 63e session de l'Assemblée générale des Nations unies (doc. P6_TA(2008)0339 du PE).
Pour ce qui est de la déclaration conjointe sur la coopération entre l'Union européenne et les Nations Unies dans le cadre de la gestion des crises (2003), le COPS a approuvé des "Recommandations pour la mise en œuvre de la déclaration commune sur la coopération ONU-UE dans la gestion des crises" (doc.
5293/1/08 du Conseil) et a pris note des premier et deuxième rapports de suivi sur la mise en œuvre desdites recommandations (docs.
Le comité directeur UE-ONU s'est réuni à deux reprises en 2008.
L'UE a continué à participer activement aux travaux du Conseil des droits de l'homme (CDH), à contribuer à son efficacité et à participer à la Troisième Commission de l'Assemblée générale des Nations unies.
Plusieurs résolutions et initiatives essentielles (émanant de l'UE ou soutenues par celle-ci) ont été adoptées, notamment sur la peine de mort, l'élimination de toutes les formes d'intolérance et de discrimination fondées sur la religion ou la conviction, la situation de certains pays (Iran, Birmanie/Myanmar, République populaire démocratique de Corée (RDPC)) et l'orientation sexuelle.
L'UE a continué à œuvrer à la mise en place de partenariats stratégiques stables avec un nombre croissant de pays tiers, en vue d'accroître son influence sur la question des droits de l'homme au niveau des Nations unies, conformément aux recommandations
70 formulées par le PE et dans le cadre de plusieurs initiatives de la société civile.
En 2008, la coopération UE-OTAN s'est poursuivie dans le cadre des efforts de coordination et de coopération entre le SG/HR et le Secrétaire général de l'OTAN, d'une part, et de coopération sur le terrain, en particulier au Kosovo et en Afghanistan, d'autre part.
Le séminaire de haut niveau sur les relations entre l'UE et l'OTAN (Paris, juillet 2008) a confirmé que cette coordination et cette coopération étaient nécessaires et la création d'un groupe de haut niveau y a été proposée, l'OTAN n'ayant pas encore donné de réponse positive.
La coopération UE-OTAN dans le cadre des arrangements "Berlin Plus" pour l'opération EUFOR Althea s'est poursuivie sans heurts et avec efficacité.
Le groupe UE-OTAN sur les capacités a continué à servir de cadre pour l’échange d’informations sur le développement des capacités militaires au sein de l’Union européenne et l’OTAN lorsque les besoins se recoupent (par exemple, externalisation du soutien logistique, hélicoptères, radio-spectrum).
La participation de tous les États membres de l'UE faciliterait encore davantage l'échange
71 d'informations dans le domaine des capacités militaires.
Tout au long de l'année 2008, les présidences de l'UE ont soutenu activement les efforts entrepris par la présidence finlandaise de l'OSCE en vue de coopérer sur diverses questions régionales, notamment le Kosovo, le Caucase du Sud et les conflits qui durent depuis longtemps.
Le SG/HR a participé, aux côtés des ministres des affaires étrangères des États membres, aux discussions informelles concernant des propositions relatives à l'avenir de la sécurité européenne qui ont eu lieu lors de la réunion du conseil ministériel de l'OSCE à Helsinki (décembre 2008).
L'UE a soutenu fermement la présence de l'OSCE et des Nations unies et la coopération avec celles-ci dans le contexte de la crise en Géorgie.
L'accord conclu le 8 septembre avec la Russie sur le retrait de ses troupes mentionne explicitement le rôle de l'OSCE et des Nations unies, qui, aux côtés de l'UE, coprésident toutes deux les discussions internationales qui ont lieu à Genève sur les modalités de sécurité et de stabilité en Ossétie du Sud et en Abkhazie.
L'UE a soutenu activement le déploiement d'observateurs militaires de l'OSCE supplémentaires dans les zones adjacentes à l'Ossétie du Sud et a demandé que soient prolongés les mandats des missions de l'OSCE et des Nations unies en Géorgie.
Les priorités de l'UE pour la 63e session de l'Assemblée générale des Nations unies ont été adoptées par le Conseil le 16 juin 2008 (doc. 9978/08).
Le Parlement européen a adopté, le 21 février 2008, une résolution sur la septième session du Conseil des droits de l'homme des Nations unies (doc.
P6_TA(2008)0065 du PE) et, le 8 mai 2008, une résolution sur le rapport annuel 2007 sur les droits de l'homme dans le monde et la politique de l'Union européenne en matière de droits de l'homme (doc. P6_TA(2008)0193 du EP).
Le 19 février 2009, le Parlement européen a adopté une résolution sur le rôle de l'OTAN dans l'architecture de sécurité de l'UE (doc. P6_TA-PROV(2009)0076 du PE).
Conseil de l’Europe
L'UE a continué à coopérer avec le Conseil de l'Europe sur les questions de démocratie et de droits de l'homme, y compris l'assistance électorale et les questions liées aux médias, ainsi que sur les questions constitutionnelles et législatives (Commission de Venise) dans le domaine de la PEV et des Balkans occidentaux, notamment en apportant son soutien aux divers programmes et actions du Conseil de l'Europe.
Les deux organisations ont conclu que la mise en œuvre du mémorandum d'accord entre le Conseil de l'Europe et l'Union européenne en 2008 avait été couronnée de succès, notamment du fait qu'elle a permis le renforcement de la coopération sur le terrain, des échanges réguliers au niveau des experts et une augmentation des visites de haut niveau.
L'UE a salué le rôle joué par le Conseil de l'Europe dans le conflit entre la Géorgie et la Russie.
Autres mécanismes internationaux de coordination
L'UE reste convaincue que la paix ne pourra être obtenue au Proche-Orient que grâce à une coopération et une coordination étroites avec les autres acteurs internationaux de premier plan: le Quatuor, composé de l'UE, des États-Unis, de la Russie et des Nations unies, a prouvé qu'il était un acteur essentiel à cet égard.
72Le RSUE pour le processus de paix au Moyen-Orient a également coopéré activement avec ses partenaires internationaux.
Les représentants de l'UE ont joué un rôle clé dans les mécanismes internationaux de coordination dans les
Balkans occidentaux. Le Haut Représentant qui fait en même temps office de RSUE constitue le principal point de contact et de coordination de l'action de la communauté internationale en Bosnie-Herzégovine.
Sans préjuger de l'avenir du Bureau du Haut Représentant (BHR), l'UE, en consultation étroite avec ses partenaires internationaux intéressés, a poursuivi la planification interne en vue d'assurer la transition du BHR au bureau du RSUE renforcé, sur la base des propositions que le SG/HR et le commissaire chargé de
74 l'élargissement ont présentées au Conseil (novembre 2008).
Le RSUE pour le Kosovo a également été nommé représentant civil international par le Groupe de pilotage international.
Il a joué un rôle de point de contact et de coordination en ce qui concerne l'action de la communauté internationale au Kosovo.
Tant en Bosnie-Herzégovine qu'au Kosovo, ces dispositions ont prouvé la volonté de la communauté internationale de promouvoir la stabilité dans la région et le rôle important que l'UE joue dans ce domaine, conformément à la perspective européenne de la région.
Promotion de la démocratie, des droits de l'homme et de l'État de droit
La consolidation de la démocratie et l'État de droit ainsi que le respect des droits de l'homme figurent au nombre des objectifs prioritaires de la PESC.
Le respect du droit international est un élément essentiel à cet égard.
L'année 2008 a connu des événements qui sont venus rappeler s'il en était encore besoin la nécessité de respecter les principes fondamentaux inscrits dans la Charte des Nations unies, les résolutions du CSNU et les principes et engagements souscrits dans le cadre de l'OSCE.
Comme cela a été réaffirmé dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, "le respect de la souveraineté, de l'indépendance et de l'intégrité territoriale des États, ainsi que le règlement pacifique des différends sont des principes non négociables."
En outre, la souveraineté, si elle doit être respectée, comporte aussi une responsabilité, en particulier face au génocide, aux crimes de guerre, au nettoyage ethnique et aux crimes contre l'humanité, conformément à l'accord intervenu lors du sommet mondial des Nations unies en 2005.
15396/08 du Conseil). Le 8 mai 2008, le Parlement européen a adopté une résolution sur les missions d'observation d'élections de l'UE: objectifs, pratiques et défis futurs (doc. P6_TA(2008)0194 du PE).
Droits de l'homme et intégration des questions d'égalité entre les hommes et les femmes
La protection et la promotion des droits de l'homme ont inspiré nombre des activités menées dans le cadre de la PESC en 2008; plusieurs nouveaux dialogues et consultations sur les droits de l'homme ont été lancés et les questions des droits de l'homme ont conservé une place importante dans les divers cadres de relations de l'UE avec des pays tiers tandis que de nouvelles orientations ont été adoptées et que des progrès concrets ont été enregistrés dans le domaine des droits de l'homme et de l'intégration des questions d'égalité entre les hommes et les femmes dans le contexte de la PESD.
Les droits de l'homme dans la PESC
En 2008, des dialogues et des consultations dans le domaine des droits de l'homme ont été menés régulièrement avec la Chine, la Fédération de Russie, l'Ouzbékistan, les pays candidats à l'adhésion à l'UE, les États-Unis, la Nouvelle-Zélande, le Japon et le Canada.
Le Conseil a aussi approuvé l'ouverture de
77 consultations sur les questions de droits de l'homme avec l'Argentine, le Brésil et la Colombie, ainsi que le renforcement des dialogues existants avec le Mexique et le Chili (novembre 2008).
Des dialogues sur les droits de l'homme ont été mis en place avec tous les pays d'Asie centrale et il a été décidé de mener régulièrement de tels dialogues avec l'Arménie, l'Azerbaïdjan et la Géorgie.
Plusieurs dialogues au niveau local ont également eu lieu avec divers pays.
Les deux premières sessions du dialogue UE-UA sur les droits de l'homme se sont déroulées avec succès et toute une série de questions préoccupantes y ont été abordées.
Le Conseil, poursuivant sa politique consistant à associer étroitement le PE et la société civile aux dialogues sur les droits de l'homme, a participé tant à la préparation des consultations qu'à leur évaluation et a organisé une table ronde avec les ONG nationales et internationales la veille des réunions du dialogue.
Le représentant personnel du SG/HR pour les droits de l'homme dans le domaine de la PESC a joué un rôle important à cet égard.
Pour ce qui est de l'avenir des droits de l'homme dans le monde et de la volonté de certains pays de coopérer sur ces questions, le bilan est mitigé comme le prouvent certains des exemples ci-dessous.
Dans le cadre du partenariat dans les domaines de la gouvernance démocratique et des droits de l'homme, l'UE et l'UA ont lancé des réflexions parallèles en vue de consolider une approche commune, ce qui a abouti à la décision de prendre une série de mesures pratiques pour l'avenir.
L'UE a poursuivi ses préparatifs en vue de l'établissement d'un dialogue sur les droits de l'homme avec l'Indonésie, tout en continuant à aborder ces questions lors des réunions dans le cadre du dialogue politique et en entreprenant des démarches.
Les préoccupations que soulèvent les questions liées aux droits de l'homme ont également été abordées régulièrement avec plusieurs partenaires du Bassin méditerranéen et du Proche-Orient, notamment l'Algérie, l'Égypte, Israël, la Syrie et la Tunisie.
L'ouverture du dialogue avec l'Argentine a été officialisée par une déclaration signée à Buenos Aires le 19 décembre 2008.
Le principe du renforcement des consultations a été formalisé dans le plan d'action conjoint adopté lors du deuxième sommet UE-Brésil tenu à Rio de Janeiro, le 22 décembre 2008.
Une première session du dialogue sur les droits de l'homme avec le Turkménistan a eu lieu en juin, et avec la République kirghize, le Kazakhstan et le Tadjikistan en octobre 2008.
Une deuxième session du dialogue sur les droits de l'homme avec l'Ouzbékistan, déjà mis en place en 2007, a eu lieu en juin 2008.
Le Parlement européen a adopté le 13 mars une résolution sur le cas du citoyen iranien Seyed Mehdi Kazemi (doc.
P6_TA(2008)0107 du PE) et le 19 juin une résolution sur l'Iran: exécution de délinquants mineurs (doc.
Les préoccupations liées aux droits de l'homme sont à l'origine des mesures restrictives mises en place par
80l'UE, par exemple dans le cas de la Biélorussie et du Zimbabwe; des sanctions ont été appliquées à l'égard de ces pays dans l'espoir d'y susciter des changements, par une augmentation ou un relâchement de la pression en fonction des mesures prises par les autorités de ces pays dans le domaine des droits de
82 l'homme et des libertés fondamentales.
Des travaux importants ont été consacrés à l'élaboration des orientations de l'UE relatives aux droits de l'homme.
L'adoption des nouvelles "lignes directrices de l'UE sur les violences contre les femmes et la lutte contre toutes les formes de discrimination à leur encontre" (décembre 2008) a montré que l'UE était déterminée à inscrire la question des droits de la femme au rang de ses priorités et à prendre des mesures à long terme en la matière.
Le Conseil a aussi adopté des orientations révisées en ce qui concerne la lutte
83 contre la torture, la peine de mort et les enfants face aux conflits armés.
Les nouvelles orientations sur les
84 droits de l'enfant sont entrées en vigueur début 2008.
Le Conseil européen a réaffirmé que la promotion et la protection des droits de l'enfant, en particulier des enfants touchés par des conflits armés, constituent une priorité de l'action extérieure de l'UE.
Le Conseil européen a invité la Commission européenne et les États membres à continuer de veiller à la cohérence, à la complémentarité et à la coordination des politiques et des programmes en matière de droits de l'homme, de sécurité et de développement, afin de trouver une solution globale, efficace et durable pour faire face aux
85 effets des conflits armés sur les enfants à court, moyen et long terme.
Conformément aux orientations concernant la peine de mort, l'UE a intensifié son action en faveur de l'abolition de la peine de mort dans le monde, y compris par des démarches visant à empêcher, dans un nombre croissant de cas individuels dans des pays tiers, des exécutions capitales.
Par l'intermédiaire de l’instrument européen pour la démocratie et les droits de l’homme, l'UE reste un bailleur de fonds important apportant son soutien aux organisations de la société civile faisant porter leur action principalement sur l'abolition de la peine de mort.
Les droits de l'homme dans la PESD
L'importance des questions des droits de l'homme, y compris celles relatives à l'égalité entre les hommes et les femmes et aux enfants touchés par les conflits armés, a continué à augmenter dans le contexte des opérations et missions de gestion des crises menées par l'UE – qu'il s'agisse de la planification de ces
Le Conseil a en outre révisé la liste récapitulative en vue de la prise en compte, dans les opérations PESD, de la protection des
88 enfants touchés par les conflits armés.
Le Parlement européen a adopté le 21 février 2008 une résolution sur le Belarus (doc.
P6_TA(2008)0071 du PE) et le 22 mai 2008 une résolution sur l'arrestation de prisonniers politiques au Belarus (doc.
Le 24 avril 2008, le Parlement européen a adopté une résolution sur le Zimbabwe qui évoque les droits de l'homme (doc. P6_TA(2008)0184 du PE).
Le 4 septembre 2008, le Parlement européen a adopté une résolution sur l'évaluation des sanctions communautaires prévues dans le cadre des actions et politiques de l'UE dans le domaine des droits de l'homme (doc. P6_TA(2008)0405 du PE).
Cf. conclusions du Conseil du 16 juin 2008 (doc.
10725/08 du Conseil) et "Mise à jour des orientations de l'UE sur les enfants face aux conflits armés" (doc.
"Orientations de l'UE pour la promotion et la protection des droits de l'enfant" (doc.
Cf. conclusions du Conseil européen des 19 et 20 juin 2008 (doc.
Le COPS a recommandé en juin 2007 l'élaboration d'un récapitulatif des documents pertinents dans le domaine de la prise en considération, par la PESD, des questions relatives aux droits de l'homme et à l'égalité entre les femmes et les hommes, qui devra servir d'outil de référence pour la planification et le déroulement des missions et des opérations dans le cadre de la PESD ainsi que pour la formation.
Ce récapitulatif a été publié dans une version déclassifiée en 2008.
Cf. documents "Mise en œuvre de la résolution 1325 du Conseil de sécurité des Nations unies (CSNU), renforcée par la résolution 1820 du CSNU dans le cadre de la PESD" (doc.
15782/3/08 REV 3 du Conseil) et "Approche globale pour la mise en œuvre par l'UE des résolutions1325 et 1820 du Conseil de sécurité des Nations unies" (doc.
Cf. conclusions du Conseil des 26/27 mai 2008 (doc.
9868/08 du Conseil) et projet de réexamen général de la mise en œuvre de la liste récapitulative en vue de la prise en compte, dans les opérations PESD, de la protection des enfants touchés par les conflits armés (doc.
Le 18 décembre 2008, le Parlement européen a adopté une résolution sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
En 2008, des experts en matière de droits de l'homme et d'égalité entre les femmes et les hommes ont participé à certaines des nouvelles missions et opérations menées dans le cadre de la PESD.
Ainsi, par exemple, dans le cadre d'EUFOR Tchad/RCA, le conseiller pour les questions d'égalité nommé à l'état-major d'opération et à l'état-major de force organise notamment des actions de formation dans ce domaine et a mis en place une structure globale pour le suivi et l'établissement de rapports.
EULEX Kosovo dispose d'une unité pour les droits de l'homme et l'égalité entre les hommes et les femmes qui permet de garantir que les activités de la mission respectent les normes en la matière et qui constitue aussi une instance à laquelle peuvent s'adresser dans un premier temps tous les tiers qui estiment avoir été victimes de violations du code de conduite.
Dans le cadre de l'EUMM Georgia, le conseiller politique nommé auprès du chef de mission fait également office de point de contact pour tout ce qui touche aux questions des droits de l'homme et des personnes déplacées à l'intérieur de leur propre pays (PDI).
Lutte contre l'impunité
La lutte contre l'impunité est l'une des pierres angulaires de l'approche adoptée par l'UE en vue d'instaurer et de préserver une paix durable, la justice internationale et l'État de droit.
C'est pour cette raison que le soutien ferme de l'UE à la Cour pénale internationale (CPI) ne s'est pas démenti et a été intégré dans les politiques extérieures de l'UE, dans le cadre tant de la PESC que de la PESD.
La communauté des ONG est restée un allié précieux en la matière.
L'année 2008 a été marquée par des évolutions importantes dans les activités de la CPI ainsi qu'au sein de l'UE qui a exercé une pression forte, au niveau aussi bien du Conseil que du PE, sur le gouvernement du Soudan afin de l'inciter à coopérer en ce qui concerne deux mandats d'arrêt délivrés par la CPI dans le cadre de son action visant à mettre un terme à l'impunité de ceux qui ont planifié et commis les crimes les
Le PE a également contribué au soutien apporté à la CPI par sa ème anniversaire motion concernant l'Armée de résistance du seigneur (LRA) en Ouganda.
À l'occasion du 10 du Statut de Rome de la Cour pénale internationale (17 juillet 2008), le Conseil a réitéré son soutien à la CPI et déclaré qu'une paix durable ne pouvait être réalisée sans que ceux qui se sont rendus coupables des crimes internationaux les plus sérieux n'aient à répondre de leurs actes. Afin de sensibiliser davantage le
90 public à ces questions, le Conseil a publié une brochure (février 2008) sur le soutien apporté par l'UE à la
Punir les crimes internationaux et les violations graves des droits de l’homme constitue un aspect important des relations avec nos partenaires, en particulier dans les Balkans occidentaux.
La paix et la justice sont des objectifs complémentaires.
Une justice pénale internationale, administrée notamment par la CPI et les tribunaux pénaux internationaux pour l'exYougoslavie et le Rwanda, joue un rôle essentiel dans le maintien de la paix et le renforcement de la sécurité internationale.
Il est donc indispensable, pour permettre une réconciliation dans les Balkans occidentaux, qui est aussi l'une des conditions du processus de stabilisation et d'association, que les violations passées des droits de l'homme ne soient pas sans suite et qu'il y ait une coopération avec le Tribunal pénal international pour l'ex-
Les efforts continus visant à identifier et désorganiser les réseaux qui soutiennent ces personnes, et mettre un terme à leurs activités, notamment dans le contexte de l'opération EUFOR Althea, ont contribué à l'arrestation de Stojan Zupljanin et Radovan Karadzic en 2008; ces efforts s'inscrivaient dans le cadre de la volonté de traduire en justice les personnes inculpées de crimes de guerre.
Le Parlement européen a adopté, le 22 mai 2008, une résolution sur le Soudan et la Cour pénale internationale, qui évoque les droits de l'homme, (doc.
P6 _TA(2008)0238 du PE) et, le 21 octobre 2008, une résolution sur l'inculpation et le jugement de Joseph Kony par la Cour pénale internationale (doc. P6 _TA(2008)0496 du PE).
Disponible sur http://consilium.europa.eu/uedocs/cmsUpload/ICC_internet08.pdf.
L'UE continue à soutenir les travaux du TPIY en imposant une interdiction de voyage aux personnes qui aident des accusés en liberté à échapper à la justice (cf. position commune 2004/293/PESC, JO L 94 du 31 mars 2004, p. 65), un gel des avoirs des personnes en fuite mises en accusation par le TPIY (cf. position commune 2004/694/PESC, JO L 315 du 14 octobre 2004, p. 52) et des mesures restrictives à l'encontre des personnes susceptibles de compromettre l'accord-cadre d'Ohrid (cf. position commune 2004/133/PESC, JO L 39 du 11 février 2004, p. 19).
FAVORISER LES PARTENARIATS DANS LE MONDE ENTIER
Consolider les relations avec les partenaires stratégiques
Dans le rapport sur la mise en œuvre de la stratégie européenne de sécurité, il était indiqué que "la mondialisation accélère la modification des rapports de force".
Si ce phénomène peut mettre en évidence les différences de valeurs, on peut également considérer qu'il nous donne l'occasion d'établir ou de consolider des partenariats avec les acteurs clés sur la scène mondiale, sur la base d'intérêts communs et en nous inspirant de nos valeurs.
Il convient non seulement de rendre le système multilatéral plus efficace, mais également de confier aux anciennes comme aux nouvelles puissances un véritable rôle en matière de préservation de ce système.
En 2008, les relations entre l'UE et les États-Unis ont continué à suivre le principe selon lequel "le partenariat transatlantique demeure un fondement irremplaçable, basé sur une histoire et des responsabilités communes".
Tandis que les États-Unis étaient à la veille d'un scrutin crucial, les travaux se sont poursuivis en 2008 à un rythme soutenu.
Tout au long de l'année, l'UE et les États-Unis ont continué à se consulter étroitement au sujet d'un certain nombre de dossiers régionaux (tels que l'Iran, le processus de paix au Proche-Orient, la Russie et les Balkans occidentaux), et le dialogue en matière de lutte contre le terrorisme et de droit international s'est poursuivi.
La mise en œuvre du Plan de travail en vue du dialogue technique entre l'UE et les États-Unis et de leur coopération accrue en matière de gestion des crises et de prévention des conflits a débuté, et les États-Unis ont participé pour la première fois à une mission civile dans le cadre de la PESD, apportant une contribution substantielle à l'EULEX Kosovo.
Le sommet annuel UE/États-Unis (juin 2008) a traduit un engagement renouvelé à approfondir la coopération dans trois principaux domaines, à savoir le renforcement de l'intégration économique transatlantique entre l'UE et les États-Unis, en particulier dans le cadre du Conseil économique transatlantique (CET); la promotion de la paix, des droits de l'homme et de la démocratie dans le monde, l'accent étant mis sur un multilatéralisme effectif et la lutte contre le terrorisme international, dans le cadre d'un système mondial fondé sur des règles; les questions de sécurité énergétique, de changement climatique, de coopération au développement et la promotion de la santé au niveau mondial92.
Ces domaines correspondent pour l'essentiel aux priorités énoncées par le PE, et fixeront le cadre du renforcement des relations entre l'UE et les Etats-Unis dans l'année à venir.
Les discussions se sont poursuivies en vue d'étendre l'exemption de visa à tous les citoyens des États membres, sur la base du principe de réciprocité.
Fédération de Russie
En 2008, les relations entre l'UE et la Russie se sont tendues, le conflit en Géorgie et de nouvelles tensions en matière d'approvisionnement énergétique ébranlant certains des fondements d'un partenariat solide.
Cependant, Moscou reste un partenaire clé.
Il est de notre intérêt de voir la Russie s'intégrer davantage
Le 10 juillet 2008, le Parlement européen a adopté une résolution sur la peine de mort, en particulier le cas de Troy Davis (doc. P6_TA(2008)0368 du PE).
Le Parlement européen a adopté le 5 juin 2008 une résolution sur le sommet UE/États-unis (doc. P6_TA(2008)0256 du PE).
dans le système international fondé sur des règles et de travailler de concert sur des questions d'envergure mondiale telles que le changement climatique, le terrorisme, la criminalité organisée et la sécurité énergétique.
Afin de faire progresser les travaux dans ces domaines, "il convient que notre politique à l'égard de la Russie soit à la fois régie par des principes et rationnelle", selon les propres termes du SG/HR
Le premier cycle de négociations a eu lieu (juillet 2008), mais en raison du conflit en Géorgie (août 2008) et de la réaction disproportionnée de la Russie, le Conseil européen er extraordinaire (du 1 septembre 2008) a décidé de reporter les négociations.
L'UE a fermement condamné la décision unilatérale de la Russie de reconnaître l'indépendance de l'Abkhazie et de l'Ossétie du Sud et réaffirme son appui à l'indépendance, à la souveraineté et à l'intégrité territoriale de la Géorgie.
L'évaluation approfondie des relations entre l'Union européenne et la Russie qui s'en est suivie, présentée par la Commission européenne et le Secrétariat général du Conseil en préparation du sommet UE-Russie (de novembre 2008), a conduit à la reprise des négociations, cette dernière ayant été considérée comme le meilleur moyen d'œuvrer à la réalisation des objectifs de l'UE et de faire valoir ses intérêts.
Deux séries de rencontres dans le cadre de consultations UE-Russie en matière de droits de l'homme ont eu lieu en 2008.
L'UE a fait état de plusieurs problèmes qui la préoccupent en ce qui concerne la situation des droits de l'homme en Russie, notamment la liberté des médias ainsi que la liberté d'expression et de réunion - surtout dans le contexte de l'élection présidentielle (mars 2008) -, la situation des ONG et de la société civile, les droits des personnes appartenant à des minorités, la lutte contre le racisme et la xénophobie ainsi que les droits des enfants et des femmes.
Les deux parties ont également examiné la question des droits de
96 l'homme dans le Caucase du Nord.
La position et le potentiel de la Chine lui confèrent une importance indéniable au niveau mondial.
Dans le cadre de son partenariat avec la Chine, l'UE encourage celle-ci à jouer un plus grand rôle dans les affaires régionales et mondiales, afin de contribuer à la stabilité internationale.
Comme l'a dit le SG/HR, "il est important de ne pas considérer la Chine uniquement, ni même essentiellement, sous l'angle économique, mais d'utiliser un prisme plus large et d'établir des relations avec la Chine sous un angle stratégique"
La responsabilité de la stabilité mondiale constitue une cause commune.
Dans le cadre de ce partenariat stratégique, des dialogues politiques ont eu lieu à plusieurs niveaux.
Les négociations en vue d'un accord de partenariat et de coopération se sont poursuivies tout au long de l'année et le mécanisme de dialogue économique et commercial de haut niveau (MHN) a été lancé (avril 2008).
L'UE a continué à encourager les initiatives visant à promouvoir le dialogue, la coopération concrète et l'instauration de la confiance dans les relations entre les deux rives du détroit de Taiwan.
Les sommets annuels entre l'UE et la Chine sont un outil essentiel pour promouvoir leur partenariat stratégique.
L'UE avait des projets ambitieux pour le sommet de 2008 et a regretté la décision de la Chine de le reporter.
Cet incident, ainsi que d'autres survenus en 2008, résultent de divergences concernant la situation des droits de l'homme en Chine, en particulier au Tibet.
Discours prononcé par M. Solana, SG/HR, à la Conférence annuelle de l'Institut d'études de sécurité de l'Union européenne (Paris, 30 octobre 2008).
Le Parlement européen a adopté le 19 juin 2008 une résolution sur le sommet UE-Russie des 26 et 27 juin 2008 à Khanty-Mansiysk (doc. P6_TA(2008)0309 du PE).
Le Parlement européen a adopté une résolution sur la Russie dans le domaine des droits de l'homme, le 13 mars 2008, (doc.
P6_TA(2008)0105 du PE), ainsi qu'une résolution sur les attaques contre les défenseurs des droits de l'homme en Russie et le procès pour le meurtre d'Anna Politkovskaya, le 18 décembre 2008 (doc. P6_TA(2008)0642 du PE).
Discours prononcé par M. Solana, SG/HR, à la Conférence annuelle de l'Institut d'études de sécurité de l'Union européenne (Paris, 30 octobre 2008).
À la suite du report du sommet, l'UE a exprimé le souhait de continuer à promouvoir le partenariat, surtout à un moment où la situation économique et financière exigeait une réponse concertée au niveau international.
L'UE a salué la participation de la Chine à l'action menée en réponse à la crise financière.
Pour que des progrès soient accomplis sur les questions d'ordre international, il est nécessaire que la Chine ait une attitude constructive, y compris dans le domaine des droits de l'homme.
Bien que les deux réunions organisées en 2008 dans le cadre du dialogue en matière de droits de l'homme entre l'UE et la Chine aient donné lieu à un échange de vues substantiel sur la situation des droits de l'homme dans le pays, l'état général des relations entre l'UE et la Chine a eu des incidences sur le dialogue.
À la lumière des è m e événements qui ont entouré la 26 réunion (l'exécution de M. Wo Weihan le jour de cette réunion) et des pressions accrues subies par les défenseurs des droits de l'homme, sur lesquelles le PE a attiré l'attention en décernant le prix Sakharov à Hu Jia (décembre 2008), l'UE a demandé à la Chine des signes tangibles de la reprise du dialogue et n'a cessé d'exprimer sa préoccupation, notamment au moyen d'une liste de cas individuels remise aux autorités chinoises.
L'UE et l'Inde, qui sont les deux plus grandes démocraties du monde et les acteurs internationaux d'un monde multipolaire, ont réaffirmé, lors du sommet annuel UE-Inde (de septembre 2008), leur attachement à
Ce partenariat repose sur les valeurs communes que sont la démocratie et les droits de l'homme, les libertés fondamentales, y compris le pluralisme religieux, l'État de droit et le multilatéralisme.
En tant qu'acteur régional important, l'Inde se doit encore de jouer le rôle de "stabilisateur"
En 2008, l'UE et l'Inde ont convenu d'intensifier leur coopération et leurs échanges politiques.
Comme l'indique le rapport sur la mise en œuvre du plan d'action conjoint UE-Inde, leurs relations peuvent encore être renforcées.
L'UE et l'Inde ont reconnu qu'il était important de conclure d'ici la fin 2009 le large accord en matière de commerce et d'investissement, afin de répondre aux attentes des entreprises des deux parties et de renforcer encore leurs relations économiques.
La signature d'un accord horizontal dans le domaine de l'aviation civile constitue un pas en avant, qui devrait aboutir à la conclusion d'un accord dans le domaine du transport maritime qui soit avantageux pour les deux parties.
La coopération entre l'UE et l'Inde dans le cadre de l'accord sur le réacteur thermonucléaire expérimental international (ITER) demeure une priorité, qui sera renforcée par la conclusion d'un accord bilatéral entre Euratom et l'Inde dans le domaine de la recherche sur l'énergie de fusion, sur lequel les négociations sont en cours de finalisation.
Le tournant du partenariat entre l'UE et le Brésil a été, en 2008, le deuxième sommet UE-Brésil (décembre 2008).
Ce sommet a marqué une nouvelle étape dans les relations entre les deux parties, après le lancement du partenariat stratégique en 2007.
Les discussions qui se sont déroulées lors du sommet ont porté sur les questions régionales d'intérêt commun et sur les grands défis mondiaux tels que la crise
Le Parlement européen a adopté une résolution sur le Tibet le 10 avril 2008 (doc.
P6_TA(2008)0119 du PE); il a adopté, le 22 mai 2008, une résolution sur la catastrophe naturelle en Chine (doc.
P6_TA(2008)0232 du PE) et, le 10 juillet 2008, une résolution sur la situation en Chine après le tremblement de terre et avant les jeux olympiques (doc. P6_TA(2008)0362 du PE).
Le Parlement européen a adopté le 24 septembre 2008 une résolution sur la préparation du sommet UE-Inde (doc. P6_TA(2008)0455 du PE).
Le Parlement européen a adopté, le 10 juillet 2008, une résolution sur la présence présumée de fosses communes dans la partie du Cachemire administrée par l'Inde (doc.
P6_TA(2008)0266 du PE) et une résolution sur le Bangladesh (doc. P6_TA(2008)0367 du PE).
économique et financière mondiale, la lutte contre le changement climatique et la sécurité énergétique.
Le sommet a également donné lieu à l'approbation du plan d'action conjoint qui définit les priorités du partenariat et comporte des engagements spécifiques dans des domaines aussi importants que la promotion de la paix et d'une sécurité globale grâce à un système multilatéral effectif, le développement durable, la coopération régionale, la recherche et les nouvelles technologies, les migrations, l'éducation et la culture.
Le Brésil et l'UE continueront d'œuvrer ensemble au renforcement des relations entre les deux régions sur les plans politique, socioéconomique et culturel, notamment dans le cadre du processus des sommets UE-Amérique latine et Caraïbes (ALC) et du dialogue entre l'UE et le Groupe de Rio au niveau ministériel.
Si les relations avec le Japon sont globalement positives, elles recèlent un potentiel inexploité, et des objectifs plus ambitieux pourraient être définis.
En 2008, des progrès ont été réalisés dans l'instauration du partenariat stratégique UE-Japon que l'UE appelait de ses vœux dans la stratégie européenne de sécurité.
La concertation et le dialogue sur les questions internationales et planétaires d'intérêt commun se sont approfondis en 2008, notamment en prenant la forme de dialogues stratégiques sur l'Asie de l'Est et l'Asie centrale et d'échanges de vues stratégiques sur l'Asie du Sud et l'Asie du Sud-Est.
La coopération a culminé lors du sommet bilatéral (avril 2008).
Cet événement a mis en évidence la forte convergence de vues sur les questions d'actualité internationale en matière de politique étrangère, ainsi qu'une communauté de valeurs sur des défis mondiaux majeurs tels que le changement climatique, la situation de l'économie mondiale, le développement et l'Afrique, les prix des denrées alimentaires et l'Organisation mondiale du commerce.
Le sommet UE-Canada (octobre 2008) a mis en évidence la grande communauté de vues qui existe entre les deux partenaires.
Il a confirmé la volonté commune de parvenir à un partenariat économique renforcé, ambitieux et équilibré et de poursuivre la coopération dans les domaines de l'énergie et de l'environnement.
Lors du sommet, l'UE et le Canada sont convenus d'approfondir leur coopération en matière de gestion civile des crises.
Dans ce contexte, un plan de travail sur la coopération en matière de gestion des crises a été adopté et de nouvelles mesures seront prises afin de renforcer la coopération policière sur le terrain ainsi que la prévention des conflits, le maintien et la consolidation de la paix et la gestion des crises en Afrique.
Renforcer la maîtrise du processus au niveau régional
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité soulignait que "[p]our être durables, les solutions aux conflits doivent associer tous les acteurs régionaux ayant un intérêt commun pour la paix".
Les organisations régionales ont, à l'instar des puissances régionales, un rôle important à jouer à cet égard.
Selon qu'elles agissent ou restent passives, elles peuvent être facteurs soit de paix et de stabilité, soit de tension et de troubles.
C'est pourquoi l'UE juge particulièrement important de favoriser, dans le cadre de ses relations avec des organisations régionales et en facilitant la coopération intrarégionale et interrégionale, une culture de prise en charge responsable, au niveau régional.
Organisations régionales et coopération régionale
L'UA reste un partenaire important de l'UE.
La coopération menée en 2008 entre l'UA et l'UE, y compris en matière de politique de sécurité, a essentiellement eu pour cadre le partenariat stratégique Afrique-UE (décembre 2007).
En 2008, la création d'une délégation de l'UE auprès de l'UA à Addis-Abeba a représenté une étape importante dans la mise en œuvre du partenariat, notamment en ce qui concerne le renforcement des capacités africaines de prévention, de gestion et de règlement des conflits.
101Les efforts déployés par le RSUE qui est en même temps chef de délégation de la Commission européenne auprès de l'UA ont permis de poursuivre la mise en œuvre du programme de l'UE à l'égard de l'Afrique.
Le SG/HR a en outre nommé un conseiller spécial pour les capacités africaines de maintien de la paix, chargé de coordonner la mise en œuvre du partenariat Afrique-UE pour la paix et la sécurité, qui constitue l'un des huit volets de la stratégie commune.
La première réunion entre le Comité politique et de sécurité de l'UE et le Conseil de paix et de sécurité de l'UA a eu lieu en septembre 2008; lors de cette réunion, l'accent a été mis sur les enjeux communs dans le domaine de la gestion des crises, en particulier en Afrique.
Durant l'année 2008, l'UE et l'UA ont coopéré à la mise en œuvre des sept autres partenariats thématiques qui traitent des menaces communes et des défis planétaires, tels que la gouvernance démocratique et les droits de l'homme, le commerce et l'intégration régionale, les objectifs du Millénaire pour le développement, l'énergie, le changement climatique, les migrations et la science.
Diverses activités se sont déroulées dans le cadre du renforcement des capacités africaines de maintien de la paix.
Le cycle de formation de la Force africaine en attente, Amani Africa, a été lancé (novembre 2008).
FED, à la nouvelle facilité de soutien à la paix pour l'Afrique qui a fait l'objet d'un accord pour la période 2008-2010 et qui reconnaît explicitement le rôle des communautés économiques régionales.
De plus, le Groupe conjoint chargé de la mise en œuvre a convenu d'organiser un séminaire sur l'appui de l'UE aux centres africains de formation afin de renforcer la coopération entre les centres de situation de l'UE et ceux de l'UA et de mettre sur pied un mécanisme interactif conjoint d'anticipation et de veille.
En outre, l'Union européenne, en coordination étroite avec l'Union africaine et les Nations unies, continue d'être fermement déterminée à s'attaquer à la crise sur le continent africain, à la fois par son action militaire (EUFOR Tchad/RCA) et par son action politique (RDC).
Le dialogue politique entre l'UE et l'Association des nations de l'Asie du Sud-Est (ASEAN) a essentiellement porté, en 2008, sur les questions régionales et internationales, l'objectif étant de contribuer au maintien de la paix et de la sécurité.
L'UE s'est félicitée de l'entrée en vigueur de la Charte de l'ASEAN (décembre 2008), et notamment de la proposition visant à créer un organe consacré aux droits de l'homme.
L'UE a poursuivi les négociations en vue d'un accord de libre échange (ALE) avec l'ASEAN dans le cadre de l'approche interrégionale globale, en tenant également compte de la résolution du PE sur les relations commerciales et économiques avec
La question de la Birmanie/du Myanmar a valeur de test pour la crédibilité et la responsabilité régionale de l'ASEAN en tant que facteur de changement positif dans la région.
Tout en apportant elle-même une contribution essentielle aux opérations internationales d'aide humanitaire au lendemain du passage dévastateur du Cyclone Nargis (mai 2008), l'UE s'est félicitée du rôle de co-chef de file joué par l'ASEAN au sein du groupe restreint tripartite et l'a encouragée dans cette voie.
L'envoyé spécial de l'UE pour la Birmanie/le Myanmar a, tout au long de l'année 2008, œuvré à la coordination de l'action menée par la communauté internationale, en particulier avec les partenaires de la région qui partagent nos valeurs de démocratie et d'État de droit.
Le Parlement européen a adopté en 2008 les résolutions relatives à l'Afrique qui figurent ci-après: - une résolution sur le Kenya, le 17 janvier 2008 (doc.
P6_TA(2008)0018 du PE); - une résolution sur la situation dans la République démocratique du Congo et le viol comme crime de guerre, le 17 janvier 2008 (doc.
P6_TA(2008)0022 du PE); - une résolution sur le Nord Kivu, le 21 février 2008 (doc.
P6_TA(2008)0072 du PE); - une résolution sur la politique chinoise et ses effets sur l'Afrique, le 23 avril 2008 (doc.
P6_TA(2008)0173 du PE); - une résolution sur le Zimbabwe, le 24 avril 2008 (doc.
P6_TA(2008)0184 du PE); - une résolution sur le Tchad, le 24 avril 2008 (doc.
P6_TA(2008)0186 du PE); - une résolution sur le Soudan et la Cour pénale internationale, le 22 mai 2008 (doc.
P6_TA(2008)0238 du PE); - une résolution sur la tension croissante au Burundi, le 22 mai 2008 (doc.
P6_TA(2008)0240 du PE); - une résolution sur la banalisation des meurtres de civils en Somalie, le 19 juin 2008 (doc.
P6_TA(2008)0313 du PE); - une résolution sur la situation au Zimbabwe, le 10 juillet 2008 (doc.
P6_TA(2008)0364 du PE); - une résolution sur les assassinats d'albinos en Tanzanie, le 4 septembre 2008 (doc.
P6_TA(2008)0413 du PE); - une résolution sur le coup d'État en Mauritanie, le 4 septembre 2008 (doc.
P6_TA(2008)0411 du PE); - une résolution sur l'inculpation et le jugement de Joseph Kony par la Cour pénale internationale, le 21 octobre 2008 (doc.
P6_TA(2008)0519 du PE); - une résolution sur la République démocratique du Congo: affrontements dans les zones frontalières orientales de la RDC, le 23 octobre 2008 (doc.
P6_TA(2008)0563 du PE); - une résolution sur la Somalie, le 20 novembre 2008 (doc.
P6_TA(2008)0569 du PE); - une résolution sur la peine de mort au Nigeria, le 20 novembre 2008 (doc.
P6_TA(2008)0570 du PE); - une résolution sur la situation au Zimbabwe, le 18 décembre 2008 (doc. P6_TA(2008)0640 du PE).
Le Parlement européen a adopté, le 8 mai 2008, une résolution sur les relations commerciales et économiques avec l'Association des nations de l'Asie du Sud-Est (doc. P6_TA(2008)0195 du PE).
Le septième sommet de la Rencontre Asie-Europe (ASEM) a réuni (en octobre 2008) les dirigeants des 45 membres de l'ASEM, qui représentent près de 50 % du PIB mondial, 58 % de la population mondiale et 60 % du commerce international.
À cette occasion, des discussions approfondies ont pu avoir lieu sur des questions internationales et régionales d'intérêt commun.
Cet événement a donné à l'Europe la possibilité d'harmoniser avec l'Asie sa réponse à la crise financière mondiale et à ses répercussions; de prôner un accord mondial et global ambitieux sur le changement climatique pour l'après-2012; d'engager les partenaires asiatiques à respecter et mettre en œuvre les valeurs consacrées par la Déclaration universelle des droits de l'homme, ainsi que les normes fondamentales en matière de travail et les exigences relatives au travail décent et à l'accès de tous aux systèmes de sécurité sociale de base; et de réaffirmer sa détermination à atteindre les objectifs du Millénaire
Asie centrale et région de la mer Noire
La "stratégie de l'UE pour un nouveau partenariat avec l'Asie centrale" est entrée, en 2008, dans sa deuxième année de mise en œuvre.
Dans un rapport d'étape au Conseil européen sur la mise en œuvre de la stratégie (juin 2008), le Conseil a estimé que la qualité de la coopération entre l'Asie centrale et l'UE avait pris une nouvelle dimension, y compris sous la forme d'un dialogue politique sensiblement renforcé.
Au cours de 2008, les contacts politiques se sont intensifiés: outre plusieurs réunions régionales et bilatérales des troïkas ministérielles, un forum ministériel UE - Asie centrale a eu lieu (septembre 2008) sur les questions de sécurité; ce forum a essentiellement porté sur les menaces et défis communs, tels que le terrorisme, la traite des êtres humains et le trafic de stupéfiants, la non-prolifération et la sécurité
106énergétique.
Le RSUE pour l'Asie centrale a poursuivi ses contacts avec les pays de la région ainsi
L'année 2008 a également été marquée par le lancement officiel de la "Synergie de la mer Noire", les ministres des affaires étrangères de l'UE et de l'ensemble de la région de la mer Noire s'étant réunis à Kiev (février 2008).
Dans leur déclaration, les ministres ont pris note du rôle important joué par les organisations et initiatives régionales, y compris par l'Organisation de la coopération économique de la mer Noire (CEMN).
Le soutien de l'UE à la coopération régionale de la mer Noire vise à l'obtention de résultats concrets dans
109, la Commission a présenté une communication intitulée "Rapport sur
En réponse à la demande du Conseil
la première année de mise en œuvre de la synergie de la mer Noire" (juin 2008)
Le Parlement européen a adopté une résolution sur la démocratie, les droits de l'homme et le nouvel accord de partenariat et de coopération entre l'Union européenne et le Viêt Nam, le 22 octobre 2008 (doc.
P6_TA(2008)0514 du PE), et une résolution sur le Timor-Oriental le 21 février 2008 (doc. P6_TA(2008)0070 du PE).
Cf. action commune 2008/107/PESC du 12 février 2008 (JO L 38 du 13.2.2008, p. 19) et action commune 2008/900/PESC du 2 décembre 2008 (JO L 323 du 3.12.2008, p. 65).
Le Parlement européen a adopté, le 20 février 2008, une résolution sur une stratégie européenne en Asie centrale (doc. P6_TA(2008)0059 du PE). Cf. "Joint Statement of the Ministers of Foreign Affairs of the countries of the European Union and of the wider Black Sea area, Kyiv, 14 February 2008" (Déclaration conjointe des ministres des affaires étrangères des pays de l'Union européenne et de l'ensemble de la région de la mer Noire, Kiev, 14 février 2008) (http://ec.europa.eu/external_relations/blacksea/doc/joint_statement_blacksea_en.pdf).
Voir les conclusions du Conseil de mai 2007 (doc.
Le Parlement européen a adopté, le 17 janvier 2008, une résolution sur une approche politique régionale pour la mer Noire (doc. P6_TA(2008)0017 du PE).
Golfe et Méditerranée
Différentes formes de relations avec les pays du Golfe et de la Méditerranée ont été activement mises en œuvre tout au long de 2008.
Les deux parties ont manifesté un intérêt accru pour une relance de la coopération entre l'UE et le Conseil de coopération du Golfe dans de nombreux domaines tels que l'éducation, la recherche, l'énergie, le changement climatique, la lutte contre le terrorisme et la politique économique, malgré les difficultés liées à la conclusion de l'accord de libre-échange.
Le Sommet de Paris organisé dans le cadre du "Processus de Barcelone: Union pour la Méditerranée" (juillet 2008), qui a réuni 43 partenaires, a imprimé une nouvelle dynamique politique aux relations euro-méditerranéennes.
À l'issue de la première réunion des ministres des affaires étrangères de l'UE et de la Ligue arabe (février 2008), les ministres sont convenus de débattre des domaines potentiels de coopération; par la suite, il a été décidé de mettre en place dans le courant de 2009 un bureau de liaison UE-Ligue arabe.
La consolidation et le développement des relations entre l'UE et le Maghreb sont restés des priorités, tant avec des pays à titre
Balkans occidentaux
Dans les Balkans occidentaux, la création du Conseil de coopération régionale (CCR), qui exerce ses activités sous l'égide du processus de coopération en Europe du Sud-Est (SEECP) et dont le secrétariat est établi à Sarajevo et le bureau de liaison à Bruxelles, a permis aux pays de la région d'être désormais davantage acteurs de la coopération régionale dans un certain nombre de domaines clés tels que le développement social et économique, la justice et les affaires intérieures, la sécurité, la formation du capital humain et la coopération parlementaire.
L'Amérique latine et les Caraïbes
Le cinquième sommet UE-ALC (mai 2008) a marqué une nouvelle étape dans le processus de consolidation du partenariat stratégique entre les deux régions.
Le sommet a été consacré en particulier à la lutte contre la pauvreté, l'inégalité et l'exclusion, et au développement durable, y compris le changement climatique, l'environnement et l'énergie.
La négociation d'un accord d'association avec l'Amérique centrale a progressé à un bon rythme, trois cycles de négociation étant parvenus à leur terme en 2008.
Les négociations relatives à un accord d'association avec la Communauté andine ont toutefois été entravées par des divergences au sein de la Communauté andine concernant les objectifs et le contenu du chapitre du futur accord d'association consacré au commerce.
Un accord de partenariat économique (APE) a été signé accord multipartite ouvert avec les pays andins avec les États du CARIFORUM en 2008 (à l'exception de Haïti qui devrait le signer en 2009).
Le Conseil a en outre approuvé un partenariat stratégique avec le Mexique (octobre 2008) et un plan de mise en œuvre sera élaboré en 2009.
Le Conseil a levé les mesures de 2003, qui avaient déjà été suspendues, afin de faciliter le dialogue politique avec Cuba et de permettre l'utilisation intégrale des moyens prévus dans la position commune
Le Parlement européen a adopté, le 5 juin 2008, une résolution sur le processus de Barcelone: Union pour la méditerranée (doc. P6_TA(2008)0257 du PE).
En 2008, le Parlement européen a adopté les résolutions suivantes concernant l'Amérique latine et les Caraïbes: - une résolution sur le cinquième sommet Amérique latine et Caraïbes - Union européenne de Lima, le 24 avril 2008 (doc.
P6_TA(2008)0177 du PE); - une résolution sur les déchéances de droits politiques au Venezuela, le 23 octobre 2008 (doc.
P6_TA(2008)0525 du PE); - une résolution sur les attaques contre les militants des droits de l'homme, les libertés civiles et la démocratie au Nicaragua, le 18 décembre 2008 (doc. P6_TA(2008)0641 du PE).
Voir les conclusions du Conseil du 16 juin 2008 (doc.
Puissances régionales
Si des notions telles que les sphères d'influence privilégiée sont étrangères à l'UE, il ne faut pas sousestimer le rôle que peuvent jouer les acteurs régionaux importants en cas de crises régionales, lorsqu'ils font office de médiateurs, aident à trouver des solutions ou se portent garants de ces solutions.
Des pays comme la Chine, la Russie, l'Afrique du Sud, le Brésil, la Turquie, l'Égypte, la Jordanie, l'Arabie saoudite et le Qatar ont eu voix au chapitre sur la dynamique de paix dans leurs régions respectives et même au-delà.
L'UE a continué à encourager la Chine à apporter sa contribution à la promotion de la stabilité régionale, et à jouer un rôle actif en matière de recherche de solutions aux crises régionales.
En ce qui concerne les relations entre les deux rives du détroit de Taiwan, l'UE a encouragé les deux parties à régler leurs différends pacifiquement et par le dialogue, et a salué les progrès accomplis en 2008 dans le cadre de leurs pourparlers.
De plus, eu égard au rôle croissant joué par la Chine en Afrique, une réunion de la troïka UE-Chine a été consacrée à cette question.
Donnant suite à cette réunion, l'UE a souligné qu'il était important de favoriser la mise en place d'une coopération et d'un dialogue trilatéraux entre l'Union européenne, la Chine et l'Afrique.
Parallèlement au renforcement des partenariats bilatéraux que l'UE entretient tant avec la Chine qu'avec l'Afrique, le Conseil envisage une coordination plus étroite dans les domaines qui correspondent aux priorités et aux besoins de
La crise au Zimbabwe a illustré le rôle que les puissances et organisations régionales peuvent jouer dans la recherche de solutions.
À la suite des discussions qui ont eu lieu lors du sommet de l'UA à Sharm el Sheik (janvier 2008) et de la décision prise par la Communauté de développement de l'Afrique australe (SADC) de nommer comme médiateur l'ancien président sud-africain Thabo Mbeki, l'UE n'a eu de cesse d'appuyer les efforts déployés par ces deux organisations et l'Afrique du Sud pour tenter de trouver une solution à la crise
C'est en raison des conséquences plus vastes de la guerre entre la Russie et la Géorgie (août 2008) que les pays du Caucase du Sud ont pris conscience de leur vulnérabilité et de leur interdépendance mutuelle.
En témoignent les mesures prises par l'Arménie et l'Azerbaïdjan concernant la question du Haut-Karabakh et les efforts diplomatiques visant à améliorer les relations entre la Turquie et l'Arménie.
L'UE a soutenu les efforts déployés au niveau régional, compte tenu, en particulier, du fait que l'ouverture des frontières dans la région contribuerait grandement à en améliorer la stabilité globale.
Voir les conclusions du Conseil du 10 novembre 2008 (doc.
Le Parlement européen a adopté les résolutions relatives à la situation au Zimbabwe qui figurent ci-après: - une résolution sur la situation au Zimbabwe, le 10 juillet 2008 (doc.
P6_TA(2008)0364 du PE); - une résolution sur la situation au Zimbabwe, le 18 décembre 2008 (doc. P6_TA(2008)0640 du PE).
DAVANTAGE D'EFFICACITÉ, DE CAPACITÉS ET DE COHÉRENCE
Prévention des conflits
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité a une nouvelle fois confirmé que "notre approche doit viser avant tout à empêcher les menaces de devenir des sources de conflit, et ce à un stade précoce".
En 2008, cette orientation stratégique a continué d'être appliquée à la fois en ancrant solidement la culture de la prévention dans le large éventail d'activités de l'UE liées aux conflits et en
Les travaux se sont poursuivis en vue de renforcer encore la sensibilisation aux situations conflictuelles et l'action en matière de prévention des conflits, de mettre en place les moyens et capacités nécessaires et d'améliorer la cohérence entre les divers instruments de la politique extérieure de l'UE.
La coopération avec les partenaires, y compris les acteurs non étatiques, a encore été approfondie dans les domaines de l'échange d'informations, de la sensibilisation, du dialogue et de la collaboration sur les théâtres.
L'alerte rapide est restée un domaine d'activité essentiel.
La méthodologie en la matière a été affinée, et la coopération dans le domaine du renseignement de source ouverte a encore été améliorée.
Des évaluations du risque et des rapports de situation axés sur les menaces pesant sur la sécurité ont été élaborés et présentés par différentes structures du SGC, de la Commission européenne et des États membres aux instances décisionnelles compétentes.
Le document de l'Union européenne traitant spécifiquement de l'alerte rapide – la liste des pays à surveiller – a été actualisé à deux reprises.
Pour la prévention des menaces, ce sont encore et surtout les instruments "doux" qui ont été mis en œuvre, tels que la diplomatie préventive, y compris les activités du SG/HR, les RSUE, ainsi que l'aide au développement et l'assistance technique fournies par la Commission européenne et les États membres.
Le rapport sur la mise en œuvre de la stratégie européenne de sécurité a établi que la médiation en faveur de la paix offrait un potentiel sous-exploité par l'Union européenne.
À ce jour, l'UE n'a pas pleinement et systématiquement mis à profit la médiation proactive pour compléter de façon utile et à un coût raisonnable ses instruments établis de longue date pour la prévention et le règlement des conflits.
Dès lors, une attention particulière est actuellement accordée au développement et à la mise en œuvre des capacités de dialogue et de médiation de l'UE, ainsi qu'à leur amélioration qualitative.
Capacités civiles et militaires
Les capacités, tant civiles que militaires, sont incontestablement essentielles à toute intervention efficace de l'UE au-delà de ses frontières.
La nécessité de poursuivre leur développement a été reconnue au plus haut niveau lorsque le Conseil européen (décembre 2008) a souscrit à la déclaration du Conseil sur le
renforcement des capacités (novembre 2008)
Le rapport annuel sur les activités menées par l'Union européenne dans le cadre de la prévention des conflits (Rapport de Göteborg) adopté par le Conseil européen en juin 2008 dresse un tableau complet des efforts déployés actuellement par l'UE dans ce domaine (cf. doc.
Voir la déclaration du Conseil du 8 décembre 2008 sur le renforcement des capacités de la politique européenne de sécurité et de défense (doc.
16840/08 du Conseil) et les conclusions de la présidence à l'issue de la réunion du Conseil européen de Bruxelles (11 et 12 décembre 2008) (doc.
La création de la capacité civile de planification et de conduite (CPCC), la mise en œuvre du rapport sur la capacité de l'État-major de l'UE à conduire la planification, le renforcement des activités de réaction des délégations de la Commission européenne en cas de crise et les nouveaux documents de stratégie par pays et par région pour la période 2007-2013 sont venus compléter les instruments existants.
L'instrument de stabilité, le programme d'exercices et les progrès accomplis par rapport aux objectifs globaux civils 2008 et 2010 et à l'objectif global militaire 2010 ont permis d'améliorer à la fois les activités et les capacités de l'UE
118 en termes de prévention à court terme
Capacités civiles
Les travaux relatifs au nouvel objectif global civil (OGC) 2010 ont commencé début 2008, le but étant d'assurer une planification et un développement cohérents des capacités pour d'éventuelles missions PESD civiles futures.
Les engagements pris par les ministres (novembre 2008) ont mis en lumière les priorités en matière de développement de capacités civiles.
Celles-ci comprennent, entre autres, le renforcement de la capacité de l'UE à planifier et à déployer simultanément plusieurs missions, la poursuite du développement d'outils de gestion et des fonctions de soutien aux missions, la consolidation de la préparation aux réactions rapides, le renforcement des synergies entre les missions PESD et les autres instruments de l'UE, ainsi que la mise en place d'un véritable système de retour d'expérience.
Au fur et à mesure que la PESD gagne en expérience et se développe, le processus de retour d'expérience présente toujours plus d'intérêt.
Sur la base des nouvelles "Lignes directrices de l'UE pour le recensement et la mise en œuvre des enseignements et des meilleures pratiques dans le cadre des missions PESD
(établissement de rapports, mise en œuvre des enseignements tirés et suivi de ces mesures, définition des meilleures pratiques).
Des enseignements ont été tirés de l'action de soutien de l'UE à l'Union africaine au Soudan (et suivis par la définition des meilleures pratiques pour les futures actions de soutien de l'UE) et de la mission de police de l'Union européenne à Kinshasa (RDC) (EUPOL Kinshasa).
La mise en œuvre du mécanisme des équipes d'intervention civile s'est poursuivie avec un appel à nominations, en vue d'étoffer la réserve à raison de 30 nouveaux experts, afin d'atteindre durablement l'objectif de 100 experts et de renforcer l'équipe dans le domaine du soutien aux missions.
La Commission européenne a continué à disperser une formation dans le domaine des marchés publics et a commencé à dispenser une formation financière aux membres de l'équipe d'intervention civile.
Capacités militaires
Dans le cadre du processus de l'objectif global 2010, le comité directeur de l'Agence européenne de défense (AED) a pris note de la version initiale du plan de développement des capacités, qui vise à aider les États membres à orienter leurs stratégies nationales (juillet 2008).
Après la réunion informelle des ministres de la défense qui s'est tenue à Deauville (octobre 2008), plusieurs accords concrets ont été dégagés par le Conseil entre différents groupes d'États membres (novembre 2008) en ce qui concerne, par exemple, une unité multinationale d'A400M et une flotte européenne de transport aérien, la prochaine génération de satellites d'observation fondée sur un système multinational d'imagerie spatiale, une initiative d'interopérabilité aéronavale européenne et la mise à disposition d'images satellitaires de source gouvernementale pour le Centre satellitaire de l'UE.
La flotte européenne de transport aérien sera développée de manière à être cohérente avec les structures qui existent ou existeront au niveau européen
Voir la résolution du 5 juin 2008 du Parlement européen sur la mise en œuvre de la stratégie européenne de sécurité et la PESD (doc.
P6_TA(2008)0255 du PE) et résolution du 19 février 2009 sur la stratégie européenne de sécurité et la PESD (doc. P6_TA(2009)0075 du PE). Doc.
ou national dans le domaine des transports aériens, telles que le commandement européen du transport aérien dans le secteur du commandement et du contrôle.
Des discussions pragmatiques et utiles ont eu lieu au sujet de l'évacuation des ressortissants, de la mise en place d'un réseau de surveillance maritime et du déploiement éventuel de forces multinationales dans le cadre de la PESD.
Dans sa déclaration sur le renforcement des capacités, le Conseil européen a évoqué des ambitions opérationnelles tant au niveau militaire que civil, y compris dans le cadre d'opérations simultanées, et a défini des objectifs, notamment en ce qui concerne les hélicoptères, la flotte européenne de transport aérien, l'initiative d'interopérabilité aéronavale européenne, le renseignement spatial, le déminage maritime, l'initiative européenne relative aux échanges de jeunes officiers, inspirée d'Erasmus (Erasmus militaire), et le Collège européen de sécurité et de défense.
Il a mis l'accent sur d'éventuelles méthodes nouvelles à explorer, dans le but d'optimiser les capacités militaires, en particulier par le partage des capacités nationales, la mutualisation des capacités et la création d'une structure multinationale de coopération, par le développement de la spécialisation dans des capacités de niche ou des capacités rares ou coûteuses, et par la passation collective de marchés publics.
Il a en outre souligné les avantages d'une coopération plus étroite entre l'AED et l'Organisation conjointe de coopération en matière d'armement (OCCAR), entre l'AED et la Commission dans le domaine des technologies civiles et de défense, et entre l'UE et l'OTAN concernant le développement des capacités militaires120 dans le respect de l'autonomie décisionnelle et des procédures de chacun.
L'UE voudrait que tous ses États membres y participent.
Venant confirmer la détermination des États membres à maintenir un niveau d'ambition élevé en matière de réaction rapide, un réexamen du concept de réaction rapide militaire a été entrepris à la mi-2008.
Des conférences sur la réaction rapide maritime et aérienne ont eu lieu (avril et octobre 2008 respectivement), de même que des conférences semestrielles de coordination des groupements tactiques (avril et octobre 2008).
Le comité militaire de l'UE a finalisé une étude sur les moyens qui permettraient de respecter les délais contraignants appliqués aux documents de planification opérationnelle à élaborer en ce qui concerne les groupements tactiques (novembre 2008).
Formation et exercices
Pour que l'UE soit "plus capable", il convient de rendre ses capacités aussi efficaces et interopérables que possible.
Dans ce contexte, la nécessité d'organiser une formation avant et pendant une mission ne peut être sous-estimée et ne l'a pas été.
Partant du principe que "si l'on s'entraîne dur, la bataille s'en trouve facilitée", tant les États membres que les acteurs concernés au niveau européen ont continué à consacrer d'importants efforts à la formation et aux exercices.
Le Collège européen de sécurité et de défense (CESD) s'étant imposé comme un acteur clé de la formation
Tout au long de l'année 2008, le SGC a soutenu l'ensemble du cycle de formation annuel de l'UE en évaluant les cours de l'année précédente organisés par les États membres et les acteurs de la formation au niveau de l'UE, en procédant à l'analyse des besoins en matière de formation, en élaborant le programme de formation annuel de l'UE et, bien entendu, en organisant les activités de formation.
Dans le domaine de la gestion civile des crises, et dans le cadre de la formation régulière du personnel de toutes les missions PESD en cours, une attention particulière a été accordée à la formation du personnel de l'EULEX Kosovo en raison de son déploiement progressif.
La formation du personnel susceptible d'être déployé dans le cadre de
122missions et la poursuite du renforcement des équipes d'intervention civile (CRT) ont constitué des priorités.
Le Parlement européen a adopté une résolution sur l'espace et la sécurité le 10 juillet 2008 (doc. P6_TA(2008)0365 du PE).
Voir les conclusions du Conseil du 8 décembre 2008 (doc.
16862/08 du Conseil), ainsi que l'étude sur les perspectives futures du Collège européen de sécurité et de défense (doc.
Conformément à cet objectif, le 5ème stage d'initiation des équipes d'intervention civile a été organisé en octobre 2008 à Kuopio (Finlande).
Les États membres, sous l'égide du CESD, ont organisé un large éventail de cours visant à permettre une meilleure compréhension de la nature complexe de la PESD.
Plusieurs autres initiatives sont venues compléter la formation susmentionnée, notamment en ce qui concerne la capacité de planification de l'UE: l'EMUE a élaboré un programme de formation spécifique ("formation post-Wiesbaden") destiné à améliorer sa capacité de planification stratégique et d'anticipation.
Une formation collective à la planification opérationnelle a été organisée au niveau des EMO de l'UE (EMO de Potsdam, décembre 2008).
Au niveau des États membres, l'année 2008 a été marquée par une initiative innovante visant à renforcer l'interopérabilité des forces armées européennes, à savoir l'Erasmus militaire (lancé en novembre 2008).
La Communauté européenne (CE) a concouru, par le biais de l'instrument de stabilité, à la formation à la gestion civile des crises de 600 experts en matière de police, selon les normes de formation des NU, afin d'améliorer les capacités et l'interopérabilité des éléments de police de l'UE.
L'exercice militaire organisé par l'UE (MILEX 08) a principalement porté sur l'interaction entre l'EMO de l'UE à Rome et l'EMF de l'UE à Valence.
L'évaluation des exercices est en cours en vue d'en tirer les enseignements essentiels pour toute action opérationnelle ultérieure.
Conformément à l'article 28, paragraphe 3, du traité sur l'Union européenne, les dépenses opérationnelles liées à la politique étrangère et de sécurité commune (PESC) sont à la charge du budget de l'Union européenne, à l'exception des dépenses afférentes à des opérations ayant des implications militaires ou dans le domaine de la défense, qui sont "à la charge des États membres selon la clé du produit national brut, à moins que le Conseil, statuant à l'unanimité, n'en décide autrement".
Le budget 2008 de la PESC s'est élevé à 285 millions d'euros, qui ont très largement été consacrés à des opérations et actions liées à la gestion civile de crises, en particulier l'EULEX Kosovo (120 millions d'euros),
128En 2008, le mécanisme Athena a continué de gérer le financement de certains coûts communs des opérations PESD ayant des implications militaires ou dans le domaine de la défense, conformément à l'article 28, paragraphe 3, du traité UE.
Ce mécanisme a fait l'objet d'une révision au cours du second
129 semestre de 2008 et est actuellement géré conformément à la décision 2008/975/PESC du Conseil
Ces cours comprenaient le cours de haut niveau dans le domaine de la PESD (l'année 2008 a été marquée par l'organisation de quatre modules avancés auxquels ont pris part de nombreux fonctionnaires, diplomates et officiers), le cours d'orientation dans le domaine de la PESD (cinq cours généraux auxquels ont participé 348 personnes) et le cours spécialisé dans le domaine de la PESD destiné au personnel chargé de la presse et de l'information du public.
En outre, des activités pilotes ont été menées avec succès (un cours dans le domaine de la PESD axé sur la réforme du secteur de la sécurité, un séminaire sur l'encadrement et la prise de décisions et un cours dans le domaine de la PESD consacré aux procédures de planification des missions).
Par ailleurs, un système de formation expérimental par Internet est actuellement élaboré par le SGC pour faciliter la compilation des informations relatives aux activités de formation qui s'offrent à des participants de toute l'UE ainsi que pour améliorer l'accessibilité de ces informations.
Cet exercice s'est déroulé du 24 novembre au 5 décembre 2008; voir le communiqué de presse du Conseil du 19 novembre 2008 (doc.
Cet exercice s'est déroulé du 19 au 27 juin 2008; voir le communiqué de presse du Conseil du 17 juin 2008 (doc.
Pour plus de précisions, voir les fiches financières figurant dans les actes juridiques dans le domaine de la PESC (liste à l'annexe I).
Mécanisme créé en vertu de la décision 2004/197/PESC du Conseil du 23 février 2004 (JO L 63 du 28.2.2004, p. 68). JO L 345 du 23.12.2008, p. 96.
Le mécanisme Athena a continué de financer l'EUFOR ALTHEA en Bosnie-Herzégovine, à hauteur de près de 30 millions d'euros pour les coûts communs.
Il a également servi à financer l'EUFOR Tchad/RCA, opération dont le budget "coûts communs" s'est élevé à près de 120 millions d'euros en 2008.
Il est aussi utilisé pour financer les coûts communs de l'opération "ATALANTA" / EU NAVFOR en Somalie.
Ce que le rapport sur la mise en œuvre de la stratégie européenne de sécurité résumait en disant que "plus les défis à relever sont complexes, plus nous devons faire preuve de souplesse" peut être développé comme étant la nécessité de diversifier les instruments que nous mettons en œuvre en cas de crise, que ce soit sur terre ou en mer, en uniforme ou non, avec des jumelles d'observation ou des manuels de formation.
2008 a été une année importante pour ce qui est de la consolidation et de l'élargissement de la gamme de missions et d'instruments qui sont à notre disposition dans le cadre de la PESD.
Réforme du secteur de la sécurité (RSS)
Dans sa résolution sur les perspectives de consolidation de la paix et de construction nationale en situation d'après-conflit, le Parlement européen a mis l'accent sur l'importance du processus de réforme du secteur de la sécurité (RSS) en tant qu'élément essentiel permettant d'assurer une paix à long terme et un
130développement durable.
Tout au long de l'année 2008, d'importantes avancées ont été réalisées dans la consolidation du rôle et de l'apport concret de l'UE dans le domaine de la RSS, notamment dans le cadre des missions PESD.
L'UE RSS Guinée-Bissau (lancée en juin 2008) est la première mission PESD qui aborde la question de la RSS de façon intégrée en travaillant avec les forces armées, les services de police et le Parquet dans le cadre d'une chaîne de commandement unifiée.
Des progrès ont été accomplis dans chacun des trois secteurs, et la mission est considérée par la communauté internationale comme une importante contribution au processus de réforme.
Les deux missions PESD en RDC ont continué de soutenir le processus de RSS
131 tout au long de 2008, conformément à la demande du Parlement européen
Elles ont poursuivi leurs activités malgré les graves événements qui ont eu lieu dans l'est de la RDC.
Le fait que le mandat de l'EUSEC RD Congo ait été prorogé d'un an (jusqu'au 30 juin 2009) montre que l'UE reste déterminée à soutenir la RSS et le processus de stabilisation dans la région des Grands Lacs.
L'année 2008 a été marquée par le lancement de la mission intégrée "État de droit" menée par l'UE, EULEX Kosovo, la plus importante mission PESD civile à ce jour.
Le but principal de cette mission est d'aider les autorités du Kosovo dans le domaine de l'État de droit, en particulier la police, la justice et les douanes, à progresser sur la voie de la viabilité et de la responsabilisation et à poursuivre la mise sur pied et le renforcement d'un système judiciaire multiethnique indépendant, ainsi que de services de police et des douanes multiethniques.
L'approche intégrée en matière d'État de droit définie pour l'EULEX Kosovo se traduit concrètement par le fait que la mission est, directement ou indirectement, associée à une série de tâches liées au maintien de la sécurité, à la prise de décisions judiciaires et à la conduite d'enquêtes (priorité est donnée à la lutte contre la criminalité organisée, la corruption et les crimes interethniques ou de guerre), ainsi qu'au soutien aux services pénitentiaires et des douanes.
Le Parlement européen a adopté le 18 décembre 2008 une résolution sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
Voir la résolution du PE du 20 novembre 2008 sur la réponse de l'UE à la détérioration de la situation dans l'Est de la RDC (doc. P6_TA(2008)0563 du PE).
La décision de contribuer plus activement au soutien de l'État de droit palestinien a constitué une étape importante en 2008.
L'une des mesures les plus visibles à cet égard a été l'extension de l'action menée par l'EUPOL COPPS en faveur du système palestinien de justice pénale, de façon à couvrir l'ensemble du cycle que constituent l'action de la police, le système pénitentiaire, les poursuites et l'incarcération.
Des experts supplémentaires en matière d'État de droit ont commencé à rejoindre la mission, en vue de fournir une évaluation détaillée du secteur de la justice pénale et d'élaborer un plan d'action, qui servira de cadre au renforcement de l'action de l'UE en 2009.
(AICP) pour les excellents résultats obtenus en matière de maintien de l'ordre et d'encadrement.
En lançant l'EUMM Georgia, l'UE a montré une nouvelle fois, après la mission d'observation à Aceh (20052006), qu'elle était résolue à contribuer à un règlement pacifique, global et durable d'un conflit au travers d'une mission d'observation civile.
L'EUMM Georgia a pour mandat d'observer l'application des accords de cessez-le-feu entre la Russie et la Géorgie dont l'UE a facilité la conclusion.
L'EUMM Georgia a contribué de façon décisive à réduire les tensions et à maintenir la stabilité dans la région, en étroite coopération avec l'OSCE et les Nations unies.
Les phases de planification et de mise en œuvre de la mission ont fourni de précieux enseignements sur les défis que pose la fonction d'observation civile et sur l'intérêt qu'elle présente.
Lutte contre la piraterie
133 auquel elle ne s'était pas encore attaquée dans le cadre de la PESD
Elle contribue aussi à la protection des navires, en particulier ceux du Programme alimentaire mondial.
Protection des civils
En réaction à la détérioration de la situation sécuritaire et humanitaire au Darfour, dans l'est du Tchad et dans le nord-est de la République centrafricaine (RCA), une opération PESD dénommée EUFOR Tchad/RCA a été lancée (mars 2008).
L'objectif est d'améliorer la sécurité dans ces régions et plus spécialement de contribuer à la protection des civils en danger, en particulier les réfugiés et les personnes déplacées, de faciliter l'acheminement de l'aide humanitaire et la libre circulation du personnel humanitaire en aidant à améliorer la sécurité dans la zone d'opération, et de contribuer à la protection du personnel, des installations et des équipements des Nations unies.
Par sa présence, ses patrouilles régulières et ses opérations ciblées, l'EUFOR a suscité un plus grand "sentiment de sécurité" dans sa zone d'opération, en particulier parmi les populations vulnérables que sont les réfugiés et les personnes déplacées à l'intérieur de leur propre pays.
L'objectif est de former plus de 2000 hauts fonctionnaires iraquiens avant la fin du mandat actuel, qui expire à la fin du mois de juin 2009.
Voir la décision 2008/918/PESC du Conseil du 1er décembre 2008 (JO L 330 du 9.12.2008, p. 19).
Diversité des instruments
Faisant fond sur l'expérience acquise dans le cadre de l'élaboration et de la mise en œuvre du concept d'équipes d'intervention civile (CRT) en cas de crise, le Conseil a approuvé la création d'une réserve d'experts européens dans le domaine de la RSS.
Cela permettra de constituer, en fonction des besoins, des équipes pouvant être déployées pour participer à des actions de soutien à la RSS dans des pays partenaires.
La mise en œuvre de ce projet est déjà en cours.
Les travaux se sont poursuivis au sein des comités compétents du Conseil en ce qui concerne le projet de concept de l'UE pour les capacités en réseau (NEC), qui vise à élaborer une base conceptuelle commune pour la mise en place de capacités en réseau à l'appui de la PESD et des opérations de gestion de crises dirigées par l'UE.
Conformément à la demande du Parlement européen visant à ce que le Centre satellitaire de
134 l'Union européenne (CSUE) soit totalement opérationnel afin de mettre pleinement à profit son potentiel
, ce dernier a réalisé d'importantes avancées dans le renforcement des capacités qu'il met au service de la PESC/PESD.
Le fait de relier le CSUE à des réseaux sécurisés a permis d'en accroître la réactivité et d'accélérer le flux d'information.
Des progrès ont été accomplis en ce qui concerne l'accès aux images des autorités publiques, ce qui est extrêmement important pour le soutien opérationnel que doit fournir le CSUE si l'on considère les difficultés qui ont été rencontrées en ce qui concerne la disponibilité des images commerciales.
Le soutien apporté par le CSUE à l'EUFOR Tchad/RCA pour la cartographie des camps de réfugiés ou l'observation des activités des rebelles s'est avéré indispensable pour les troupes engagées sur le terrain.
Le SGC et la Commission européenne ont continué leurs travaux sur la dimension sécuritaire du système de surveillance mondiale de l'environnement et de la sécurité (GMES)/Kopernikus, compte tenu de son
Un forum organisé conjointement par la présidence de l'UE et la Commission européenne (septembre 2008) a marqué le lancement des premiers services GMES en mode pré-opérationnel.
Davantage de cohérence et d'efficacité
Efficacité de la réaction
Tout au long de l'année 2008, l'UE a démontré à plusieurs reprises qu'elle était capable de réagir à des crises internationales avec rapidité et rigueur, en tenant compte de la complexité de l'environnement politique et de sécurité.
Sa détermination à obtenir des résultats et l'unité dont elle fait preuve en matière de décisions opérationnelles peuvent même être considérées comme un catalyseur pour forger un état d'esprit comparable en faveur d'une politique étrangère européenne réellement commune.
Par ailleurs, dans les années à venir, la PESD évoluera sur la base des expériences de 2008 ainsi que des défis que cette année a mis en évidence, notamment pour ce qui est de la flexibilité des mécanismes de réaction disponibles.
Si l'efficacité se mesure en termes de rapidité, l'EUMM Georgia a été exemplaire.
L'UE a agi avec détermination et est parvenue, en à peine deux semaines, à planifier et à assurer le déploiement de plus de 200 observateurs issus de 22 États membres, ce qui constitue le déploiement le plus rapide d'une mission PESD civile que l'UE ait jamais effectué.
Néanmoins, le fait que l'EUMM Georgia ait dû compter initialement sur les capacités des États membres montre que des efforts supplémentaires doivent être consentis pour appuyer un déploiement rapide.
Voir la résolution du Parlement européen du 10 juillet 2008 sur l'espace et la sécurité (doc. P6_TA(2008)0365 du PE).
Voir la résolution du Parlement européen du 10 juillet 2008 sur l'espace et la sécurité (doc. P6_TA(2008)0365 du PE).
Si l'efficacité est une question de nombre, il convient de mentionner l'EULEX Kosovo, la plus importante mission PESD civile jamais menée.
Toutefois, il importe de souligner que le processus de constitution de forces représente un réel défi pour la mission et ses planificateurs.
Pour que la mission reste un succès, il
Les deux missions précitées sont parvenues à intervenir de façon indépendante et crédible dans une dynamique locale et internationale marquée par une complexité politique.
L'EUMM Georgia s'est imposée comme un acteur neutre vis-à-vis des parties en présence, facilitant par ailleurs l'instauration d'un climat de confiance entre celles-ci.
L'image de l'EULEX Kosovo, telle qu'elle est ressortie des médias, des analyses et des rapports des ONG, a été généralement positive, malgré le climat politique difficile dans lequel s'est déroulée la mise sur pied de la mission.
L'EUFOR Tchad/RCA constitue un autre exemple: en dépit du climat politique très sensible que connaissait la région, notamment en raison des répercussions régionales de la crise du Darfour, la résolution 1778 du Conseil de sécurité des Nations unies permettant le déploiement de l'EUFOR a été adoptée à l'unanimité, et les gouvernements tchadien et centrafricain se sont félicités de la présence multidimensionnelle internationale.
De nouvelles améliorations restent cependant possibles en ce qui concerne la flexibilité de la réaction dans le cadre de la PESD, notamment pour ce qui est du soutien aux missions. Prenant acte des préoccupations
137 du Parlement européen
, le Conseil, en coopération avec la Commission européenne, a continué de renforcer les instruments de la PESD dans le domaine du soutien aux missions PESD civiles, notamment en accroissant la disponibilité de personnel qualifié pour les fonctions de soutien aux missions et en élaborant des contrats-cadres et un cadre logistique type pour les missions PESD civiles.
Les modalités nécessaires pour la ligne budgétaire "Actions préparatoires" du budget de la PESC ont également été élaborées, et les enseignements tirés de leur utilisation pour l'EUMM Georgia sont actuellement pris en compte.
Cohérence de la réaction
Dans le cadre d'une approche globale de la gestion des crises, qui lui est spécifique, l'UE recourt au large éventail d'instruments civils et militaires dont elle dispose pour réagir de façon cohérente à une crise.
Conformément à cette approche, elle a continué d'améliorer la coordination civilo-militaire et la cohérence entre les instruments de la PESD et ceux de la CE.
Le Parlement européen a souligné qu'il fallait renforcer la coordination civilo-militaire (CMCO).
Partageant cette analyse, le SG/HR a déclaré qu'une structure unique de planification civilo-militaire au niveau stratégique pour les opérations et missions PESD serait établie au sein du SGC.
Différents aspects de la CMCO ont été testés ou affinés dans le cadre du CME 08; par ailleurs, le Conseil a poursuivi les travaux relatifs aux besoins en matière d'échange d'informations.
Avec la mise en place de la délégation de l'UE auprès de l'Union africaine (UA), l'année 2008 a vu la naissance de la première représentation de l'UE auprès d'une organisation multilatérale, réunissant l'équipe du RSUE (composée de fonctionnaires des États membres et du SGC) et des éléments de la délégation de la Commission européenne s'occupant des questions relatives à l'UA.
Il s'agit là d'une réelle innovation au niveau européen et d'une avancée majeure dans le processus de mise en œuvre des décisions prises lors du sommet UE-Afrique de Lisbonne (décembre 2007).
L'EULEX Kosovo a atteint sa pleine capacité opérationnelle le 6 avril 2009.
Voir la résolution du Parlement européen sur la stratégie européenne de sécurité et la PESD (doc.
P6_TA(2008)0255 du PE) et celle sur les perspectives de consolidation de la paix et de construction nationale dans les situations d'après-conflit (doc. P6_TA(2008)0639 du PE).
relevés en matière d'administration et d'organisation en 2008, la délégation de l'UE est parvenue à obtenir des résultats très rapidement, notamment en termes de renforcement de la visibilité de l'UE, de la cohérence de son approche multidisciplinaire et de la coordination de son action.
Les contacts directs établis à un haut niveau avec la Commission de l'UA ont facilité la coopération, surtout en ce qui concerne les questions de gestion de crises comme le soutien à la mission de l'Union africaine en Somalie (AMISOM), le suivi de la crise kényane, la coopération entre l'UA et l'ONU dans le cadre de la crise du Darfour, et l'action de médiation de l'UA dans la région des Grands Lacs, au Zimbabwe, en Mauritanie et en Guinée.
La mise en œuvre du mandat du RSUE dans l'ancienne République yougoslave de Macédoine (ARYM) qui est en même temps le chef de délégation de la Commission européenne, s'est poursuivie, ce mandat
Les enseignements tirés de ce système de double fonction pourraient constituer une base de réflexion utile dans le futur.
Coopération avec les pays tiers
La PESD se développant en termes d'ambition et de champ d'action, la contribution qu'y apportent les partenaires ne cesse de gagner en importance.
La coopération avec les pays tiers témoigne d'un engagement commun en faveur de la paix et de la stabilité dans le monde.
Les acteurs régionaux peuvent utilement y contribuer.
Les partenaires complètent également nos capacités en fournissant des ressources très appréciables, sur la base des procédures de l'UE.
En 2008, le dialogue régulier sur la gestion des crises s'est poursuivi avec les membres européens de l'OTAN ne faisant pas partie de l'UE, d'autres pays qui sont candidats à l'adhésion à l'UE, le Canada, la Russie, l'Ukraine, les partenaires méditerranéens et d'autres États tiers.
S'agissant des opérations PESD
, la Croatie et la Russie à l'opération
EUFOR Tchad/RCA.
Des contacts constructifs ont été établis avec plusieurs États tiers dans le cadre de l'action de coordination militaire de l'UE dénommée EU NAVCO, qui a été suivie par l'opération "ATALANTA" / EU NAVFOR.
Pour ce qui est des missions PESD civiles, neuf États tiers de trois continents ont contribué
141 de façon significative à cinq des neuf missions en cours
Pour la première fois, les États-Unis ont participé à une mission PESD civile (EULEX Kosoco).
Pour 2009, il a été jugé nécessaire d'examiner les possibilités de coopération avec l'Australie, la Nouvelle-Zélande, le Japon et d'autres pays partageant les valeurs et les objectifs stratégiques de l'UE dans le domaine de la gestion civile des crises.
Voir l'action commune 2008/129/PESC du 18 février 2008 (JO L 43 du 19.2.2008, p. 19).
Voir l'action commune 2008/129/PESC du Conseil du 18 février 2008 (JO L 43 du 19.2.2008).
En juillet 2008, l'Albanie a signé un accord portant sur la mise à disposition de soldats pour l'opération militaire EUFOR Tchad/RCA.
MPUE en Bosnie-Herzégovine (Turquie, Suisse, Ukraine, Islande, Norvège et Canada), EULEX Kosovo (Turquie, Croatie, Suisse, Norvège et États-Unis), EUPOL RD Congo (Suisse et Angola), EUPOL COPPS (Norvège et Canada) et EUPOL Afghanistan (Canada, Croatie, Norvège et Nouvelle-Zélande).
PARTIE II: - PERSPECTIVES POUR 2009
L'année 2009 sera elle aussi déterminante pour les relations internationales.
Notre cadre d'action est un monde qui évolue à une vitesse inédite.
La crise économique et financière fait sentir ses effets sur chaque continent, avec les incidences que cela peut avoir sur la sécurité et la stabilité politique.
Il est encore difficile de se prononcer sur la durée et la gravité de la crise, mais il semble probable qu'elle accélérera la modification de l'ordre mondial.
Des signes de turbulence se sont déjà manifestés au cours du premier mois de 2009 en de nombreux points du globe, comme les opérations militaires à Gaza, de nouveaux combats à l'est de la RDC et la persistance du conflit au Sri Lanka, pour n'en citer que quelques-uns.
La crise née de l'interruption des livraisons de gaz de la Russie vers l'UE via l'Ukraine a également suscité de graves préoccupations.
Il existe toutefois des raisons d'être optimiste.
Les États-Unis et l'Europe ont de nouveau l'occasion de travailler ensemble avec leurs principaux partenaires, y compris dans le cadre du G20, sur les actions prioritaires à l'échelle mondiale.
Parmi les questions prioritaires communes, on peut citer le processus de paix au Proche-Orient, l'Iran, l'Afghanistan, le Pakistan et le changement climatique.
Dans ces domaines comme dans d'autres, nous travaillerons au service de notre sécurité commune et de nos valeurs communes, notamment la démocratie et les droits de l'homme.
La fermeture du camp de Guantanamo constituera à cet égard une étape symbolique importante; il sera nécessaire de réfléchir à des moyens concrets par lesquels l'UE pourra contribuer à ce processus.
Nos relations avec la Russie entrent peut-être actuellement dans une nouvelle phase.
Le conflit en Géorgie et la récente crise gazière ont laissé des cicatrices.
Mais les deux parties devraient être ouvertes à des discussions pour faire progresser la coopération entre la Russie et l'UE.
L'UE est prête à envisager de nouvelles idées susceptibles de contribuer à améliorer la sécurité euro-atlantique dans le cadre d'un processus transparent, étant entendu que l'OSCE est l'enceinte naturelle pour tenir ce débat.
Le débat sur la forme future de la sécurité européenne, lancé par le président Medvedev, s'inscrit dans ce cadre.
Il sera également essentiel de progresser sur un nouvel accord entre l'UE et la Russie.
Nous avons besoin de la Russie, qui doit être un partenaire fiable, tant dans notre voisinage commun qu'à l'extérieur de celui-ci.
L'UE continuera de soutenir la perspective européenne des Balkans occidentaux, laquelle demeure essentielle pour la sécurité de la réunion.
Le Monténégro et l'Albanie ont introduit une demande d'adhésion à l'UE. Le Conseil a demandé à la Commission européenne de préparer un avis sur la demande du Monténégro.
La Serbie a engagé des relations plus étroites avec l'UE.
La mise en œuvre de l'accord intérimaire et la ratification de l'accord de stabilisation et d'association sont subordonnées à une décision du Conseil établissant que la Serbie coopère pleinement avec le TPIY.
La signature de l'ASA a marqué une étape dans les relations entre la Bosnie-Herzégovine et l'UE.
À condition que des progrès soient réalisés dans le programme des réformes nécessaires, la Bosnie-Herzégovine pourrait progresser vers l'UE.
L'UE est prête à entreprendre une éventuelle transition vers un renforcement du bureau du RSUE.
L'UE restera attachée à jouer un rôle de premier plan pour ce qui est de renforcer la stabilité du Kosovo et de soutenir son développement.
L'UE maintiendra une présence forte à cet effet et encouragera le respect des droits de l'homme, la protection des minorités et la préservation du patrimoine culturel et religieux.
À l'est, la crise économique a rendu d'autant plus urgente la création du Partenariat oriental, qui sera lancé en mai lors d'une réunion au sommet.
L'UE continuera d'œuvrer, au côté de l'Ukraine, à l'instauration d'une plus grande stabilité politique et économique.
Elle est également disposée à nouer des liens plus étroits avec la Biélorussie, et est prête à contribuer au règlement du conflit transnistrien, selon le schéma 5+2.
Dans le Caucase, le rétablissement de la sécurité et de la stabilité nécessitera davantage d'efforts, à la suite des revers subis en 2008.
L'UE continuera de jouer un rôle moteur en Géorgie, dans le cadre de l'EUMM Georgia, ainsi que des pourparlers de Genève sur l'avenir des régions sécessionnistes.
L'UE reste attachée au maintien d'une présence des NU et de l'OSCE en Georgie.
Nous continuerons également à soutenir les négociations menées par l'OSCE concernant la question du Haut-Karabagh.
Plus à l'est, l'Asie centrale est un partenaire de plus en plus important, du point de vue tant du renforcement de la sécurité énergétique par la diversification des voies d'acheminement et de l'approvisionnement, que de l'action à mener face aux défis communs en matière de sécurité.
Le Proche-Orient demeure au tout premier plan de nos préoccupations.
Il est crucial de faire progresser le processus de paix au Proche-Orient si l'on veut faire aboutir une vision plus large pour une paix globale et la stabilité dans la région.
L'UE continuera à œuvrer pour que des pourparlers de paix aient lieu sur toutes les questions en suspens, en faveur d'une solution fondée sur la coexistence de deux États, y compris un État palestinien viable et d'un seul tenant.
La communauté internationale, y compris l'UE, continuera d'avoir des contacts étroits avec les parties à ce processus, et de soutenir les efforts régionaux tels que l'Initiative de paix arabe, dans le but de relancer le processus de paix fondé notamment sur le feuille de route.
Une trêve durable et négociée à la suite du conflit de Gaza reste une priorité.
L'UE reste disposée à apporter sa contribution à la marche vers la paix, y compris par une présence dans le cadre de la PESD.
L'Union pour la Méditerranée offre également une nouvelle possibilité de rétablir la confiance, ce qui serait propice à une plus grande cohésion régionale.
Les négociations en cours en vue de la conclusion d'un accord-cadre UE-Libye se poursuivront également.
L'EUJUST LEX continuera à contribuer au renforcement de l'État de droit en Iraq, notamment en s'engageant dans une phase pilote pour des activités dans le pays si la situation en matière de sécurité le permet.
L'année 2009 sera également une année importante, voire décisive, pour nos relations avec l'Iran.
Le fait que la nouvelle administration américaine soit prête à dialoguer directement avec l'Iran ajoute une nouvelle dimension aux efforts déployés par la communauté internationale pour régler la question nucléaire, et accroît sensiblement les incitants potentiels à offrir si l'Iran opte pour la négociation.
Dans le même temps, l'Iran poursuit ses activités d'enrichissement d'uranium et développe son programme nucléaire.
La nécessité de trouver une solution devient donc plus aiguë au moment même où les possibilités de parvenir à une solution augmentent.
L'UE joindra tous ses efforts à ceux de la communauté internationale en vue de faire aboutir les négociations.
Si les occasions sont saisies, 2009 pourrait marquer un tournant; si elles ne le sont pas, les conséquences pourraient être graves.
Instaurer la stabilité en Afghanistan et au Pakistan restera une préoccupation ayant d'importantes conséquences pour l'ensemble de l'Asie du Sud et pour l'Europe.
L'UE renforcera son rôle dans ces deux pays, en particulier par la mission EUPOL Afghanistan et son action en faveur de l'amélioration de la gestion des affaires publiques, ainsi que par une assistance pour la préparation des élections.
Au Pakistan, nous devons examiner la manière de traiter des problématiques telles que le développement, la gestion des affaires publiques, les droits de l'homme et l'État de droit.
L'UE est résolue à intensifier son dialogue politique et à approfondir ses relations avec le Pakistan en 2009, notamment en étudiant toutes les options qui s'offrent pour renforcer ses relations commerciales avec le Pakistan et les moyens envisageables pour accroître son aide financière à ce pays.
La situation de chacun de ces deux pays est étroitement liée à celle de l'autre, ce qui exige de plus en plus une stratégie régionale globale.
Au sein de la communauté internationale, l'Inde jouera un rôle essentiel dans la région.
L'Inde et la Chine sont désormais toutes deux des partenaires de premier plan pour ce qui concerne le règlement des problèmes régionaux et mondiaux, de la prolifération au changement climatique.
L'UE a l'occasion, lors de réunions au sommet et dans le cadre de contacts de travail réguliers, de renforcer son partenariat avec ces deux pays.
Ces relations mettront l'accent sur des questions d'intérêt commun, mais elles devraient également porter sur des valeurs, notamment dans le domaine des droits de l'homme.
Notre dialogue avec l'Inde englobe également, désormais, les questions relatives à la sécurité: le terrorisme, le conflit régional, la prolifération et les incidences du changement climatique sur la sécurité.
En Asie, notre partenaire le plus ancien est le Japon, avec lequel nous avons des relations commerciales très développées et avons engagé avec succès, il y a de nombreuses années, un processus de consultation et de coopération politiques.
La coopération pourrait être renforcée avec la Corée du Sud, pays dynamique et tourné vers l'avenir, qui fait face à la crise avec beaucoup de compétence.
L'UE travaillera également au renforcement du partenariat et du dialogue avec l'Australie et le Nouvelle-Zélande sur les questions mondiales et régionales, et intensifiera ses consultations avec les États ACP du Pacifique sur des questions importantes telles que le changement climatique, la bonne gouvernance et les droits de l'homme.
Nous continuerons à consolider notre partenariat avec l'Union africaine, conformément à la stratégie commune Afrique-UE lancée en 2007.
L'Afrique a les moyens de faire progresser la paix, la stabilité et la prospérité.
Il sera essentiel, à cet effet, de s'occuper des conflits en cours ou potentiels, et de faire face à la menace que constitue la piraterie.
Dans des pays comme le Zimbabwe ou la Somalie, l'état de déliquescence de la gestion des affaires publiques est également l'un des aspects du problème et nourrit la criminalité organisée, la migration clandestine et l'exploitation illégale des ressources naturelles.
Aux côtés de la communauté internationale dans son ensemble, l'UE poursuivra son action énergique en faveur de la paix, de la bonne gouvernance et appellera au respect des droits de l'homme et de l'État de droit en Afrique, y compris en soutenant les perspectives de paix, réelles mais fragiles, au Burundi et dans l'est de la RDC.
Même après que l'ONU aura pris la relève de l'EUFOR Tchad/RCA, l'UE continuera d'être étroitement associée aux efforts déployés dans cette région.
L'établissement d'une paix durable au Soudan restera un objectif important, et la décision de la CPI de délivrer un mandat d'arrêt contre le président Al-Bachir constituera un autre facteur à prendre en compte dans la dynamique locale et régionale.
En ce qui concerne l'Amérique latine et les Caraïbes, la réunion ministérielle avec le groupe de Rio (mai 2009) a rassemblé des ministres de 50 pays pour débattre de deux questions importantes: la crise économique et financière, et la sécurité énergétique et le changement climatique.
Cette réunion semestrielle a été l'occasion d'un débat politique empreint de franchise visant à renforcer les relations entre les deux régions.
En 2009, les négociations en vue d'un accord d'association UE-Amérique centrale et d'un accord commercial multilatéral entre l'UE et les pays andins pourraient aboutir.
Le troisième sommet UE-Brésil devrait permettre de faire progresser le plan d'action conjoint approuvé en 2008 et d'établir avec le Mexique un plan de mise en œuvre du partenariat stratégique approuvé en 2008.
Avec le Chili, une "association pour le développement" sera mise en place afin de mener des initiatives communes dans les secteurs de l'innovation, de l'énergie et de l'éducation.
Dans tous ces domaines, l'UE continuera de suivre l'approche décrite dans la stratégie européenne de sécurité et son rapport sur la mise en œuvre, présenté au Conseil européen en décembre 2008.
La politique étrangère européenne vise à instaurer un ordre multilatéral plus efficace, dans le cadre d'un système fondé sur des règles qui permette de s'attaquer à des problèmes d'envergure mondiale tels que les droits de l'homme, la justice internationale, la prolifération, le terrorisme et le changement climatique.
Aujourd'hui, notre système de gouvernance mondiale est mis à rude épreuve sur de nombreux fronts, en particulier face aux problèmes que pose la crise économique, et doit impérativement être renouvelé pour que sa légitimité et son efficacité soient rétablies.
Il incombe à l'UE de mener le débat sur la manière dont ce renouvellement peut s'opérer, en partenariat avec d'autres parties - y compris les États-Unis - et les puissances mondiales émergentes.
Ces dix dernières années, la politique étrangère européenne a gagné en ambition et, compte tenu de l'évolution de la PESD au sein de la PESC, en capacité d'action.
Cependant, comme le récent rapport sur la mise en œuvre de la stratégie européenne de sécurité l'a précisé, nous devons encore améliorer notre capacité à agir efficacement, par un processus de prise de décision plus stratégique, une plus grande cohérence entre nos politiques, et des capacités militaires et civiles renforcées.
Dans le cadre de cet effort, une structure unique de planification civilo-militaire au niveau stratégique pour les opérations et missions de la PESD sera établie au Secrétariat général du Conseil dans le courant de 2009.
Nous chercherons également à régler les conflits et à aborder le cycle du conflit selon une approche plus globale, au moyen d'instruments tels que l'alerte précoce, le dialogue renforcé et les capacités de médiation, la réforme du secteur de la sécurité et la démobilisation, le désarmement et la réintégration.
Le renforcement des procédures visant à tirer les enseignements de l'expérience acquise et à établir des bonnes pratiques sera très utile à cet effet.
Nous poursuivrons les travaux visant à améliorer notre capacité à déployer des forces civiles rapidement, à prévoir des modalités plus souples de soutien à la mission, et à aligner davantage les actions entreprises dans le cadre de la PESD sur les efforts déployés à long terme par la Commission européenne et ses partenaires internationaux en vue de la stabilisation et du développement.
Cependant, en dernière analyse, ce sont nos capacités qui déterminent et détermineront notre aptitude à exercer une action suivie d'effets là où nos intérêts sont en jeu: la constitution des forces et des moyens financiers suffisants restent des éléments déterminants à cet égard.
ANNEXE I
ANNEXE II
ANNEXE III
Conseil de l'Union européenne
Rapport annuel du Conseil au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC - 2008
FR
CONSEIL DE L’UNION EUROPÉENNE
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
© Union européenne, 2010
' ANNÉE
RÉPONDRE
R e n f o r ce m en t de la c o op é ra t i on avec les pays v o i s in s
' é g a l i t é en t r e les h o m m e s e t les f e m m e s
9 p ré s en t e les p r in c ipaux as pe c t s e t les c h o ix fond a m en taux de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
) au c ou rs des p ré s i de n ces tchèque e t s u é d o i se
La deux i è m e p a rt i e du ra pp o rt en v i sa g e les d é f i s q u i se p o se r on t en
, les a f f a i r e s in t e r n a t i on a les on t é t é d o m in é e s p a r la ré a c t i on de la c o m m un au t é in t e r n a t i on a le à la c r i se é c o nom i que e t fin an c i è r e
' est trouvée c on fr on t é e
Les c on ffil i t s ré g ionaux au
' est c l ô t u ré e p a r une ré a c t i on d i s c r è t e aux e f f o rt s m u l t il a t é raux dép l o y é s p ou r l u t t e r c on t r e les c h an g e m en t s c l i m a t i que s
L i s bonne
, le de r n i e r m o i s de l'année
' une è r e n ou v e l le d an s la m an i è r e d on t l'UE g è r e ses r e la t i on s e x t é r i eu r e s
' e x é c u t i on des p o l i t i que s
, la p ré s i de n ce
, a in s i que le
P a r le m en t
PE s u r les p r in c ipaux aspec t s e t les c h o ix fond a m en taux de la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une e t de la p o l i t i que de s é c u r i t é e t de d é f en se c o m m une e t l ' in f o r m e ra de l ' é v o l u t i on de ces p o l i t i que s
Le p ré s en t ra pp o rt est p ré s en t é au
, m en t i on est f a i t e
, p ré s en t é au
A fin de f a i r e face à la m en a ce que rep ré s en t en t les a r m e s b i o l o g i que s
, le
, du c ou rt a g e e t du tran s i t des b i en s à d ou b le u sa g e
Ce nouveau r è g le m en t c o m p o rt e non se u le m en t des d i s p o s i t i on s r e la t i v e s aux c on t r ô les des e x p o rt a t i on s
, m a i s ré g i t é g a le m en t
, des p r in c ipaux v ec t eu rs des
' a r m e s p a r v o i e a é r i en ne e t a c o m m en cflé é à e x p l o r e r des p i s t e s q u i pe r m e t t ra i en t de l ' é t en d r e é g a le m en t à des pays t i e rs
ALPC e t à la d est r u c t i on des q u an t i t é s e x c e s s i v e s de m un i t i on s en
, e t a é la b o ré une n ou v e l le d é c i s i on du
' é la b o r e r une n ou v e l le d é c i s i on du
' a c t i on de l'ONU c on ce r n an t les
) ou ce rt a in s o r g a ne s ré g ionaux en
A fr i que
É ta t s de l ' A fr i que de l ' Ou est
C o m m un au t é é c o nom i que des
ALPC d an s les a c c o rd s c on c l u s en la m a t i è r e avec des pays t i e rs
' un a c c o rd p ré l i m in a i r e avec la
, le
, l'UE a a i d é l'Un i on a fr i c a in e à é b au c h e r une s t ra t é g i e de l'UA c on ce r n an t les a r m e s l é g è r e s e t de pe t i t c a l i b r e
, te l les que la ré p r e s s i on in t e r ne ou l ' a g r e s s i on in t e r n a t i on a le
9, on t en c o r e r en f o r cflé é la m i se en œ u v r e de la p o s i t i on c o m m une
' un t ra i t é s u r le c o m m e r ce des a r m e s
É ta t s m e m b r e s de l'UE on t p a rt i c i p é a c t i v e m en t aux deux ses s i on s du g r ou pe de t ra va il à c o m p o s i t i on non l i m i t é e c h a r g é du t ra i t é s u r le c o m m e r ce des a r m e s
120 pays on t é t é in v i t é s
, des l i b e rt é s fond a m en ta les e t de l ' É ta t de d rfio o i t
' au t r e p a rt
, la c o op é ra t i on m en é e avec les
' est f é l i c i t é e de ce que le p ré s i de n t
, en s u pp o san t que les q u est i on s p o l i t i que s s ou s - j a c en t e s se r on t e x a m in é e s d an s le c ad r e d
' échange d
Une d é c la ra t i on c on jo in t e des
, pub liée le
, fondée s u r des va l eu rs c o m m une s
, le d rfio o i t in t e r n a t i on a l e t les d rfio o i t s de l ' h o m m e
Le d i a l o g ue p o l i t i que m en é avec les pays t i e rs s u r le r en f o r ce m en t des c a p a c i t é s s
, le
' in s t r u m en t de s ta b il i t é est le p r in c i p a l in s t r u m en t fin an c i e r q u i s ou t i en t les pays t i e rs d an s les e f f o rt s q u
S o m a l i e c on t in u en t de f i g u r e r en bonne p la ce p a r m i les p r i o r i t é s de l'UE d an s le d o m a in e de la l u t t e c on t r e le t e r rfio o r i s m e
' un des d o m a in e s d
Les as pe c t s des d rfio o i t s de l ' h o m m e liés à la l u t t e c on t r e le t e r rfio o r i s m e on t é t é évoqués d an s le c ad r e de d i f f é r en t s d i a l o g ue s e t c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e q u i on t eu lieu en
2009; à ce t t e o c cas i on
, l'UE a in s i s t é au p r è s de ses in t e r l o c u t eu rs s u r la n é ces s i t é de f a i r e de l ' É ta t de d rfio o i t un p r in c i pe fond a m en ta l des s t ra t é g i e s v i san t à l u t t e r c on t r e le t e r rfio o r i s m e
, po t en t i e l s ou a v é ré s
9, l o rs du d i f f é rend gaz i e r q u i a o pp o s é la
, no s r e la t i on s én e r g é t i que s se c a ra c t é r i s en t p a r une f o rt e in t e r dépend an ce
, à une s é r i e de d i f f é rend s b il a t é r aux
9 a eu des c on s é que n ces p a rt i c u l i è r e m en t g ra v e s p ou r les c i to y en s e t les en t rep r i ses de l'UE
, e t a a m en é ce t t e de r n i è r e à é la b o r e r les m e s u r e s n é ces sa i r e s p ou r a m é l i o r e r sa s é c u r i t é én e r g é t i que
(des p r op o s i t i on s q u i son t à p ré s en t e x a m in é e s p a r les
Les c r i ses on t m i s en é v i de n ce la n é ces s i t é d
' en t r e t en i r des r e la t i on s tran s p a r en t e s e t p ré v i s i b les d an s le d o m a in e de l ' én e r g i e
, s i g n é le
, lo rs de ses c on ta c t s avec la
Le
, con jo in t e m en t avec les in s t i t u t i on s fin an c i è r e s in t e r n a t i on a les
, a f a i t une o f fr e de s ou t i en p ou r la m o de r n i sa t i on du réseau de tran s i t gaz i e r uk ra in i en
, la ré f o r m e du se c t eu r gaz i e r de ce pays e t l ' a c h a t de gaz
' a c c o rd s u r l ' én e r g i e on t é t é m en é e s avec l'Iraq
' I s ra ë l, de l'Au to r i t é p a l est in i en ne e t de la
, don t le d é m a r ra g e est p ré vu en
Une é t u de financée p a r l'UE v i san t à s ou t en i r le p rfio o j e t
Le r en f o r ce m en t des l i a i son s de tran s p o rt d
' est tenu en m a i 20
' une r ou t e d i r ec t e en t r e les pays d
Un d o c u m en t de ré f lex i on s u r la c o op é ra t i on d an s le d o m a in e de l ' én e r g i e avec l ' Ou z b é k i s ta n est en c ou rs d
: augm en ta t i on des ph é nom è ne s m é t é o rfio o l o g i que s e x t r ê m e s
, d i m in u t i on des p ré c i p i ta t i on s e t des ré c o l t e s e t au g m en ta t i on du n i v e au des m e rs
09 a é t é m a r q u é e p a r un r en f o r ce m en t de la m i se en œ u v r e des r ec o m m and a t i on s f i g u ra n t d an s ce d o c u m en t e t des
, p ré s en t é e s p a r le
C on se il de d é ce m b r e
( s c én a r i o s ré g i on aux ) c on ce r n an t les c h an g e m en t s c l i m a t i que s e t la s é c u r i t é in t e r n a t i on a le on t é t é ré a l i s é e s en
Ces é t u des an a l y s en t de m an i è r e p l u s a pp rfio o fond i e les ré pe r c u s s i on s que les c h an g e m en t s c l i m a t i que s p ou r ra i en t a v o i r s u r la s é c u r i t é d an s chacune de ces ré g i on s e t de v ra i en t se r v i r de base à no t r e ré f lex i on s u r la m i se au p o in t de m é c an i s m e s d
' ad a p ta t i on aux c h an g e m en t s c l i m a t i que s e t s u r la g est i on des r i s que s c l i m a t i que s d an s ces ré g i on s
D e s p rfio g r è s c on s i d é ra b les on t é t é ré a l i s é s p ou r r en f o r ce r les c a p a c i t é s de l'UE en m a t i è r e d
La q u est i on est devenue p a rt i e in t é g ra n t e du d i a l o g ue p o l i t i que avec les pays t i e rs
D e s c on s u l ta t i on s in f o r m e l les on t é g a le m en t eu lieu avec des o r g an i sa t i on s in t e r n a t i on a les e t ré g i on a les
12 è m e p ré s en t e r un ra pp o rt à ce s u j e t l o rs de la
09 e t q u i a donné lieu à un d é b a t au se in m ê m e des o r g a ne s c on ce r n é s de l'ONU e t en t r e ceux
N a t i on s un i e s s u r les c h an g e m en t s c l i m a t i que s e t l eu rs ré pe r c u s s i on s é v en t ue l les s u r la s é c u r i t é
, c on t in u en t de rep ré s en t e r une m en a ce s é r i eu se p ou r la s é c u r i t é de l'UE e t de ses c i to y en s
- p a l est in i en s u r venu s en
' une p a rt
, qu i a é c la t é au c ou rs des de r n i e rs jo u rs de
, p rfio c la m é un cesse z
, en vue de ré engage r les n é g o c i a t i on s en t r e les deux pa rt i e s
' e x p l i que é g a le m en t p a r les m e s u r e s p r i ses p a r
- Est e t le ré g i m e d
Les in i t i a t i v e s de no r m a l i sa t i on des r e la t i on s en t r e le
, l'UE p ou r ra i t o f fr i r son as s i s ta n ce e t son sa v o i r - f a i r e en vue de la ré g u la r i sa t i on de la fr on t i è r e en t r e ces deux
, en ce q u i conce r ne la d é m a r c a t i on
On e s p è r e que la s i g n a t u r e p ou r ra a v o i r lieu d an s le c ou ra n t de l'année
, une a i de au d é v e l op pe m en t
Le
Le
, les n é g o c i a t i on s r e la t i v e s à la c on c l u s i on d
, e t en p r en an t des m e s u r e s en vue de sa m i se en œ u v r e
' a c t i on v i se à r en f o r ce r la r e la t i on s t ra t é g i que n a i s san t e de l'UE avec le
' un second s o m m e t ad hoc au c ou rs du p r e m i e r se m est r e de
2009 e t é t u d i e ra les p o s s i b il i t é s de p r ê t e r son c on c ou rs à la ré f o r m e du p rfio ces s u s é le c to ra l en
E en vue des p rfio c h a in e s é le c t i on s l é g i s la t i v e s
B u r e au du
, en m a in t en an t ses m e s u r e s r est r i c t i v e s
, en p ou rs u i va n t le d i a l o g ue e t les c on ta c t s avec les au to r i t é s
' in t en s i f i e r ses c on ta c t s avec les au to r i t é s m il i ta i r e s
, le
C o r ne de l ' A fr i que
, l'UE a joué un r ô le de p r e m i e r p la n au se in de la c o m m un au t é in t e r n a t i on a le
, une c on f é r en ce des d on a t eu rs s u r l ' a i de au se c t eu r de la s é c u r i t é en
, e t a ad op t é une p o l i t i que à l ' é g a rd de la
, e l le est convenue de m e t t r e s u r p i e d une m i s s i on
' UE s ou t i en t l ' in t en s i f i c a t i on des e f f o rt s d é p l o y é s d an s le c ad r e du g r ou pe de c on ta c t s u r la p i ra t e r i e au la r g e des c ô t e s s o m a lien ne s
' est la p r e m i è r e f o i s que la
PSDC est m i se en œ u v r e p ou r f ou r n i r d i r ec t e m en t une f o r m a t i on m il i ta i r e de base
' au t r e s p a rt en a i r e s in t e r n a t i on aux .
, qu i con s t i t ue une a pp rfio c h e p l u s g l o b a le des a c t i v i t é s de g est i on de c r i ses
' UE a c on t in u é de s u i v r e l ' é v o l u t i on des q u a t r e p rfio ces s u s de p a i x d an s la ré g i on des
, les a c t i v i t é s c r i m in e l les de l ' A r m é e de ré s i s ta n ce du se i g n eu r
RDC de m eu r e l'une des p l u s g ra v e s du m on de
' a jo u t e r les q u est i on s a y an t t ra i t au d é v e l op pe m en t
, le c h ô m a g e des jeunes
, e t le f a i t que les e f f o rt s de d é v e l op pe m en t d é p l o y é s a c t ue l le m en t son t en t ra v é s p a r la fr a g il i t é de la s i t u a t i on en m a t i è r e de s é c u r i t é
' as s i s ta n ce b il a t é raux m i s au p o in t p a r des
La c o op é ra t i on avec l ' A l g é r i e
' avec des o r g an i sa t i on s ré g i on a les e t c on t in en ta les est e s s en t i e l le d an s le c ad r e de la p ou rs u i t e de ces e f f o rt s
Le
A fr i que
Le
C o r ne de l ' A fr i que
Le
- B i s s au se son t b r u s que m en t d é t é r i o ré s en
, no t amm en t le p ré s i de n t
, le pays a a f f i c h é un ce rt a in de g ré de s ta b il i t é p o l i t i que
, un nouveau p ré s i de n t p a r in t é r i m a p r i s des m e s u r e s p ou r r e m e t t r e la tran s i t i on s u r les ra ils
ONG in t e r n a t i on a les
Les r e la t i on s en t r e le
Les in i t i a t i v e s de l'Un i on a fr i c a in e
, le p ré s i de n t é l u a é t é r en v e rs é il l é g a le m en t en m a rs
M an ue l Ze la y a e t a s ou tenu l ' en se m b le des in i t i a t i v e s e t des e f f o rt s en t rep r i s p ou r ré ta b l i r la d é m o c ra t i e d an s le pays
Ap r è s ces é le c t i on s e t à la s u i t e des e f f o rt s d é p l o y é s p a r le nouveau p ré s i de n t
(en d é ce m b r e
, qu i repo se s u r la c on s o l i d a t i on des engage m en t s
, une m e il l eu r e c o m m un i c a t i on e t la c a p a c i t é de l'UE à in t é g r e r de nouveaux m e m b r e s
, y c o m p r i s en m a t i è r e de p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une
' e f f o rt s a fin de sa t i s f a i r e aux c on d i t i on s fixé e s
, le p rfio ces s u s de n é g o c i a t i on est le m e il l eu r m o y en de p r e s s i on e t c on s t i t ue un c a ta l y se u r de p rfio g r è s
, en p a rt i c u l i e r p ou r la s é c u r i t é au
9, le
' un r è g le m en t p a c i f i que des d i f f é rend s c on f o r m é m en t à la
, l'UE a in s i s t é une n ou v e l le f o i s s u r to u s les d rfio o i t s s ou v e ra in s d on t jo u i s s en t ses
, p a r m i lesque l s f i g u r e ce l u i de c on c l u r e des a c c o rd s b il a t é r aux , c on f o r m é m en t à l ' a c q u i s de l'UE e t au d rfio o i t in t e r n a t i on a l, y c o m p r i s la c on v en t i on des
' e l le a de m e t t r e en œ u v r e
' a i t pas p rfio g r e s s é s u r la v o i e de la no r m a l i sa t i on de ses r e la t i on s avec la
' e x a m in e r de p r è s les p rfio g r è s ré a l i s é s s u r les q u est i on s c ou v e rt e s p a r la d é c la ra t i on de la
C o m m un au t é eu r op é en ne e t de ses
, g l o b a l e t v i a b le de la q u est i on c h y p r i o t e d an s le c ad r e des
' une i m p o rt an ce c r u c i a le
C rfio a t i e a d é b u t é ses travaux en d é ce m b r e
' a r b i t ra g e s u r la q u est i on fr on ta l i è r e avec la
' e l le d é p l o i e p ou r ré s ou d r e to u t e s les q u est i on s b il a t é ra les q u i ne son t pas en c o r e ré g l é e s
9, le
, à la ré c on c il i a t i on e t à l ' a v en i r de ce l le
2009, un ce rt a in nom b r e de d é f i s an a l o g ue s reste n t à r e le v e r p ou r to u s les pays de la ré g i on
, a in s i que g a ra n t i r l ' e f f i c a c i t é e t l'indépendance de l ' a pp a r e il jud i c i a i r e e t a m é l i o r e r les c a p a c i t é s adm in i s t ra t i v e s
(le
- H e r z é g o v in e à a c cflé é l é r e r de to u t e u r g en ce le r y t h m e de ses ré f o r m e s e s s en t i e l les
, ses d i r i g e an t s de va i en t a v o i r une v i s i on c o l le c t i v e de l ' a v en i r c o m m un du pays e t la v o l on t é p o l i t i que de sa t i s f a i r e aux exigences en m a t i è r e d
C on se il a au s s i s ou l i g n é que la
É ta t f on c t i on ne l e t de m e t t r e son c ad r e c on s t i t u t i on ne l en ad é q u a t i on avec la c on v en t i on eu r op é en ne des d rfio o i t s de l ' h o m m e
En d é ce m b r e
, qu i est fin a le m en t en t ré en v i g u eu r le
H e r z é g o v in e avec le v i ce
, de c on ce rt avec les
, de c on t r i b ue r à un a c c o rd s u r des ré f o r m e s e s s en t i e l les
Le
Le
'il resta i t a t ta c h é à l ' o b j ec t i f de tran s i t i on v e rs une p ré s en ce r en f o r cflé e de l'UE a p r è s la f e r m e t u r e du
B u r e au du
, dès que les c in q o b j ec t i f s e t les deux c on d i t i on s au ra i en t é t é ré a l i s é s
(le
, com p t e tenu é g a le m en t de l ' a c c o rd
' é le c t i on p ré s i de n t i e l le e t les é le c t i on s m un i c i p a les se son t d é r ou l é e s en deux to u rs en m a rs e t a v r il 2009
' e l le a p ré s en t é s
C on se il a p r i s bonne no t e des p r op o s i t i on s a in s i fo r m u l é e s
C o m m i s s i on à p rend r e les m e s u r e s n é ces sa i r e s p ou r a i de r le
K o s o v o de p a rt i c i pe r aux p rfio g r amm e s de l'UE e t à r en f o r ce r le d i a l o g ue avec ce de r n i e r d an s le c ad r e du p rfio ces s u s de s ta b il i sa t i on e t d
' UE m a in t i en t une p ré s en ce f o rt e à ce t e f f e t e t en c ou ra g e ra le r e s pe c t des d rfio o i t s de l ' h o m m e
, avec e f f e t au
, une f o i s que ces pays au r on t sa t i s f a i t à l ' en se m b le des c r i t è r e s que l'UE a fixé s p ou r la l i b é ra l i sa t i on du ré g i m e des v i sa s
R en f o r ce m en t de la c o op é ra tion avec les pays v o i s in s
, les travaux se son t p ou rs u i v i s en
9 s u r un nouveau p la n d
' a pp rfio o fond i r ses r e la t i on s avec l'UE e t l ' en se m b le de ses in s t i t u t i on s
G a z a a i t eu une in c i de n ce n é g a t i v e s u r les d i s c u s s i on s r e la t i v e s au r en f o r ce m en t des r e la t i on s b il a t é ra les e t à un nouveau p la n d
, de n é g o c i a t i on s en vue de la c on c l u s i on d
D e s p rfio g r è s no ta b les on t é t é ré a l i s é s d an s un ce rt a in nom b r e de d o m a in e s
, les n é g o c i a t i on s on t beaucoup p rfio g r e s s é avec l ' U k ra in e c on ce r n an t un n ou v e l acco rd d
Ré pu b l i que de
M o l d a v i e en vue d
Les d é b a t s m en é s au se in du
' as s o c i a t i on p o l i t i que e t l ' a pp rfio o fond i s se m en t de l ' in t é g ra t i on é c o nom i que en t r e l'Un ion eu r op é en ne e t les pays p a rt en a i r e s in t é r e s s é s
: deux s é r i e s de ré un i on s de q u a t r e p la t e f o r m e s t h é m a t i que s on t eu lieu
(avec ad op t i on de l eu rs p rfio g r amm e s de t ra va il )
' est tenue en no v e m b r e e t a é t é s u i v i e
Le
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r la ré v i s i on de l ' in s t r u m en t eu r op é en de v o i s in a g e e t de p a rt en a r i a t
Le p a rt en a r i a t o r i en ta l est ré g i pa r les p r in c i pe s de la d i f f é r en c i a t i on e t de la c on d i t i on n a l i t é
Les ré un i on s on t rep r i s p rfio g r e s s i v e m en t au c ou rs de l ' é t é e t les ré un i on s m in i s t é r i e l les c on ce r n an t le r ô le des f e m m e s d an s la s o c i é t é
, le d é v e l op pe m en t du ra b le e t le c o m m e r ce on t eu lieu du ra n t la de r n i è r e p a rt i e de l'année
, à la bonne g ou v e r n an ce
, tou s ces t rfio o i s pays é p r ou v en t to u jo u rs des d i f f i c u l t é s à op é r e r la tran s i t i on v e rs une d é m o c ra t i e v i g ou r eu se e t p l u ra liste
' in é g aux
' ê t r e des s u j e t s de p ré o c c u p a t i on
Le
B a r ce l on e
) p ou r une n ou v e l le p é r i o de de douze m o i s
14 sept e m b r e
' as s i s ta n ce p o s t - c on ffil i t a é t é lancé à la s u i t e de la c on f é r en ce des d on a t eu rs p ou r la
(le
, y c o m p r i s en ce q u i conce r ne son an c i en r ô le d
' au
- r ec on n a i s san ce de ces en t i t é s
, la v o l on t é de c o op é r e r d an s un ce rt a in nom b r e de d o m a in e s
, les c on ta c t s en t r e peu p les e t le r e d r e s se m en t é c o nom i que
' un an de travaux e t n eu f s é r i e s de p ou r p a r le rs à
, les ré s u l ta t s c on c r e t s reste n t très l i m i t é s
En ce q u i c on ce r ne le
' UE a s ou tenu l ' a c t i on de m é d i a t i on m en é e p a r la
S u i s se de pu i s le d é b u t du p rfio ces s u s de no r m a l i sa t i on en t r e la
' e l le ne fasse pas p a rt i e du g r ou pe de
' un p rfio ces s u s de r è g le m en t p a r des a c t i on s s u r le t e r ra in
, le p rfio ces s u s de p a ix au
Ré pu b l i que de
M o l d a v i e à la s u i t e des é le c t i on s on t m on t ré la n é ces s i t é de v e il le r à ce que le r en f o r ce m en t des r e la t i on s avec ce pays a il le de p a i r avec une in t en s i f i c a t i on du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e e t la d é m o c ra t i e
RSUE avec l ' en se m b le des p a rt i e s p r en an t e s a in s i qu
M o l d a v i e e t l ' U k ra in e a c on t in u é de c on t r i b ue r au r en f o r ce m en t des c a p a c i t é s p rfio o f e s s i on ne l les des se r v i ces de douane e t de c on t r ô le des fr on t i è r e s m o l d a v e s e t uk ra in i en s a in s i qu
, à la s u i t e de p ou r p a r le rs b il a t é r aux c on s t r u c t i f s
) de la fr on t i è r e en t r e la
, l'UE a r en f o r cflé é son s ou t i en aux négoc i a t i on s d an s la c on f i g u ra t i on
"5+2" a in s i que sa p ré s en ce s u r le t e r ra in au c ou rs de l'année passé e
À la fin de l'année
, à la de m an de des deux pa rt i e s au c on ffil i t
, l'UE a d é c i d é de c on t r i b ue r à ré s ou d r e les q u est i on s en s u s p en s
09 a eu lieu la p r e m i è r e s é r i e de ré un i on s
34 de n ou v e l les avancées s u r le p la n de la d é m o c ra t i sa t i on
, des m an i f est a t i on s on t é t é ré p r i m é e s
C o m m i s s i on a é t é in v i t é e à p ou rs u i v r e ses travaux p ré p a ra to i r e s en vue d
Le
Le
, comm e la d i f f u s i on de que l que s jo u r n aux in d é pe n d an t s d an s les réseaux de m é d i as o f f i c i e l s e t l ' en r e g i s t r e m en t du m ou v e m en t
A c t i v i t é s m en é e s dans des en ce in t e s m u l t i la t é ra les
La m i se en p la ce d
La m e il l eu r e façon d
Pa r m i les p r i o r i t é s de l'UE p ou r la
, les e f f e t s n é g a t i f s du c h an g e m en t c l i m a t i que e t la n é ces s i t é d
, des ré s o l u t i on s s u r la
/ le
C on se il des d rfio o i t s de l ' h o m m e
Au c ou rs de l'année
É ta t s m e m b r e s on t d é p l o y é des e f f o rt s de s en s i b il i sa t i on p a rt i c u l i è r e m en t s ou tenu s e t c i b l é s p ou r c on va in c r e le p l u s g r and nom b r e de m e m b r e s des
, le d é b a t q u i s
' est d é r ou l é en j u il le t à l ' A s se m b l é e g én é ra le s u r ce p r in c i pe a f a i t a pp a ra î t r e une i m p o rt an t e c on v e r g en ce de vues à ce s u j e t
D an s le d o m a in e de la g est i on des c r i ses
, l'UE a p ou rs u i v i son é t rfio o i t e c o op é ra t i on avec les
, y c o m p r i s des
, no t amm en t au
, l'UE a c o o r donné en é t rfio o i t e c o l la b o ra t i on avec les
Ces pr i o r i t é s son t énoncées d an s le d o c u m en t
, de les l i m i t e r ou de les r est r e in d r e
À ce t t e fin
, aux fin s de la c o op é ra t i on avec l ' O
R e p ré s en ta n t a tran s m i ses au
, sou ligne n t que la m i se en p la ce d
, l'UE a s ou tenu les e f f o rt s d é p l o y é s p a r l ' O
, e t d an s les c on ffil i t s q u i sév i s s en t de pu i s long t e m p s
' UE a joué un r ô le a c t i f p ou r a i de r la p ré s i de n ce g r ec que à ré u s s i r le la n ce m en t du p rfio ces s u s de
, lo rs de la p r e m i è r e ré un i on m in i s t é r i e l le in f o r m e l le j a m a i s tenue de l ' O
S CE e t v i san t à d é fin i r un p rfio g r amm e s u b s ta n t i e l e t des m o d a l i t é s b i en d é fin i e s e t ad a p t é e s a fin de f a i r e p rfio g r e s se r ce d o s s i e r s ou s la p ré s i de n ce kazakhe en
' UE a c on t in u é de s ou t en i r les e f f o rt s d é p l o y é s p a r l ' O
Le
En ce q u i conce r ne la d i m en s i on h u m a in e
' e l le a t ta c h e à la s au v e g a r de de l'indépendance des in s t i t u t i on s de l ' O
, no t amm en t le
, no t amm en t d an s le d o m a in e de la p o l i t i que de v o i s in a g e e t en ce q u i c on ce r ne les
, y c o m p r i s l ' as s i s ta n ce é le c to ra le e t les m é d i as
' une bonne c o op é ra t i on avec la
' UE a s ou tenu san s ré se r v e les e f f o rt s d é p l o y é s p ou r r en f o r ce r l ' e f f i c a c i t é de la
L i s bonne a ou v e rt la v o i e aux travaux p ré p a ra to i r e s à l ' ad h é s i on de l'UE à la
C on v en t i on eu r op é en ne de s au v e g a r de des d rfio o i t s de l ' h o m m e e t des l i b e rt é s fond a m en ta les
A c t i on m en é e p ou r r en f o r ce r la m a î t r i se du p rfio ces s u s au n i v e au ré g i on a l
, les s o l u t i on s aux c on ffil i t s d o i v en t as s o c i e r to u s les a c t eu rs ré g ionaux a y an t un in t é r ê t c o m m un p ou r la p a i x "
' est p ou r q u o i l'UE juge p a rt i c u l i è r e m en t i m p o rt an t de f a v o r i se r
' un b u r e au de l i a i son à
CCR a no t amm en t lancé le p rfio ces s u s v i san t à é la b o r e r une s t ra t é g i e ré g i on a le de r ec h e r c h e
' un réseau des c en t r e s an t i - in c en d i e
CCR pa rt i c i pe é g a le m en t aux travaux des g r ou pe s é ta b l i s d an s le c ad r e des p rfio g r amm e s p l u r i b én é f i c i a i r e s de l'IAP e t d é fin i t des p r i o r i t é s p ou r des p rfio o j e t s ré g i on aux
' une p l u s g ra n de a t t en t i on s o i t a pp o rt é e à l ' e x a m en des q u est i on s en s u s p en s en t r e les pays des
Le
, le
P a r le m en t eu r op é en a ad op t é une ré s o l u t i on s u r des m e s u r e s r est r i c t i v e s a f f ec ta n t les d rfio o i t s des in d i v i du s s u i t e à l ' en t ré e en v i g u eu r du t ra i t é de
B r u x e l les
RSUE p ou r l ' A s i e c en t ra le e t les pays de la ré g i on a in s i qu
' avec des t i e rs au s u j e t de la s i t u a t i on d an s la ré g i on
' ê t r e l'Un i on a fr i c a in e
- A fr i que e t de son p la n d
, les deux pa rt i e s on t ra pp rfio c h é l eu rs p o s i t i on s face aux c h an g e m en t s in c on s t i t u t i on ne l s de g ou v e r ne m en t s en
A fr i que
, a in s i que le
D e nouveaux p rfio g r è s on t é t é ré a l i s é s en ce q u i conce r ne le s ou t i en de l'UE à la m i s s i on de l'Un i on a fr i c a in e en
- a fr i c a in
À ce t é g a rd
, a c on t r i b u é à é c la i r c i r la q u est i on
, la g ou v e r n an ce d é m o c ra t i que e t les d rfio o i t s de l ' h o m m e
, le c o m m e r ce e t l ' in t é g ra t i on ré g i on a le
, les o b j ec t i f s du
/ l ' e m p l o i e t les s c i en ces a in s i que les
P ou r ce q u i est du p a rt en a r i a t p ou r la p a ix e t la s é c u r i t é
F o r ce a fr i c a in e en a t t en t e
' une é t u de c on jo in t e
La q u est i on du fin an ce m en t du ra b le des op é ra t i on s de m a in t i en de la p a ix m en é e s p a r l'UA a é t é a b o rd é e d an s le c ad r e des travaux du
: comm en t f ou r n i r le m a t é r i e l n é ces sa i r e
, pa rt i c u l i è r e m en t au r e g a rd des c r i t è r e s d
9, l'UE a o r g an i s é deux s é r i e s de d i a l o g ue s s u r les d rfio o i t s de l ' h o m m e avec l'Un i on a fr i c a in e e t a o r g an i s é un s é m in a i r e s u r la s o c i é t é c i v i le
, no t amm en t p ou r la d é fin i t i on de no r m e s e t la c ré a t i on d
' UE a au s s i accom p li des p rfio g r è s c on s i d é ra b les d an s les n é g o c i a t i on s p o rt an t s u r un
, en p a rt i c u l i e r le
- échange avec les pays de l'ASEAN in t é r e s s é s e t de c o m m en ce r s u r ce t t e v o i e p a r des n é g o c i a t i on s avec
S in g a p ou r
H a no i, a é t é p r op i ce à un d i a l o g ue franc en t r e les p a rt en a i r e s eu r op é en s e t as i a t i que s s u r un la r g e é v en ta il de s u j e t s d
' ad h é s i on e t on t c on f i é à de h au t s f on c t i on n a i r e s la tâche de è m e m e t t r e au p o in t les m o d a l i t é s pe r m e t ta n t à ces deux pays d
, a l o rs que l'UE a c la i r e m en t in d i q u é à p l u s i eu rs rep r i ses q u
(le
) a m a r q u é une n ou v e l le é ta pe d an s le p rfio ces s u s de c on s o l i d a t i on du p a rt en a r i a t s t ra t é g i que en t r e les deux ré g i on s
Le s o m m e t é ta i t axé en p a rt i c u l i e r s u r les t h è m e s
' én e r g i e r en ou v e la b les
: une s t ra t é g i e du ra b le en m a t i è r e de s é c u r i t é én e r g é t i que e t de c h an g e m en t s c l i m a t i que s " e t
' a b ou t i r à la fin de
9 e t on t é t é achevées le
Le r en f o r ce m en t de la d é m o c ra t i e e t l ' É ta t de d rfio o i t a in s i que le r e s pe c t des d rfio o i t s de l ' h o m m e f i g u r en t au
' a c t i on ré un i s san t les va l eu rs e t p r in c i pe s fond a m en taux qu i sou s - t en de n t l ' a pp rfio c h e de l'UE
, so i t la r ec on n a i s san ce du f a i t que la d é m o c ra t i e ne peu t ê t r e i m p o s é e de l ' e x t é r i eu r
, un v é r i ta b le p a rt en a r i a t e t un d i a l o g ue e f f ec t i f p ou r que les pays t i e rs p r en n en t l eu r d est in en m a in e t l ' a b s en ce de to u t e n ou v e l le c on d i t i on p ou r l ' a i de au d é v e l op pe m en t de l'UE
D an s les c on c l u s i on s ad op t é e s à ce s u j e t
Le
Le
' a t t e in t e s aux d rfio o i t s de l ' h o m m e
, le
: le cas de
, le
- la l i b e rt é de la pr e s se au
B a t t i s t i, le
- B i s s au
- le s ou t i en au
, le
, le
- les m eu rt r e s de d é f en se u rs des d rfio o i t s de l ' h o m m e en
, le
, le
, le
Le
C on se il su r le s ou t i en à la d é m o c ra t i e d an s le c ad r e des r e la t i on s e x t é r i eu r e s de l'UE
, pu i s q u
'il pe r m e t à chacun de s
' UE a est i m é que les
' é g a l i t é en t r e les h o m m e s e t les f e m m e s
La p rfio o t ec t i on e t la p rfio m o t i on des d rfio o i t s de l ' h o m m e on t in s p i ré nom b r e des a c t i v i t é s m en é e s d an s le c ad r e de la
; p l u s i eu rs nouveaux d i a l o g ue s e t c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e on t é t é lancés e t les q u est i on s r e la t i v e s aux d rfio o i t s de l ' h o m m e on t c on se r v é une p la ce i m p o rt an t e d an s les d i v e rs c ad r e s de r e la t i on s
C on se il a in s i s t é s u r la n é ces s i t é de p rend r e d
' au t r e s m e s u r e s c on c r è t e s p ou r in t é g r e r d a va n ta g e les q u est i on s des d rfio o i t s de l ' h o m m e e t de l ' é g a l i t é en t r e les f e m m e s e t les h o m m e s d an s la
, les
Les d rfio o i t s de l ' h o m m e dans la
, le
' UE a é g a le m en t lancé une vaste c a m p a g ne d
' e l le a engagées avec les
, de la p a ix e t de la s é c u r i t é s o i t au c œ u r de sa c o l la b o ra t i on avec l'Un i on a fr i c a in e
' é t u d i e r de que l le m an i è r e les d i s p o s i t i f s ré g ionaux pou r ra i en t c o m p l é t e r les a c t i on s en t rep r i ses au n i v e au des
' une a c t i on de l'UE e t ce rt a in s d
, en l ' o c c u r r en ce avec le
( d é f en se u rs des d rfio o i t s de l ' h o m m e
' ê t r e in t é g ré e s e t p r i ses en c on s i d é ra t i on d an s les ou t ils d on t d i s p o se l'UE p ou r g é r e r les c r i ses e t une a i de s p é c i f i que a é t é a pp o rt é e p ou r f a i r e face à des s i t u a t i on s p a rt i c u l i è r e s to u c h an t les f e m m e s
Le
2009 une ré s o l u t i on s u r la pr i se en c o m p t e du pr in c i pe d
C on se il a ad op t é une v e rs i on a c t u a l i s é e des lignes d i r ec t r i ces de l'UE c on ce r n an t la pr o m o t i on du r e s pe c t du d rfio o i t h u m an i ta i r e in t e r n a t i on a l (doc
La to rt u r e a c on t in u é de f i g u r e r au p r e m i e r rang des p r i o r i t é s a b o rd é e s d an s le c ad r e des d i a l o g ue s e t c on s u l ta t i on s m en é e s avec les pays t i e rs s u r la q u est i on des d rfio o i t s de l ' h o m m e
Une a t t en t i on p a rt i c u l i è r e a é t é a c c o rd é e à la p ré v en t i on de la to rt u r e e t au s ou t i en que l'UE a pp o rt e aux m é c an i s m e s in t e r n a t ionaux de p ré v en t i on
, te l le q u
, à m ê m e de ré p on d r e aux beso in s p a rt i c u l i e rs des pays p il o t e s
, on t é t é a r r ê t é e s e t lancées p ou r ê t r e m i ses en œ u v r e du ra n t le second se m est r e de
' o f fr en t p ou r c o m b a t t r e la v i o l en ce d i r i g é e c on t r e les en f an t s e t aux e f f o rt s à d é p l o y e r d an s ce c ad r e
Les d rfio o i t s de l ' en f an t on t ré g u l i è r e m en t f i g u ré à l ' o rd r e du jo u r des d i a l o g ue s p o l i t i que s
, e t no t amm en t des d i a l o g ue s e t des c on s u l ta t i on s c on sa c ré s aux d rfio o i t s de l ' h o m m e q u i on t é t é m en é s avec des pays t i e rs
' UE a c on t r i b u é a c t i v e m en t à la p rfio m o t i on des d rfio o i t s des en f an t s d an s les d i f f é r en t e s en ce in t e s de l'ONU
E l le a p a r a il l eu rs a c c ue illi po s i t i v e m en t e t s ou tenu la n ou v e l le ré s o l u t i on du
N a m e t au
' est f a i t l ' é c h o
09 , le
C on se il a en t é r in é la m i se en p la ce du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e avec l ' In d on é s i e
' UE reste p ré o c c u p é e p a r la s i t u a t i on des d rfio o i t s de l ' h o m m e en
Pa r des d é c la ra t i on s e t des d é m a r c h e s
, le
) a in s i qu
, l'UE a é ta b li des d i a l o g ue s en m a t i è r e de d rfio o i t s de l ' h o m m e avec to u s les pays de la ré g i on
, les
C on se il a d é c i d é de ne pas p rfio o rfio g e r l ' e m b a r g o s u r les a r m e s a fin d
Les p ré o c c u p a t i on s que s ou l è v en t les q u est i on s liées aux d rfio o i t s de l ' h o m m e on t é g a le m en t é t é ré g u l i è r e m en t a b o rd é e s avec p l u s i eu rs p a rt en a i r e s du
La ré p r e s s i on v i o l en t e e x e r cflé e p a r les au to r i t é s iran i en ne s c on t r e les m an i f est an t s e t l ' o pp o s i t i on a p r è s l ' é le c t i on p ré s i de n t i e l le du
, l'UE de m and an t in s t amm en t au g ou v e r ne m en t iran i en de ré s ou d r e les d i f f i c u l t é s p o l i t i que s in t e r ne s p a r des m o y en s p a c i f i que s e t de r e s pe c t e r les o b l i g a t i on s in t e r n a t i on a les q u i lu i incom ben t en m a t i è r e de d rfio o i t s de l ' h o m m e
' é v o que r les q u est i on s des d rfio o i t s de l ' h o m m e avec la
D eux ses s i on s se son t tenues d an s le c ad r e du d i a l o g ue s u r les d rfio o i t s de l ' h o m m e
' UE a f a i t un ce rt a in nom b r e de d é c la ra t i on s pu b l i que s c on d a m n an t les v i o la t i on s des d rfio o i t s de l ' h o m m e c o m m i ses en
T i b e t e t au
, ce q u i a c on s t i t u é une é ta pe c r u c i a le de l ' é v o l u t i on de l'ASEAN en o r g an i sa t i on d é f en d an t les va l eu rs un i v e rs e l les des d rfio o i t s de l ' h o m m e
, no t amm en t d an s le c ad r e de l ' é v o l u t i on f u t u r e de la c o m m i s s i on in t e r g ou v e r ne m en ta le s u r les d rfio o i t s de l ' h o m m e
B ré s il, le
, no t amm en t au se in des en ce in t e s in t e r n a t i on a les q u i tra i t en t de ce t t e q u est i on
, e t a r en f o r cflé é le d i a l o g ue m en é avec le
C h ili; pou r ce q u i est du
, le p r e m i e r d i a l o g ue au ra lieu en
Les d rfio o i t s de l ' h o m m e dans la
' un e x p e rt des d rfio o i t s de l ' h o m m e d an s les m i s s i on s e t op é ra t i on s e t la p r i se en c o m p t e des as pe c t s r e la t i f s aux d rfio o i t s de l ' h o m m e d an s la p la n i f i c a t i on e t le m and a t de ce rt a in e s m i s s i on s e t op é ra t i on s
C on se il a e x pr i m é une n ou v e l le f o i s sa d é t e r m in a t i on à v e il le r à la m i se en œ u v r e des lignes d i r ec t r i ces c on ce r n an t la pr o m o t i on du d rfio o i t h u m an i ta i r e in t e r n a t i on a l e t a s ou l i g n é q u
L ' i m p o rt an ce que rev ê t l ' in t é g ra t i on des q u est i on s d
' é g a l i t é en t r e les h o m m e s e t les f e m m e s a c on t in u é d
, en p a rt i c u l i e r d an s le b u t de ré a l i se r des p rfio g r è s p l u s ta n g i b les s u r le t e r ra in
Ce d o c u m en t énonce les m e s u r e s p ré vues p ou r a m é l i o r e r la c o h é r en ce e t la q u a l i t é de la f o r m a t i on p ré a la b le au d é p l o i e m en t e t de la f o r m a t i on du pe rs on ne l dép l o y é d an s des m i s s i on s e t op é ra t i on s
' in s t au r e r e t de p ré se r v e r une p a ix du ra b le
La pu n i t i on des c r i m e s in t e r n a t ionaux e t des v i o la t i on s g ra v e s des d rfio o i t s de l ' h o m m e est un as pe c t i m p o rt an t des r e la t i on s avec no s p a rt en a i r e s
La j u s t i ce p én a le in t e r n a t i on a le
S ta t u t d an s le c ad r e de son engage m en t aux cô t é s de la
, que les v i o la t i on s passées des d rfio o i t s de l ' h o m m e ne s o i en t pas san s s u i t e e t q u
- Y ou g o s la v i e
, l'UE s ou t i en t san s ré se r v e les e f f o rt s c on s ta n t s q u i son t d é p l o y é s p ou r i de n t i f i e r e t d é s o r g an i se r les réseaux q u i sou t i en n en t les pe rs on ne s in c u l p é e s de c r i m e s de g ue r r e
Une a i de p a rt i c u l i è r e a é t é a pp o rt é e p ou r f a c il i t e r le tran s f e rt de sa v o i r - f a i r e en t r e le
I Y e t les s y s t è m e s j u r i d i que s n a t ionaux des pays de l ' e x
- Y ou g o s la v i e
A p pr o c h e g l o b a le p o u r la m i se en œ u v r e p a r l'UE des ré s o l u t i on s
) e t des d é c la ra t i on s de la pr é s i de n ce
Le
' UE c on t in ue é g a le m en t de s ou t en i r f e r m e m en t l ' en q u ê t e des
, a in s i que le t r i b un a l qu i a é t é m i s s u r p i e d à ce t e f f e t
Le p rfio c è s de
, on t reconnu que ce t t e q u est i on a va i t des c on s é que n ces n é g a t i v e s s u r les r e la t i on s en t r e l'UE e t l'UA
, on peu t é g a le m en t c on s i d é r e r q u
' é ta b l i r ou de c on s o l i de r des p a rt en a r i a t s avec les a c t eu rs c l é s s u r la scène m on d i a le
, m a i s é g a le m en t de c on f i e r aux an c i en ne s c o m m e aux nouve l les pu i s san ces un v é r i ta b le r ô le en m a t i è r e de p ré se r va t i on de ce s y s t è m e
La r e la t i on tran sa t la n t i que reste une p i e r r e an g u la i r e de la
' on t cessé de se c on s u l t e r é t rfio o i t e m en t s u r les q u est i on s ré g i on a les
, le p rfio ces s u s de p a ix au
, le
2009) a t ra i t é des p rfio b l è m e s m on d iaux c o m p lex e s aux que l s l'UE e t les
' a t ta que r à des q u est i on s c o m m e la s é c u r i t é én e r g é t i que m on d i a le
, les n ou v e l les t ec h no l o g i e s e t la r ec h e r c h e
, qu i je t t e les bases d
, il est de l ' in t é r ê t de l'UE de v o i r ce pays s
, le t e r rfio o r i s m e
R u s s i e on t un in t é r ê t c o m m un à c o op é r e r p l u s é t rfio o i t e m en t p ou r t en t e r de ré g le r e f f i c a ce m en t de nom b r eu ses q u est i on s in t e r n a t i on a les q u i con s t i t u en t des p r i o r i t é s de la
, le
' a va n ce r s u r ces q u est i on s
' est n é ces sa i r e
Le
2009 une ré s o l u t i on s u r l ' é ta t des r e la t i on s tran sa t la n t i que s a pr è s les é le c t i on s q u i on t eu lieu aux
Le
Le
Le
R u s s i e s u r les q u est i on s in t e r n a t i on a les
; il est devenu de p l u s en p l u s ou v e rt ces de r n i è r e s années
Pas m o in s de
R u s s i e d an s un a v en i r p ré v i s i b le e t c on t r i b ue ra à d é v e l op pe r le p o t en t i e l de la r e la t i on en t r e les deux pa rt i e s
' ils f i g u r en t d an s les q u a t r e espaces c o m m un s
M o s c ou en m a i 20
, il est e s s en t i e l que des p rfio g r è s é q u il i b ré s s o i en t a c c o m p l i s d an s to u s les d o m a in e s de la n é g o c i a t i on
, le s o m m e t
, un ce rt a in nom b r e de d é v e l op pe m en t s p o s i t i f s son t in t e r venu s en
; e l le est i m e que l ' in t e r v en t i on de la
C h in e d an s les a f f a i r e s du m on de est un é l é m en t in d i s p en sa b le de la s ta b il i t é à l ' é c h e l le m on d i a le e t e l le ne cesse d
Le
Les n é g o c i a t i on s en vue de la c on c l u s i on d
, no t amm en t s u r le v o le t p o l i t i que
' est au s s i pou rs u i v i e d an s le c ad r e des nom b r eux d i a l o g ue s se c to r i e l s
, don t ceux couv ra n t le c o m m e r ce e t les a f f a i r e s é c o nom i que s
' une m an i è r e g én é ra le s u r les r e la t i on s en t r e l'UE e t la
, qu i s
- C h in e d an s le d o m a in e des d rfio o i t s de l ' h o m m e e t un ce rt a in nom b r e de d é m a r c h e s e t de d é c la ra t i on s pu b l i que s on t pe r m i s à l'UE de c on t in ue r à f a i r e p a rt de ses in q u i é t u des q u an t à la d é t é r i o ra t i on de la s i t u a t i on des d rfio o i t s de l ' h o m m e en
2009 en c on ce rt a t i on avec la s o c i é t é c i v i le de v ra i t r en f o r ce r no t r e c a p a c i t é à f a i r e en s o rt e que le d i a l o g ue s o i t d a va n ta g e o r i en t é s u r les ré s u l ta t s
Le p a rt en a r i a t s t ra t é g i que avec l'Inde rev ê t une g ra n de i m p o rt an ce p ou r l'UE
, ce que le d i x i è m e s o m m e t
( c o m m e r ce
/ q u est i on s é c o nom i que s
, e l les d o i v en t en c o r e se d é v e l op pe r p ou r que les échanges p o l i t i que s e t la c o op é ra t i on d é b ou c h en t s u r des s o l u t i on s à des d é f i s c o m m un s
, le t e m p s est venu p ou r un r en f o r ce m en t de la c o l la b o ra t i on d an s la l u t t e c on t r e le t e r rfio o r i s m e a in s i que d an s le c ad r e du m a in t i en e t de la c on s o l i d a t i on de la p a ix.
, ses r e la t i on s avec les d i v e rs
' a va n ce r avec ce t t e de r n i è r e s u r des q u est i on s s en s i b les
L i s bonne e t la nom in a t i on d
P a k i s ta n est b én é f i que p ou r l'Inde e t c on va in c r e les
' e f f o r ce r de p rend r e en c o m p t e les a m b i t i on s de l'Inde
A p r è s que le g r ou pe des f ou r n i s se u rs n u c l é a i r e s a p r i s en
, qu i est liée à ce rt a in e s c on d i t i on s
, l'UE a lancé des n é g o c i a t i on s en vue de la c on c l u s i on d
, tand i s que ce rt a in s
' e l le a énoncées de va n t le g r ou pe des f ou r n i s se u rs n u c l é a i r e s
M e x i que c on f o rt e son r ô le en ta n t que pu i s san ce é c o nom i que é m e r g en t e e t q u
M e x i que se son t p rfio g r e s s i v e m en t r en f o r cflé e s de pu i s
' a c c o r de r au
' est vu p ré s en t e r un p la n c on jo in t de m i se en œ u v r e c o m p r en an t des m e s u r e s c on c r è t e s d est in é e s à l ' a pp l i c a t i on du p la n s t ra t é g i que
' é la b o r e r a va n t le s o m m e t une v e rs i on d é fin i t i v e du p la n c on jo in t de m i se en œ u v r e
En ce q u i conce r ne les r e la t i on s en t r e l'UE e t le
M e x i que a c c ue il le ra é g a le m en t la c on f é r en ce des p a rt i e s à la c on v en t i on des
Le p a rt en a r i a t s t ra t é g i que avec le
Sud e t l'un des p r in c ipaux a c t eu rs é m e r g en t s d an s le m on de m u l t i p o la i r e du
2009 une ré un i on des d i r ec t eu rs p o l i t i que s
, les n é g o c i a t i on s in t e r n a t i on a les r e la t i v e s au c h an g e m en t c l i m a t i que e t les q u est i on s ré g i on a les e t in t e r n a t i on a les les p l u s p ré o c c u pflan an t e s du m o m en t
' est la n é ces s i t é de c o m b le r le f o s s é en t r e les pays d é v e l o pp é s e t ceux en d é v e l op pe m en t est ce q u i rend le p a rt en a r i a t s t ra t é g i que avec le
Les n é g o c i a t i on s in t e r n a t i on a les s u r le c h an g e m en t c l i m a t i que en son t un bon e x e m p le
B ré s il on t en c o m m un une s é r i e de va l eu rs p o l i t i que s e t les deux pa rt i e s t ra va il le r on t de c on ce rt p ou r p rfio m ou v o i r ces va l eu rs d an s les c ad r e s de d i s c u s s i on m u l t il a t é raux c on ce r n é s
Y o r k c on ce r n an t les d rfio o i t s de l ' h o m m e
'il est i m p o rt an t de c on t in ue r à t ra va il le r avec le
Les deux pa rt i e s n
Le
Le
, a fin de les a i de r à a t t e in d r e les o b j ec t i f s du
4 m a i. Ce t t e ré un i on a m on t ré q u
PESC e t s u r des d o s s i e rs p ré o c c u pflan an t s f i g u ra n t p a r m i les p r i o r i t é s de la c o m m un au t é in t e r n a t i on a le
, c o m p t e tenu des p o s s i b il i t é s de r en f o r ce m en t de la c o op é ra t i on en m a t i è r e de p a ix e t de s é c u r i t é
D e s ré un i on s se t i en n en t deux f o i s p a r an d an s le c ad r e du d i a l o g ue e t des c on s u l ta t i on s s u r les d rfio o i t s de l ' h o m m e
; à ce t t e o c cas i on
, les d i r i g e an t s se son t c on c en t ré s s u r des q u est i on s en ra pp o rt avec la
, le
- O r i en t e t le
D a r f ou r
- A fr i que du
Il a donné l ' o c cas i on de m e t t r e au p o in t des p o s i t i on s c o m m une s s u r les p r in c i p a les q u est i on s m on d i a les
A fr i que e t a il l eu rs
Sud s u r des q u est i on s s t ra t é g i que s t e l les que l ' en v i r on ne m en t e t l ' én e r g i e
D e s p rfio g r è s on t é t é a c c o m p l i s en m a t i è r e de c o l la b o ra t i on s u r les q u est i on s s p a t i a les
) au
' UE a c on t in u é de s ou t en i r les e f f o rt s d é p l o y é s p a r la
, le p ré s i de n t sud
, pou r trouve r une s o l u t i on à la c r i se au
En ce q u i conce r ne la p ré v en t i on des c on ffil i t s
' a c t i on de l'UE r e la t i f aux s i t u a t i on s de fr a g il i t é e t de c on ffil i t on t d é b u t é en
, a fin de d o t e r les in s t i t u t i on s de l'UE e t les
2009 s u r les a c t i v i t é s m en é e s p a r l'UE d an s le c ad r e de la p ré v en t i on des c on ffil i t s d r e s se un ta b le au c o m p le t des e f f o rt s d é p l o y é s a c t ue l le m en t p a r l'Un i on eu r op é en ne d an s ce d o m a in e
, le
' ad op t e r une a pp rfio c h e p l u s p rfio o f e s s i on ne l le
A in s i, l'UE p ou r ra r en f o r ce r en c o r e sa c a p a c i t é à joue r d an s ce d o m a in e un r ô le a c t i f s u r la scène in t e r n a t i on a le
, des r e s s ou r ces n a t u r e l les
, les o r g an i sa t i on s ré g i on a les e t les a c t eu rs non é ta t i que s p ou r f a i r e face de c on ce rt e t en t e m p s u t i le aux p rfio b l è m e s de s é c u r i t é e t p ou r m e t t r e au p o in t des a pp rfio c h e s c o m m une s
' u t il i sa t i on des c a p a c i t é s c i v i les e t m il i ta i r e s a pp o rt en t une p l u s - va l ue e t de v ra i en t donc ê t r e m i ses en p la ce
Ces d o m a in e s in c l u en t
, les c o m m un i c a t i on s
, les c a p a c i t é s s p a t i a les e t l ' as s i s ta n ce m é d i c a le
Le
2009 une ré s o l u t i on s u r la s t ra t é g i e eu r op é en ne de s é c u r i t é e t la
, en c o op é ra t i on avec le
C o m m i s s i on a pu b l i é des c o m m un i c a t i on s d an s ce d o m a in e e t l ' é q u i pe de sages de l'AED a d i f f u s é un ra pp o rt in t e r m é d i a i r e s u r ses travaux
2009, une p la ce p a rt i c u l i è r e à des p la n s e t des p r op o s i t i on s c on ce r n an t le d é p l o i e m en t ra p i de
, les r e s s ou r ces h u m a in e s
PESD c i v i les
65 de r en f o r ce m en t de la p o l i ce
( lien s avec le d o m a in e p l u s g én é ra l de l ' É ta t de d rfio o i t ) e t l ' a c c o rd p ou r r en f o r ce r la f o r m a t i on d an s les d o m a in e s de l ' é g a l i t é en t r e les se x e s e t des d rfio o i t s de l ' h o m m e p ou r les m i s s i on s e t op é ra t i on s
PESD a fin de c on t in ue r à m e t t r e en œ u v r e les ré s o l u t i on s
10 e t à la s u i t e de l ' ad op t i on en d é ce m b r e
' une d é c la ra t i on s u r le r en f o r ce m en t des c a p a c i t é s
, les travaux se son t p ou rs u i v i s d an s d i v e r ses en ce in t e s
C on se il a p r i s c on n a i s san ce du nouveau c a ta l o g ue des f o r ces
, qu i on t pe r m i s de c o m b le r deux lacunes en m a t i è r e de c a p a c i t é s e t de r e m é d i e r p a rt i e l le m en t à douze au t r e s
' ils é ta i en t ré s o l u s à m a in t en i r le h au t n i v e au d
Il d é fin i t à p ré s en t la du ré e de ce t t e ré a c t i on
, à sa v o i r de c in q à t r en t e jo u rs en t r e l ' a pp rfio b a t i on du c on c ep t de g est i on de c r i se e t le m o m en t où les op é ra t i on s d é b u t en t d an s la zone d
Lo rs des c on f é r en ces de c o o rd in a t i on des g r ou pe m en t s ta c t i que s q u i on t eu lieu en a v r il e t o c to b r e
, le
, en se fond an t s u r l ' e x p é r i en ce a c q u i se d an s le c ad r e de ses m i s s i on s d é s o r m a i s nom b r eu ses
, tand i s que deux au t r e s n é ces s i t en t un s u i v i p l u s c on c r e t
, su r le p la n p o l i t i que
: les m i s s i on s
, m a i s e l les ne son t en aucun cas un s u b s t i t u t de la p o l i t i que e t d o i v en t s
' une ré g i on
' une m i s s i on c i v i le m en é e au t i t r e de la
' e x p e rt s d i s p on i b les
Les m i s s i on s c i v i les
' op é ra t i on s c i v i les ne son t g u è r e m o in s d an g e r eux
' est en ou t r e fixé deux au t r e s p r i o r i t é s c on c r è t e s
' e l les ré p on de n t m ieux aux beso in s des m i s s i on s c i v i les m en é e s au t i t r e de la
, une s é r i e de q u est i on s r e la t i v e s au s ou t i en aux m i s s i on s de v ra i en t ê t r e e x a m in é e s
D ep u i s les p r e m i e rs d é p l o i e m en t s de l'UE en
, les en se i g ne m en t s q u
' a m é l i o r e r l ' in c i de n ce des m i s s i on s
' UE de v ra donc à l ' a v en i r é va l ue r à que l m o m en t les c on d i t i on s son t r e m p l i e s p ou r un d é p l o i e m en t e t c o op é r e r é t rfio o i t e m en t avec les
' a v o i r une in c i de n ce du ra b le s u r le t e r ra in
F o r m a t i on e t e x e r c i ces
, c i v il, y c o m p r i s p o l i ce e t
, capab le de t ra va il le r e f f i c a ce m en t d an s to u s les d o m a in e s de la
D an s le d o m a in e de la f o r m a t i on à la g est i on c i v i le des c r i ses
PESD e t des en v i r on ne m en t s d i f f i c i les d an s les que l les e l les op è r en t
C on se il a in s i s t é s u r l ' i m p o rt an ce que rev ê t une f o r m a t i on a pp r op r i é e a va n t le d é p l o i e m en t
, pou r que les m and a t s des m i s s i on s pu i s s en t ê t r e m i s en œ u v r e
' a pp u y e r s u r l ' e x p é r i en ce a c q u i se d an s le c ad r e du p rfio o j e t c o m m un au ta i r e s u r la f o r m a t i on aux as pe c t s c i v ils de la g est i on des c r i ses
À la fin de
' année de r n i è r e
É ta t s m e m b r e s on t lancé de nouveaux types de f o r m a t i on s s ou s l ' é g i de du
, des p rfio g r è s c on s i d é ra b les on t é t é a c c o m p l i s en ce q u i conce r ne la f o r m a t i on d an s les d o m a in e s de l ' é g a l i t é en t r e les h o m m e s e t les f e m m e s e t de la s é c u r i t é
, qu i ré un i s sa i t les a c t eu rs c i v ils e t m il i ta i r e s c on ce r n é s p a r les f o r m a t i on s de l'UE d an s le d o m a in e de la
' a pp o rt e r son s ou t i en à la m i se en œ u v r e de l ' in i t i a t i v e eu r op é en ne r e la t i v e à l'échange de jeunes o f f i c i e rs p en d an t l eu r f o r m a t i on in i t i a le
' un c ad r e j u r i d i que p ou r l'échange d
' o f f i c i e rs s u r une base v o l on ta i r e e t s u r la c ré a t i on d
, des travaux son t en c o r e en c ou rs p ou r la m i se au p o in t d
Ces deux e x e r c i ces f u r en t une e x c e l l en t e o c cas i on d
, il est in d i q u é que
' où la n é ces s i t é de d i v e rs i f i e r la g amm e d
, a in s i que s u r l ' a m é l i o ra t i on des r e la t i on s de t ra va il en t r e les se r v i ces de p o l i ce e t le m in i s t è r e pu b l i c
S i ces a c t i v i t é s reste n t fond a m en ta les au n i v e au des m i s s i on s
PESD c i v i les
' au t r e s on t é t é m i ses s u r p i e d p ou r m ieux ré p on d r e aux p rfio b l è m e s de s é c u r i t é e t de s ta b il i t é r en c on t ré s p a r les pays p a rt en a i r e s où les m i s s i on s on t é t é d é p l o y é e s
) on t c on t in u é de s ou t en i r le p rfio ces s u s de ré f o r m e du se c t eu r de la s é c u r i t é en
, en t r e au t r e s
, le
, qu i défi fin i t s ix lignes e r d
' eu rfio o s a é t é a r r ê t é en vue de la m i se en œ u v r e de p l u s i eu rs a c t i on s c i b l é e s
, pa r m i lesque l les l ' o r g an i sa t i on de f o r m a t i on s
9 a vu la m i s s i on in t é g ré e
' i m p a c t de ce t t e m i s s i on au
, a in s i que de se r v i ces de p o l i ce e t de douanes
, ayan t des r ô les c la i r e m en t d é fin i s e t l i b r e s de to u t e in t e r f é r en ce p o l i t i que
" on t pu é ta b l i r une c o op é ra t i on e f f i c a ce avec l eu rs h o m o l o g ue s locaux
- H e r z é g o v in e a a i d é ce pays à d é v e l op pe r ses c a p a c i t é s de l u t t e c on t r e la c r i m in a l i t é o r g an i s é e
, en f a v o r i san t en p a rt i c u l i e r les lien s en t r e la p o l i ce e t le m in i s t è r e pu b l i c
A f g h an i s ta n a a c c r u son s ou t i en au m in i s t è r e a f g h an de l ' in t é r i eu r e t à la p o l i ce n a t i on a le a f g h a ne en ce q u i conce r ne la l u t t e c on t r e la c o r r u p t i on
/ p ré v en t i on e t l ' a pp l i c a t i on de la l o i. Les e f f o rt s en t rep r i s d an s ce c ad r e on t en t r e au t r e s a b ou t i à la c ré a t i on de s t r u c t u r e s a f g h a ne s s p é c i a l i s é e s d an s la l u t t e c on t r e la c o r r u p t i on
L u t t e c on t r e les v i o l en ces se x ue l les
' a i de r la p o l i ce congo la i se à r en f o r ce r ses c a p a c i t é s en m a t i è r e d
Le
K o s o v o joue un r ô le i m p o rt an t en in t e r v en an t en deux i è m e lieu p ou r as s u r e r la s é c u r i t é
, son m and a t v i se e s s en t i e l le m en t à a pp u y e r les a c t eu rs locaux du se c t eu r de la s é c u r i t é
' UE d i s p o se de nom b reux in s t r u m en t s p ou r joue r un r ô le i m p o rt an t d an s les s i t u a t i on s p o s t é r i eu r e s à un c on ffil i t
' EUMM est a c t ue l le m en t la se u le m i s s i on d
; e l le joue au s s i un r ô le i m p o rt an t d an s l ' in s t au ra t i on d
La m i s s i on a c on t r i b u é de façon d é c i s i v e à ré du i r e les t en s i on s e t à m a in t en i r la s ta b il i t é d an s la ré g i on
, en d é ce m b r e
' UE c o op è r e avec l ' O f f i ce des
Les travaux on t p rfio g r e s s é en ce q u i conce r ne la m i se en p la ce de c a p a c i t é s en réseau d est in é e s à a pp u y e r la
Les travaux se son t p ou rs u i v i s en ce q u i conce r ne le v o le t
, a t t est an t a in s i son i m p o rt an ce d an s le d o m a in e de la
, qu i fixe un c ad r e b i en c o o r donné p ou r le d é v e l op pe m en t des c a p a c i t é s
, aux r e s s ou r ces h u m a in e s
, des a m é l i o ra t i on s on t é t é en r e g i s t ré e s d an s le d o m a in e du s ou t i en aux m i s s i on s g r â ce à la c on c l u s i on de nouveaux c on t ra t s - c ad r e s
, à la d é c i s i on de m e t t r e en p la ce une c a p a c i t é d
PU E to u t en ré a l i san t une é t u de de f a i sa b il i t é p ou r une s o l u t i on pe r m an en t e e t
, dan s le d o m a in e des r e s s ou r ces h u m a in e s
' une p l u s g ra n de p ré v i s i b il i t é e t d
' y a pp o rt en t les p a rt en a i r e s gagne en i m p o rt an ce
PSDC d an s le d o m a in e de la g est i on des c r i ses s
, les
, le
) on t c on t r i b u é de façon a pp ré c i a b le à s ep t des m i s s i on s e t op é ra t i on s en c ou rs
, un s ou t i en p ré c ieux a é t é a pp o rt é p a r l ' A l ban i e
La p a rt i c i p a t i on de pays t i e rs est b én é f i que p ou r des ra i son s à la f o i s p o l i t i que s e t op é ra t i on ne l les
Au t e r m e des d i s c u s s i on s du
C on se il, une r ec o m m and a t i on s u r les au t r e s pays avec les que l s des n é g o c i a t i on s de v ra i en t ê t r e ou v e rt e s en vue de la c on c l u s i on d
, essen t i e l le m en t c i v i les
, con ffil i t s ré g i on aux , s é c u r i t é de l ' a pp rfio v i s i on ne m en t én e r g é t i que
' est s ou v en t a v é ré e l i m i t é e
Ce la i m p l i que é g a le m en t l ' in s t au ra t i on de p a rt en a r i a t s avec des pays e t des o r g an i sa t i on s d an s le m on de en t i e r
, e f f i c a ce e t b i en c o o r donné e
L i s bonne o f fr e de n ou v e l les p o s s i b il i t é s
Le nouveau c ad r e in s t i t u t i on ne l nou s pe r m e t t ra de m i eux
70 me a ligne r les r e s s ou r ces s u r les p r i o r i t é s
, joue ra un r ô le c en t ra l à ce t é g a rd
: un se r v i ce e x t é r i eu r q u i ag i t au nom de l'UE d an s son en se m b le
' a g i r avec p l u s de c o h é r en ce e t d
, les e f f e t s de la c r i se é c o nom i que c on t in u en t à se f a i r e s en t i r d an s le m on de en t i e r
D an s de nom b r eu ses ré g i on s
S o m a l i e on t des i m p l i c a t i on s q u i dépassen t la r g e m en t les fr on t i è r e s de ces pays
H a ï t i e t le
, nou s c on t in u on s à o b se r v e r un d é p la ce m en t du p o i d s é c o nom i que e t p o l i t i que d an s le m on de
, il reste en c o r e beaucoup à f a i r e
' avec les a c t eu rs m on d i aux é m e r g en t s
, en p a rt a g e an t les p r i ses de d é c i s i on e t le p ou v o i r
Le
Le
L i s bonne s u r le d é v e l op pe m en t de l ' é q u il i b r e in s t i t u t i on ne l de l'UE
Le
Le
M on t én é g rfio o est en t ré en v i g u eu r e r le
' o b t en t i on de nouveaux p rfio g r è s d an s le d o m a in e de la d é c en t ra l i sa t i on e t des ré f o r m e s
, a in s i que d an s ce l u i de la bonne g ou v e r n an ce e t de l ' É ta t de d rfio o i t
, se ra au c en t r e des p r i o r i t é s à s ou t en i r p a r une a i de fin an c i è r e e t l ' as s i s ta n ce d
) a tran s f o r m é les r e la t i on s en t r e l'UE e t ses v o i s in s
( a rt i c le
' une as s o c i a t i on p o l i t i que e t a pp rfio o fond i r l ' in t é g ra t i on é c o nom i que en t r e l'Un i on eu r op é en ne e t les pays p a rt en a i r e s in t é r e s s é s du v o i s in a g e o r i en ta l, comm e in d i q u é d an s la d é c la ra t i on de
, de la c on d i t i on n a l i t é e t de l ' a pp r op r i a t i on c o m m une
' une s ta b il i t é p o l i t i que e t é c o nom i que
M o l d a v i e à r e le v e r les d é f i s en t ra î n é s p a r la c r i se é c o nom i que
' UE reste é g a le m en t p r ê t e à no ue r des lien s p l u s é t rfio o i t s avec la
, l'UE reste engagée d an s des e f f o rt s v i san t à ré s ou d r e le c on ffil i t p rfio o long é
, qu i reste la se u le en ce in t e où to u t e s les p a rt i e s son t rep ré s en t é e s
' UE de v ra i t c on t in ue r à de m an de r que l'EUMM pu i s se a v o i r accès à l ' A b k h a z i e e t à l ' O s s é t i e du
- c ad r e avec la
' UE c on t in ue à a pp e le r à la rep r i se u r g en t e des n é g o c i a t i on s en vue de p a r v en i r
, à une s o l u t i on fondée s u r la c o e x i s t en ce de deux É ta t s
' UE ne r ec on n a î t ra aucune m o d i f i c a t i on du tracé des fr on t i è r e s d
, qu i n
, avec le
, à en t r e t en i r des c on ta c t s é t rfio o i t s avec les p a rt i e s e t à les s ou t en i r d an s les n é g o c i a t i on s
E l le p ou rs u i v ra ses a pp e l s en f a v eu r de l ' ou v e rt u r e i m m é d i a t e
, e t e l le s
' e f f o r ce ra de f a i r e en s o rt e que ce p rfio g r amm e b én é f i c i e d
, les q u est i on s ré g i on a les
, les ré f u g i é s
P ou r p a r v en i r à une p a ix g l o b a le au
A l o rs que les ré s u l ta t s d é fin i t i f s d o i v en t en c o r e ê t r e ce rt i f i é s
, l'UE est d i s p o s é e à a pp u y e r d a va n ta g e ce p rfio ces s u s e t a t t en d avec in t é r ê t l ' in s ta l la t i on d
' on t p ou r l ' in s ta n t pas a b ou t i. L
' Un i on eu r op é en ne est p r ê t e à p rend r e les m e s u r e s n é ces sa i r e s p ou r a c c o m p a g ne r le p rfio ces s u s du
- O r i en t e t à s ou ligne r que l'Iran d o i t joue r un r ô le r e s p on sa b le d an s la ré g i on
, a in s i qu
' à f a i r e p a rt de ses in q u i é t u des au g ou v e r ne m en t iran i en e t à l u i rappe le r ses o b l i g a t i on s in t e r n a t i on a les en m a t i è r e de d rfio o i t s de l ' h o m m e
, qu i im p l i que n t no t amm en t de m e t t r e fin aux v i o la t i on s c o m m i ses c on t r e sa p r op r e p o pu la t i on
' e x e r ce r l eu rs d rfio o i t s
' UE se ra ré s o l ue à c on t in ue r de s u i v r e ces q u est i on s e t à a g i r en vue de f a i r e cesse r ce t t e s i t u a t i on in a c c ep ta b le
, des m o y en s d on t d i s p o se l ' É ta t e t des in s t i t u t i on s a fin de p rfio m ou v o i r la bonne g ou v e r n an ce
, les d rfio o i t s de l ' h o m m e e t une adm in i s t ra t i on pu b l i que e f f i c a ce
E l le s ou t i en d ra é g a le m en t la c rfio o i s san ce é c o nom i que
Ou t r e le r ô le c r u c i a l de ce pays en ce q u i conce r ne les q u est i on s r e la t i v e s à la s ta b il i t é e t à la s é c u r i t é d an s la ré g i on
, l'UE engage é g a le m en t le
P a k i s ta n à a m é l i o r e r la c o op é ra t i on s u r les q u est i on s e s s en t i e l les que son t la l u t t e c on t r e le t e r rfio o r i s m e
' UE est é t rfio o i t e m en t engagée en
, en c o op é ra t i on avec des p a rt en a i r e s in t e r n a t i on aux , no t amm en t l'Un i on a fr i c a in e
, une m i s s i on de f o r m a t i on de l'UE
A ta la n ta a f ou r n i une p rfio o t ec t i on c on t r e la m en a ce de la p i ra t e r i e au la r g e des c ô t e s de la
, les e f f o rt s à m e t t r e en œ u v r e p ou r ra m en e r la p a ix dan s la ré g i on du
, les p a rt en a r i a t s on t p r i s une n ou v e l le i m p o rt an ce
, e t c on s t i t u en t un m o y en in d i s p en sa b le p ou r t ra i t e r les p rfio b l è m e s é c o nom i que s e t de s é c u r i t é c o m m un s
É ta t s - Un i s reste n t to u jo u rs au s s i im p o rt an t s
' in t é g r e r d a va n ta g e d an s le s y s t è m e in t e r n a t i on a l e t se c on f o r m e r à ses r è g les
' engage r d an s la r ec h e r c h e de s o l u t i on s c o m m une s aux p rfio b l è m e s m on d i aux
Japon reste un p a rt en a i r e c l é
, dan s une r e la t i on t ra d i t i on ne l le m en t d o m in é e p a r les in t é r ê t s é c o nom i que s
Les au t r e s p a rt en a r i a t s
M e x i que e t l ' A fr i que du
, en p a rt i c u l i e r d an s le d o m a in e de la g est i on des c r i ses
Le p rfio ces s u s de
' UE p ou rs u i v ra le p rfio ces s u s de n é g o c i a t i on de l ' a c c o rd de p a rt en a r i a t e t de c o op é ra t i on avec les au t r e s m e m b r e s de l'ASEAN
- échange avec des pays de l'ASEAN c on s t i t ue ra une é ta pe u t i le en vue d
, e t la se i z i è m e c on f é r en ce des p a rt i e s à la
' i m p r i m e r un n ou v e l é la n à no t r e a m b i t ieux pa rt en a r i a t e t de r en f o r ce r la c o o rd in a t i on des p o l i t i que s e t la c o op é ra t i on p ra t i que en t r e l'UE e t l ' A fr i que
' a c t i on du p a rt en a r i a t s t ra t é g i que p ou r les deux p rfio c h a in e s années p a r l ' in t e r m é d i a i r e de la d é c la ra t i on de
' un a c c o rd c o m m e r c i a l m u l t il a t é ra l avec ce rt a in s pays and in s
' as s o c i a t i on avec le
, le la n ce m en t de la
' in v est i s se m en t la t in o
, qu i se t i en d ra en m a i, au ra un c a ra c t è r e p r i o r i ta i r e
Nou s a v on s é g a le m en t a pp o rt é une c on t r i b u t i on p o s i t i v e au s o m m e t s u r la s é c u r i t é n u c l é a i r e tenu en a v r il 20
, en p a rt i c u l i e r les
"Nouveaux a x e s d
, à to u s les n i v e aux .
' UE c on t in ue ra à s u i v r e de p r è s la q u est i on de la l i b e rt é de r e l i g i on ou de c on v i c t i on a in s i que ce l le de la l u t t e c on t r e l ' in to l é ra n ce r e l i g i eu se d an s le c ad r e de sa p o l i t i que en m a t i è r e de d rfio o i t s de l ' h o m m e
Ré pu b l i que de
0 e t un nouveau d i a l o g ue s i m il a i r e se ra engagé avec l ' In d on é s i e
, il est c la i r que la p o l i t i que é tran g è r e e t de s é c u r i t é c o m m une s
, une p l u s g ra n de c o h é r en ce en t r e no s p o l i t i que s
, de p ré v o i r des m o d a l i t é s p l u s s ou p les de s ou t i en aux m i s s i on s
, de r en f o r ce r la d i m en s i on des d rfio o i t s de l ' h o m m e e t le s ou c i d
' é q u i t é en t r e les se x e s e t de c o o rd on ne r les a c t i on s en t rep r i ses d an s le c ad r e de la
' e f f e t s dépend de l'accès aux c a p a c i t é s n é ces sa i r e s
Le m o m en t est o pp o rt un c a r il est p l u s que j a m a i s n é ces sa i r e que l'UE se to u r ne v e rs l ' e x t é r i eu r e t s
' engage avec le reste du m on de
' une o c cas i on m an q u é e
Le m o m en t est venu de passe r de la p a rfio o le aux a c t e s
Ré pu b l i que p o pu la i r e
OU Z B É K
, à la p ré v en t i on e t à la ré p r e s s i on des a c t e s de p i ra t e r i ea c t i on c o m m une L
09 p ré v en t i on e t à la ré p r e s s i on des a c t e s de p i ra t e r i e e t de v o l s à a c t i on c o m m une L
B a r ce l on a
Fiche bibliographique
Secrétariat général du Conseil
Rapport annuel de la Haute Représentante de l’Union pour les aaires étrangères et la politique de sécurité au Parlement européen sur les principaux aspects et les choix fondamentaux de la PESC
ISBN 978-92-824-2752-1ISSN 1831-905Xdoi : 10.2860/33392QC-AH-10-001-FR-C
Politique étrangère et de sécurité commune www.consilium.europa.eu www.eeas.europa.eu
FR
Règlement intérieur du Conseil européen
Règlement intérieur du Conseil
GÉNÉRAL D TA
Règlement intérieur du Conseil européen
Règlement intérieur du Conseil
La présente brochure est publiée sous la responsabilité du Secrétariat général du Conseil.
Veuillez noter que les textes publiés au Journal officiel de l’Union européenne sont les seuls faisant foi (JO L 315 du 2.12.2009, p. 52 et JO L 325 du 11.12.2009, p. 36).
Pour toute information sur le Conseil européen et sur le Conseil vous pouvez consulter les sites web : www.european-council.europa.eu www.consilium.europa.eu ou vous adresser au service Information au public du Secrétariat général du Conseil à l’adresse suivante :
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2010
IMPRIME SUR PAPIER BLANCHI SANS CHLORE
Sommaire
Article 4 Composition du Conseil européen, délégations et déroulement des travaux
Représentation devant le Parlement européen Prises de position, décisions et quorum Procédure écrite Procèsverbal
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur
Article 10 Publicité des votes, des explications de vote et du procèsverbal et accès aux documents
Règlement intérieur du Conseil Article premier Dispositions générales, convocation et lieux de travail
Formations du Conseil, rôle de la formation des affaires générales et de la formation des affaires étrangères et programmation
Autres cas de délibérations du Conseil ouvertes au public et débats publics
Publicité des votes, des explications de vote et du procèsverbal dans les autres cas
Modalités de vote et quorum Procédure écrite normale et procédure de silence Procèsverbal
Délibérations et décisions sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur
Signature des actes Absence de possibilité de participer au vote Publication des actes au Journal officiel Notification des actes Coreper, comités et groupes de travail La présidence et le bon déroulement des travaux Rapports des comités et groupes de travail Qualité rédactionnelle Le secrétaire général et le secrétariat général Sécurité Fonctions de dépositaire d’accords Représentation devant le Parlement européen Dispositions relatives à la forme des actes Correspondance destinée au Conseil
Dispositions particulières concernant l’accès du public aux documents du Conseil
ANNEXE III Modalités d’application des dispositions concernant la pondération des voix au Conseil
ANNEXE IV ANNEXE V ANNEXE VI
Règlement intérieur du Conseil européen
Convocation et lieux de travail
Le Conseil européen se réunit deux fois par semestre sur convocation de son président
Lorsque la situation l’exige, le président convoque une réunion extraordinaire du Conseil européen2
Le Conseil européen se réunit à Bruxelles.
En cas de circonstances exceptionnelles, le président du Conseil européen, avec l’accord du Conseil des affaires générales ou du Comité des représentants permanents, statuant à l’unanimité, peut décider qu’une réunion du Conseil européen se tiendra dans un autre lieu.
Préparation et suivi des travaux du Conseil européen
Le président du Conseil européen assure la préparation et la continuité des travaux du Conseil européen en coopération avec le président de la Commission, et sur la base des travaux du Conseil des affaires générales3.
Le Conseil des affaires générales prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission4.
Cet alinéa reproduit l’article 15, paragraphe 3, première phrase, du traité sur l’Union européenne (ci-après dénommé «TUE»).Cet alinéa reproduit l’article 15, paragraphe 3, dernière phrase, du TUE.Ce paragraphe reproduit l’article 15, paragraphe 6, point b), du TUE.Ce paragraphe reproduit l’article 16, paragraphe 6, deuxième alinéa, seconde phrase, du TUE.
Règlement intérieur du Conseil européen
Le président établit une étroite coopération et coordination avec la présidence du Conseil et le président de la Commission, notamment par des rencontres régulières.
En cas d’empêchement pour cause de maladie, en cas de décès ou au cas où il est mis fin à son mandat conformément à l’article 15, paragraphe 5, du traité sur l’Union européenne, le président du Conseil européen est remplacé, le cas échéant jusqu’à l’élection de son successeur, par le membre du Conseil européen représentant l’État membre qui exerce la présidence semestrielle du Conseil.
Ordre du jour et préparation
Aux fins de la préparation prévue à l’article 2, paragraphe 2, au moins quatre semaines avant chaque réunion ordinaire du Conseil européen visée à l’article 1, paragraphe 1, son président, en coopération étroite avec le membre du Conseil européen représentant l’État membre qui exerce la présidence semestrielle du Conseil et le président de la Commission, soumet au Conseil des affaires générales un projet d’ordre du jour annoté.
Les contributions des autres formations du Conseil aux travaux du Conseil européen sont transmises au Conseil des affaires générales au plus tard deux semaines avant la réunion du Conseil européen.
Le président du Conseil européen, en coopération étroite telle que visée au premier alinéa, prépare un projet d’orientations pour les conclusions du Conseil européen et, le cas échéant, les projets de conclusions et les projets de décisions du Conseil européen, lesquels font l’objet d’un débat au Conseil des affaires générales.
Une dernière session du Conseil des affaires générales se tient dans les cinq jours qui précèdent la réunion du Conseil européen.
À la lumière de ce dernier débat, le président du Conseil européen établit l’ordre du jour provisoire.
Excepté pour des raisons impératives et imprévisibles liées, par exemple, à l’actualité internationale, aucune autre formation du Conseil ou instance préparatoire ne peut débattre un sujet soumis au Conseil européen entre la session du Conseil des affaires générales à l’issue de laquelle l’ordre du jour provisoire du Conseil européen est établi et la réunion du Conseil européen.
Le Conseil européen arrête son ordre du jour au début de sa réunion.
En règle générale, les sujets inscrits à l’ordre du jour devraient avoir été examinés auparavant, conformément aux dispositions du présent article.
Règlement intérieur du Conseil européen
Composition du Conseil européen,délégations et déroulement des travaux
Chaque réunion ordinaire du Conseil européen se déroule sur une durée maximale de deux jours, sauf décision contraire du Conseil européen ou du Conseil des affaires générales, à l’initiative du président du Conseil européen.
Le membre du Conseil européen représentant l’État membre qui exerce la présidence du Conseil rend compte au Conseil européen, en consultation avec son président, des travaux du Conseil.
Le président du Parlement européen peut être invité à être entendu par le Conseil européen5.
Cet échange de vues a lieu au début de la réunion du Conseil européen, à moins que le Conseil européen n’en décide autrement à l’unanimité.
Des rencontres en marge de la réunion du Conseil européen avec des représentants d’États tiers ou d’organisations internationales ou d’autres personnalités ne peuvent se tenir qu’à titre exceptionnel et après accord préalable du Conseil européen statuant à l’unanimité, à l’initiative du président du Conseil européen.
Les réunions du Conseil européen ne sont pas publiques.
Le Conseil européen est composé des chefs d’État ou de gouvernement des États membres, ainsi que de son président et du président de la Commission.
Le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité participe à ses travaux6.
Lorsque l’ordre du jour l’exige, les membres du Conseil européen peuvent décider d’être assistés chacun par un ministre et, en ce qui concerne le président de la Commission, par un membre de la
La taille totale des délégations autorisées à accéder à l’immeuble où a lieu la réunion du Conseil européen est limitée à vingt personnes par État membre et pour la Commission et à cinq pour le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Ce nombre ne comprend pas le personnel technique affecté à des tâches spécifiques de sécurité ou de soutien logistique.
Les noms et qualités des membres des délégations sont communiqués au préalable au secrétariat général du Conseil.
Le président assure l’application du présent règlement intérieur et veille au bon déroulement des travaux.
Cet alinéa reproduit l’article 235, paragraphe 2, du traité sur le fonctionnement de l’Union européenne (ci-après dénommé «TFUE»).
Règlement intérieur du Conseil européen
Représentation devant le Parlement européen
Le Conseil européen est représenté devant le Parlement européen par le président du Conseil européen.
Le président du Conseil européen présente au Parlement européen un rapport à la suite de chacune des réunions du Conseil européen8
Le membre du Conseil européen représentant l’État membre qui exerce la présidence du Conseil présente au Parlement européen les priorités de sa présidence et les résultats atteints pendant le semestre.
Prises de position, décisions et quorum
Le Conseil européen se prononce par consensus, sauf dans les cas où les traités en disposent autrement9.
Dans les cas où, conformément aux traités, le Conseil européen adopte une décision et procède à un vote, celui-ci a lieu à l’initiative de son président.
Le président est, par ailleurs, tenu d’ouvrir une procédure de vote à l’initiative d’un membre du Conseil européen, pour autant que la majorité de ses membres se prononce en ce sens.
La présence des deux tiers des membres du Conseil européen est requise pour que le Conseil européen puisse procéder à un vote.
Au moment du vote, le président vérifie que le quorum est atteint.
Le président du Conseil européen et le président de la Commission n’entrent pas dans le calcul du quorum.
En cas de vote, chaque membre du Conseil européen peut recevoir délégation d’un seul des autres membres10.
Lorsque le Conseil européen se prononce par un vote, son président et le président de la Commission
11 n’y prennent pas part
Les décisions de procédure adoptées par le Conseil européen en vertu du présent règlement intérieur sont adoptées à la majorité simple 12.
Cet alinéa reproduit l’article 15, paragraphe 6, point d), du TUE.Ce paragraphe reproduit l’article 15, paragraphe 4, du TUE.Cet alinéa reproduit l’article 235, paragraphe 1, premier alinéa, du TFUE. Cet alinéa reproduit l’article 235, paragraphe 1, deuxième alinéa, deuxième phrase, du TFUE.Ce paragraphe reprend la règle énoncée à l’article 235, paragraphe 3, du TFUE.
Règlement intérieur du Conseil européen
Procédure écrite
Les décisions du Conseil européen relatives à une affaire urgente peuvent être adoptées au moyen d’un vote par écrit lorsque le président du Conseil européen propose de recourir à cette procédure.
Le vote par écrit peut avoir lieu lorsque tous les membres du Conseil européen ayant le droit de vote acceptent cette procédure.
Le secrétariat général du Conseil établit périodiquement un relevé des actes adoptés selon la procédure écrite.
Il est établi un procèsverbal de chaque réunion, dont le projet est préparé par le secrétariat général du Conseil dans un délai de quinze jours.
Ce projet est soumis pour approbation au Conseil européen, puis signé par le secrétaire général du Conseil.
– la mention des documents soumis au Conseil européen;
– la mention des conclusions approuvées;
– les décisions prises;
– les déclarations faites par le Conseil européen et celles dont un membre du Conseil européen a demandé l’inscription.
Délibérations et décisions sur la base de documents et projetsétablis dans les langues prévues par le régime linguistique en vigueur
Sauf décision contraire prise par le Conseil européen à l’unanimité et motivée par l’urgence, le Conseil européen ne délibère et ne décide que sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur.
Chaque membre du Conseil européen peut s’opposer au délibéré si le texte des amendements éventuels n’est pas établi dans celles des langues visées au paragraphe 1 qu’il désigne.
Règlement intérieur du Conseil européen
Publicité des votes, des explications de vote et du procèsverbal et accès aux documents
Dans les cas où, conformément aux traités, le Conseil européen adopte une décision, le Conseil européen peut décider, conformément à la modalité de vote applicable pour adopter ladite décision, de rendre publics les résultats des votes, ainsi que les déclarations inscrites à son procèsverbal et les points de ce procèsverbal relatifs à l’adoption de cette décision.
Lorsque les résultats des votes sont rendus publics, les explications de vote qui ont été faites lors du vote sont également, à la demande du membre concerné du Conseil européen, rendues publiques, dans le respect du présent règlement intérieur, de la sécurité juridique et des intérêts du Conseil européen.
Les dispositions concernant l’accès du public aux documents du Conseil figurant à l’annexe II du règlement intérieur du Conseil sont applicables mutatis mutandis aux documents du Conseil européen.
Secret professionnel et production en justice de documents
Sans préjudice des dispositions relatives à l’accès du public aux documents, les délibérations du Conseil européen relèvent du secret professionnel, pour autant que le Conseil européen n’en décide pas autrement.
Le Conseil européen peut autoriser la production en justice d’une copie ou d’un extrait des documents du Conseil européen qui n’ont pas déjà été rendus accessibles au public conformément à l’article 10.
Décisions du Conseil européen
Les décisions adoptées par le Conseil européen sont signées par son président et le secrétaire général du Conseil.
Lorsqu’elles n’indiquent pas de destinataire, elles sont publiées au Journal officiel de l’Union européenne.
Lorsqu’elles ont un destinataire, elles sont notifiées à celui-ci par le secrétaire général du Conseil.
Les dispositions relatives à la forme des actes figurant à l’annexe VI du règlement intérieur du Conseil sont applicables mutatis mutandis aux décisions du Conseil européen.
Règlement intérieur du Conseil européen
Secrétariat, budget et sécurité
Le Conseil européen et son président sont assistés par le secrétariat général du Conseil, sous l’autorité de son secrétaire général.
Le secrétaire général du Conseil assiste aux réunions du Conseil européen.
Il prend toute mesure nécessaire à l’organisation des travaux.
Le secrétaire général du Conseil est pleinement responsable de la gestion des crédits inscrits à la section II - Conseil européen et Conseil - du budget et prend toutes les mesures nécessaires pour en assurer une bonne gestion.
Il exécute lesdits crédits conformément aux dispositions du règlement financier applicable au budget de l’Union.
Les règles de sécurité du Conseil s’appliquent mutatis mutandis au Conseil européen.
Correspondance destinée au Conseil européen
La correspondance destinée au Conseil européen est adressée à son président, à l’adresse suivante:
Règlement intérieur du Conseil
Dispositions générales, convocation et lieux de travail
Le Conseil se réunit sur convocation de son président, à l’initiative de celui-ci, d’un de ses membres ou de la Commission1.
La présidence fait connaître, sept mois avant le début du semestre concerné, pour chaque formation du Conseil et après avoir procédé aux consultations appropriées, les dates qu’elle envisage pour les sessions que le Conseil devra tenir aux fins d’accomplir son travail législatif ou de prendre des décisions opérationnelles.
Ces dates figurent dans un document unique s’appliquant à toutes les formations du Conseil.
Pendant les mois d’avril, de juin et d’octobre, le Conseil tient ses sessions à Luxembourg2.
En cas de circonstances exceptionnelles et pour des raisons dûment justifiées, le Conseil ou le Comité des représentants permanents des gouvernements des États membres (Coreper), statuant à l’unanimité, peut décider qu’une session du Conseil se tiendra dans un autre lieu.
La présidence du Conseil, à l’exception de la formation des affaires étrangères, est assurée par des groupes prédéterminés de trois États membres pour une période de 18 mois.
Ces groupes sont composés par rotation égale des États membres, en tenant compte de leur diversité et des équilibres géographiques au sein de l’Union.
Ce paragraphe reproduit l’article 1 er de la décision du Conseil européen du 1er décembre 2009 relative à l’exercice
Règlement intérieur du Conseil
Chaque membre du groupe assure à tour de rôle, pour une période de six mois, la présidence de toutes les formations du Conseil, à l’exception de la formation des affaires étrangères.
Les autres membres du groupe assistent la présidence dans toutes ses responsabilités, sur la base d’un programme commun.
Les membres du groupe peuvent convenir entre eux d’autres arrangements.
Les décisions adoptées par le Conseil ou le Coreper en vertu du présent règlement intérieur sont adoptées à la majorité simple, sauf lorsque celui-ci prévoit une autre modalité de vote.
Dans le présent règlement intérieur, sauf disposition spécifique, les références à la présidence ou au président s’appliquent à toute personne qui assure la présidence d’une des formations du Conseil ou, le cas échéant, de l’une de ses instances préparatoires.
Formations du Conseil,rôle de la formation des affaires générales et de la formation des affaires étrangèreset programmation
Le Conseil siège en différentes formations, en fonction des matières traitées.
La liste des formations du Conseil autres que celles des affaires générales et des affaires étrangères est adoptée par le Conseil européen statuant à la majorité qualifiée4.
La liste des formations du Conseil figure à l’annexe I.
Le Conseil des affaires générales assure la cohérence des travaux des différentes formations du Conseil.
Il prépare les réunions du Conseil européen et en assure le suivi en liaison avec le président du Conseil européen et la Commission5.
Il est responsable de la coordination générale des politiques, des questions institutionnelles et administratives, des dossiers horizontaux affectant plusieurs politiques de l’Union européenne, tels que le cadre financier pluriannuel et l’élargissement, ainsi que de tout dossier transmis par le Conseil européen, en tenant compte des règles de fonctionnement de l’Union économique et monétaire.
Les modalités de préparation des réunions du Conseil européen sont prévues par l’article 3 du règlement intérieur du Conseil européen, comme suit: a)
Aux fins de la préparation prévue à l’article 2, paragraphe 2, du règlement intérieur du Conseil européen, au moins quatre semaines avant chaque réunion ordinaire du Conseil européen visée à l’article 1, paragraphe 1, du règlement intérieur du Conseil européen, son président, en coopération étroite avec le membre du Conseil européen représentant l’État membre qui exerce la présidence semestrielle du Conseil et le président de la Commission, soumet au Conseil des affaires générales un projet d’ordre du jour annoté.
Ces deux phrases reprennent, en l’adaptant, l’article 16, paragraphe 6, premier alinéa, du traité sur l’Union européenne (ci après dénommé «TUE») et l’article 236, point a), du TFUE.Ces deux phrases reproduisent l’article 16, paragraphe 6, deuxième alinéa, du TUE.
Règlement intérieur du Conseil
Les contributions des autres formations du Conseil aux travaux du Conseil européen sont transmises au Conseil des affaires générales au plus tard deux semaines avant la réunion du Conseil européen.
Le président du Conseil européen, en coopération étroite telle que visée au premier alinéa, prépare un projet d’orientations pour les conclusions du Conseil européen et, le cas échéant, les projets de conclusions et les projets de décisions du Conseil européen, lesquels font l’objet d’un débat au Conseil des affaires générales.
Une dernière session du Conseil des affaires générales se tient dans les cinq jours qui précèdent la réunion du Conseil européen.
À la lumière de ce dernier débat, le président du Conseil européen établit l’ordre du jour provisoire.
b) Excepté pour des raisons impératives et imprévisibles liées, par exemple, à l’actualité internationale, aucune autre formation du Conseil ou instance préparatoire ne peut débattre un sujet soumis au Conseil européen entre la session du Conseil des affaires générales à l’issue de laquelle l’ordre du jour provisoire du Conseil européen est établi et la réunion du Conseil européen.
Le Conseil européen arrête son ordre du jour au début de sa réunion.
En règle générale, les sujets inscrits à l’ordre du jour devraient avoir été examinés auparavant, conformément aux dispositions du présent paragraphe.
Le Conseil des affaires générales assure, en coopération avec la Commission, la cohérence et la continuité des travaux des différentes formations du Conseil dans le cadre d’une programmation pluriannuelle conformément au paragraphe 66.
Le Conseil des affaires étrangères élabore l’action extérieure de l’Union selon les lignes stratégiques fixées par le Conseil européen et assure la cohérence de l’action de l’Union7.
Il est responsable de la conduite de l’ensemble de l’action extérieure de l’Union européenne, à savoir la politique étrangère et de sécurité commune, la politique de sécurité et de défense commune, la politique commerciale commune, ainsi que la coopération au développement et l’aide humanitaire.
Le Conseil des affaires étrangères est présidé par le haut représentant de l’Union pour les affaires étrangères et la politique de sécurité, qui peut, en tant que de besoin, se faire remplacer par le membre de cette formation représentant l’État membre qui exerce la présidence semestrielle du Conseil8.
7 8 relative à l’exercice de la présidence du Conseil.Cette phrase reproduit l’article 16, paragraphe 6, troisième alinéa, du TUE. Voir la déclaration a) ci-après:a) Ad Article 2, paragraphe 5, deuxième alinéa: «Lorsque le Conseil des affaires étrangères est convoqué pour traiter de questions de politique commerciale commune, son président se fera remplacer par la présidence semestrielle comme prévu à l’article 2, paragraphe 5, deuxième alinéa.».
Règlement intérieur du Conseil
Pour chaque période de 18 mois, le groupe prédéterminé de trois États membres qui assurent la présidence du Conseil pendant cette période conformément à l’article 1er, paragraphe 4, élabore un projet de programme des activités du Conseil pour ladite période.
Ce projet est élaboré avec le président du Conseil des affaires étrangères, pour ce qui concerne les activités de ladite formation pendant cette période.
Ce projet de programme est élaboré en étroite coopération avec la Commission et le président du Conseil européen et après avoir procédé aux consultations appropriées.
Il est présenté en un document unique au plus tard un mois avant la période concernée, afin que celui-ci puisse être approuvé par le Conseil des affaires générales9.
La présidence qui sera en exercice pendant la période concernée établit, pour chaque formation du Conseil et après avoir procédé aux consultations appropriées, des projets d’ordre du jour des sessions du Conseil prévues pour le semestre suivant, mentionnant à titre indicatif les travaux législatifs et les décisions opérationnelles envisagés.
Ces projets sont établis au plus tard une semaine avant le début du semestre concerné, sur la base du programme de 18 mois du Conseil et après consultation de la Commission.
Ils sont repris dans un document unique s’appliquant à toutes les formations du Conseil.
En fonction des nécessités, des sessions supplémentaires du Conseil peuvent être prévues, par rapport à celles envisagées antérieurement.
S’il s’avère, durant un semestre, que l’une des sessions prévues durant cette période ne se justifie plus, la présidence ne la convoque pas.
Ordre du jour
En tenant compte du programme de 18 mois du Conseil, le président établit l’ordre du jour provisoire de chaque session.
Celui-ci est adressé aux autres membres du Conseil et à la Commission au moins quatorze jours avant le début de la session.
Il est transmis en même temps aux parlements nationaux des États membres.
Voir la déclaration b) ci-après:b) Ad article 2, paragraphe 6: «Le programme de 18 mois comprend une partie introductive générale situant le programme dans le contexte des orientations stratégiques à long terme de l’Union.
Les trois présidences chargées d’élaborer le projet de programme de 18 mois consulteront les trois présidences suivantes sur cette partie, dans le cadre des «consultations appropriées» mentionnées dans la troisième phrase du paragraphe 6.
Le projet de programme de 18 mois devrait aussi tenir compte, entre autres, des éléments pertinents résultant du dialogue sur les priorités politiques annuelles engagé à l’initiative de la Commission.».Voir les déclarations c) et d) ci-après:c) Ad article 3, paragraphes 1 et 2: «Le président s’efforce de faire en sorte que, comme principe, l’ordre du jour provisoire de chaque session du Conseil consacrée à la mise en œuvre des dispositions du titre du TFUE relatif à l’espace de liberté, de sécurité et de justice, ainsi que la documentation afférente aux points qui y sont repris, parviennent aux membres du Conseil au moins vingt et un jours avant le début de cette session.»d) Ad articles 1er et 3: «Sans préjudice de l’article 30, paragraphe 2, du TUE, qui prévoit que, dans les cas exigeant une décision rapide, une réunion extraordinaire du Conseil peut être convoquée à une très brève échéance, le Conseil est conscient de l’exigence que les questions relevant de la politique étrangère et de sécurité commune soient traitées de manière rapide et efficace.
Les dispositions visées à l’article 3 n’empêchent pas de satisfaire à cette exigence.».
Règlement intérieur du Conseil
L’ordre du jour provisoire comprend les points pour lesquels la demande d’inscription présentée par un membre du Conseil ou par la Commission et, le cas échéant, la documentation y afférente sont parvenues au secrétariat général au moins seize jours avant le début de cette session.
L’ordre du jour provisoire indique également par un astérisque les points sur lesquels la présidence, un membre du Conseil ou la Commission peuvent demander un vote.
Cette indication est apportée lorsqu’il a été satisfait à toutes les règles de procédure prévues par les traités.
Dans les cas où le délai de huit semaines prévu par le protocole sur le rôle des parlements nationaux dans l’Union européenne et le protocole sur l’application des principes de subsidiarité et de proportionnalité est applicable, les points relatifs à l’adoption d’un acte législatif ou d’une position en première lecture dans le cadre d’une procédure législative ordinaire ne sont inscrits à l’ordre du jour provisoire en vue d’une décision que si ledit délai de huit semaines est écoulé.
Le Conseil peut déroger au délai de huit semaines visé au premier alinéa lorsque l’inscription d’un point relève de l’exception d’urgence prévue à l’article 4 du protocole sur le rôle des parlements nationaux dans l’Union européenne.
Le Conseil se prononce conformément à la modalité de vote applicable pour l’adoption de l’acte ou de la position concernée.
Sauf dans les cas urgents dûment motivés, un délai de dix jours est observé entre l’inscription d’un
11 projet d’acte législatif à l’ordre du jour provisoire du Conseil et l’adoption d’une position
Seuls peuvent être inscrits à l’ordre du jour provisoire les points pour lesquels la documentation est adressée aux membres du Conseil et à la Commission au plus tard à la date d’envoi de cet ordre du jour.
Le secrétariat général communique aux membres du Conseil et à la Commission les demandes d’inscription et la documentation au sujet desquelles les délais prescrits ci-dessus n’ont pas été respectés.
Sauf si l’urgence commande d’agir autrement et sans préjudice du paragraphe 3, la présidence retire de l’ordre du jour provisoire les points relatifs à des projets d’actes législatifs dont le Coreper n’a pas achevé l’examen au plus tard à la fin de la semaine antérieure à celle qui précède ladite session.
L’ordre du jour provisoire est divisé en deux parties, consacrées respectivement aux délibérations sur des actes législatifs et aux activités non législatives.
La première partie est intitulée “ Délibérations législatives “ et la seconde “ Activités non législatives “.
Les points inscrits dans chacune de ces deux parties de l’ordre du jour provisoire sont divisés en points A et points B. Sont inscrits comme points A, les points pour lesquels une approbation par le Conseil est possible sans débat, ce qui n’exclut pas la possibilité pour chacun des membres du Conseil et pour la Commission d’exprimer leur opinion à l’occasion de l’approbation de ces points et de faire inscrire des déclarations au procès-verbal.
Cet alinéa reproduit l’article 4, dernière phrase, du protocole sur le rôle des parlements nationaux dans l’Union européenne.
Règlement intérieur du Conseil
L’ordre du jour est arrêté par le Conseil au début de chaque session.
L’unanimité du Conseil est requise pour l’inscription à l’ordre du jour d’un autre point que ceux qui figurent dans l’ordre du jour provisoire.
Les points ainsi inscrits peuvent être mis au vote si toutes les règles de procédure prévues par les traités ont été respectées.
Toutefois, au cas où une prise de position au sujet d’un point A est susceptible d’entraîner un nouveau débat ou si un membre du Conseil ou la Commission le demande, ce point est retiré de l’ordre du jour, sauf si le Conseil en décide autrement.
Toute demande d’inscription d’un point “divers” est accompagnée d’un document explicatif.
Représentation d’un membre du Conseil
Sous réserve des dispositions concernant la délégation de vote visée à l’article 11, un membre du Conseil empêché d’assister à une session peut se faire représenter.
cas, les sessions du Conseil ne sont pas publiques, sauf dans les cas visés à l’article 8.
La Commission est invitée à participer aux sessions du Conseil.
Il en est de même pour la Banque centrale européenne, dans les cas où celle-ci exerce son droit d’initiative.
Toutefois, le Conseil peut décider de délibérer hors la présence de la Commission ou de la Banque centrale européenne.
Les membres du Conseil et de la Commission peuvent se faire accompagner de fonctionnaires qui les assistent.
Les noms et qualités de ces fonctionnaires sont communiqués au préalable au secrétariat général.
Le nombre maximum de personnes par délégation présentes dans la salle de réunion du Conseil en même temps, y compris les membres du Conseil, peut être déterminé par le Conseil.
L’accès aux sessions du Conseil est subordonné à la production d’un laissez-passer délivré par le secrétariat général.
Cette phrase reproduit l’article 16, paragraphe 8, première phrase, du TUE.
Règlement intérieur du Conseil
Secret professionnel et production en justice de documents
Sans préjudice des articles 7, 8 et 9, et des dispositions relatives à l’accès du public aux documents, les délibérations du Conseil relèvent du secret professionnel, pour autant que le Conseil n’en décide pas autrement.
Le Conseil ou le Coreper peut autoriser la production en justice d’une copie ou d’un extrait des documents du Conseil qui n’ont pas déjà été rendus accessibles au public conformément aux dispositions relatives à l’accès du public aux documents.
Procédure législative et publicité
Le Conseil siège en public lorsqu’il délibère et vote sur un projet d’acte législatif.
A cet effet, son ordre du jour comporte une partie «Délibérations législatives».
Les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour relevant de la partie «Délibérations législatives» de son ordre du jour sont rendus publics, de même que les éléments du procèsverbal du Conseil qui concernent cette partie de l’ordre du jour.
L’ouverture au public des sessions du Conseil relative à la partie «Délibérations législatives» de son ordre du jour s’effectue par une retransmission publique par des moyens audiovisuels, notamment dans une salle d’écoute et par diffusion dans toutes les langues officielles des institutions de l’Union européenne par lecture vidéo en transit (video streaming).
Une version enregistrée est disponible pendant au moins un mois sur le site Internet du Conseil.
Le résultat du vote est indiqué par des moyens visuels.
Le secrétariat général fait en sorte d’informer le public à l’avance des dates et heures approximatives auxquelles auront lieu ces retransmissions audiovisuelles et prend toutes les mesures pratiques nécessaires pour assurer la bonne mise en œuvre du présent article.
Les résultats des votes et les explications de vote des membres du Conseil ou de leurs représentants au comité de conciliation prévu par la procédure législative ordinaire, ainsi que les déclarations inscrites au procèsverbal du Conseil et les points de ce procèsverbal relatifs à la réunion du comité de conciliation sont rendus publics.
Lorsqu’il est saisi de propositions ou d’initiatives législatives, le Conseil s’abstient d’adopter des actes non prévus par les traités, tels que des résolutions, des conclusions ou des déclarations autres que celles qui accompagnaient l’adoption de l’acte et qui sont destinées à être inscrites au procès verbal du Conseil.
Règlement intérieur du Conseil
Autres cas de délibérations du Conseil ouvertes au public et débats publics
Lorsque le Conseil est saisi d’une proposition non législative relative à l’adoption de normes juridiquement obligatoires dans ou pour les États membres, par voie de règlements, directives ou décisions sur la base des dispositions pertinentes des traités, à l’exception de mesures d’ordre intérieur, d’actes administratifs ou budgétaires, d’actes concernant les relations interinstitutionnelles ou internationales ou d’actes non obligatoires (tels que conclusions, recommandations ou résolutions), la première délibération du Conseil sur de nouvelles propositions importantes est ouverte au public.
La présidence détermine quelles sont les nouvelles propositions importantes et le Conseil ou le Coreper peuvent en décider autrement, si nécessaire.
La présidence peut décider, au cas par cas, que les délibérations ultérieures du Conseil sur l’une des propositions visées au premier alinéa sont ouvertes au public, à moins que le Conseil ou le Coreper n’en décident autrement.
Sur décision du Conseil ou du Coreper, statuant à la majorité qualifiée, le Conseil tient des débats publics sur des questions importantes touchant aux intérêts de l’Union européenne et de ses citoyens.
Il incombe à la présidence, aux membres du Conseil ou à la Commission de proposer des questions ou des thèmes spécifiques pour de tels débats, en tenant compte de l’importance du sujet et de son intérêt pour les citoyens.
Le Conseil des affaires générales tient un débat public d’orientation sur le programme de 18 mois du Conseil.
Les débats d’orientation auxquels procèdent les autres formations du Conseil sur leurs priorités se tiennent aussi en public.
La présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle, ainsi que les débats qui s’ensuivent au Conseil, sont publics.
À compter de l’envoi de l’ordre du jour provisoire en vertu de l’article 3, a) les points de l’ordre du jour du Conseil qui sont ouverts au public conformément au paragraphe 1 sont accompagnés de la mention «délibération publique»; b) les points de l’ordre du jour du Conseil qui sont ouverts au public conformément aux paragraphes 2 et 3 sont accompagnés de la mention «débat public».
L’ouverture au public des délibérations du Conseil et des débats publics conformément au présent article s’effectue par une retransmission publique comme celle visée à l’article 7, paragraphe 3.
Règlement intérieur du Conseil
Publicité des votes, des explications de vote et du procèsverbal dans les autres cas
Lorsque le Conseil adopte des actes non législatifs visés par l’article 8, paragraphe 1, les résultats des votes et les explications de vote des membres du Conseil, ainsi que les déclarations inscrites au procèsverbal du Conseil et les points de ce procèsverbal relatifs à l’adoption de tels actes, sont rendus publics.
En outre, les résultats des votes sont rendus publics: a) lorsque le Conseil agit dans le cadre du titre V du TUE, par décision unanime du Conseil ou du Coreper prise à la demande d’un de leurs membres; b) dans les autres cas, par décision du Conseil ou du Coreper prise à la demande d’un de leurs membres.
Lorsque les résultats des votes au Conseil sont rendus publics, conformément aux points a) et b) du premier alinéa, les explications de vote qui ont été faites lors du vote sont également, à la demande des membres du Conseil concernés, rendues publiques, dans le respect du présent règlement intérieur, de la sécurité juridique et des intérêts du Conseil.
Les déclarations inscrites au procèsverbal du Conseil et les points de ce procèsverbal relatifs à l’adoption des actes visés aux points a) et b) du premier alinéa sont rendus publics par décision du Conseil ou du Coreper prise à la demande d’un de leurs membres.
Sauf dans les cas où les délibérations du Conseil sont ouvertes au public conformément aux articles 7 et 8, les délibérations conduisant à des votes indicatifs ou à l’adoption d’actes préparatoires ne donnent pas lieu à publicité des votes.
Accès du public aux documents du Conseil
Les dispositions particulières concernant l’accès du public aux documents du Conseil figurent à l’annexe II.
Règlement intérieur du Conseil
Modalités de vote et quorum
Le Conseil procède au vote à l’initiative de son président.
Le président est, par ailleurs, tenu d’ouvrir une procédure de vote à l’initiative d’un membre du Conseil ou de la Commission, pour autant que la majorité des membres qui composent le Conseil se prononcent en ce sens.
Les membres du Conseil votent dans l’ordre des États membres fixé conformément à la liste des présidences successives en commençant par le membre qui, selon cet ordre, suit le membre exerçant la présidence.
En cas de vote, chaque membre du Conseil peut recevoir délégation d’un seul des autres membres13.
La présence de la majorité des membres du Conseil qui, en application des traités, peuvent participer au vote, est requise pour que le Conseil puisse procéder à un vote.
Au moment du vote, le président, assisté du secrétariat général, vérifie que le quorum est atteint.
Jusqu’au 31 octobre 2014, lors de la prise d’une décision par le Conseil qui requiert la majorité qualifiée, et si un membre du Conseil le demande, il est vérifié que les États membres constituant cette majorité représentent au moins 62 % de la population totale de l’Union européenne calculée conformément aux chiffres de population figurant à l’article 1er de l’annexe III.
Le présent paragraphe s’applique aussi entre le 1er novembre 2014 et le 31 mars 2017 lorsqu’un membre du Conseil le demande conformément à l’article 3, paragraphe 2, du protocole sur les dispositions transitoires.
Procédure écrite normale et procédure de silence
Les actes du Conseil relatifs à une affaire urgente peuvent être adoptés au moyen d’un vote par écrit lorsque le Conseil ou le Coreper décide à l’unanimité d’avoir recours à cette procédure.
Le président peut également, dans des circonstances particulières, proposer de recourir à cette procédure; dans ce cas, le vote par écrit peut avoir lieu lorsque tous les membres du Conseil acceptent cette procédure.
L’acceptation par la Commission du recours à la procédure écrite est requise dans les cas où le vote par écrit porte sur une matière dont la Commission a saisi le Conseil.
Ce paragraphe reproduit l’article 239 du TFUE.
Règlement intérieur du Conseil
Le secrétariat général établit mensuellement un relevé des actes adoptés selon la procédure écrite.
Ce relevé contient les éventuelles déclarations destinées à être inscrites au procèsverbal du Conseil.
Les parties de ce relevé qui concernent l’adoption d’actes législatifs sont rendues publiques.
À l’initiative de la présidence, le Conseil peut agir par procédure écrite simplifiée, appelée «procédure de silence»: a) aux fins de l’adoption du texte d’une réponse à une question écrite ou, le cas échéant, à une question orale soumise au Conseil par un membre du Parlement européen, après examen du projet de réponse par le Coreper14
; b) aux fins de la nomination des membres du Comité économique et social et des membres du Comité des régions, et de leurs suppléants, après examen du projet de décision par le Coreper; c) aux fins de décider de consulter d’autres institutions, organes ou organismes, lorsque cette consultation est requise par les traités; d) aux fins de la mise en œuvre de la politique étrangère et de sécurité commune par le biais du réseau «COREU» («procédure de silence (COREU)»)15
Dans ce cas, le texte pertinent est réputé adopté à l’issue du délai fixé par la présidence en fonction de l’urgence de l’affaire, sauf objection d’un membre du Conseil.
Le secrétariat général constate l’achèvement des procédures écrites.
Il est établi un procèsverbal de chaque session, lequel, après approbation, est signé par le secrétaire général.
Il peut déléguer sa signature aux directeurs généraux du secrétariat général.
Le procèsverbal comprend, en règle générale, pour chaque point de l’ordre du jour:
– la mention des documents soumis au Conseil,
– les décisions prises ou les conclusions auxquelles le Conseil a abouti,
– les déclarations faites par le Conseil et celles dont un membre du Conseil ou la Commission ont demandé l’inscription.
Voir la déclaration e) ci-après:e) Ad article 12, paragraphe 2, points a), b) et c) «Conformément à la pratique constante du Conseil, le délai à fixer sera normalement de trois jours ouvrables.».Voir la déclaration f) ci-après:f) ad article 12, paragraphe 2, point d) «Le Conseil rappelle que le réseau COREU doit être utilisé conformément aux conclusions du Conseil du 12 juin 1995 (doc.
7896/95) relatives aux méthodes de travail du Conseil.».
Règlement intérieur du Conseil
Le projet de procèsverbal est établi par le secrétariat général dans un délai de quinze jours et soumis pour approbation au Conseil ou au Coreper.
Chaque membre du Conseil ou la Commission peut, avant l’approbation du procès-verbal, demander l’élaboration plus détaillée de celui-ci sur un point de l’ordre du jour.
Ces demandes peuvent être formulées au Coreper.
Les procès-verbaux des parties «Délibérations législatives» des sessions du Conseil sont transmis directement aux parlements nationaux après leur approbation, en même temps qu’aux gouvernements des États membres.
Délibérations et décisions sur la base de documents et projetsétablis dans les langues prévues par le régime linguistique en vigueur
Sauf décision contraire prise par le Conseil à l’unanimité et motivée par l’urgence, le Conseil ne délibère et ne décide que sur la base de documents et projets établis dans les langues prévues par le régime linguistique en vigueur.
Chaque membre du Conseil peut s’opposer au délibéré si le texte des amendements éventuels n’est pas établi dans celles des langues visées au paragraphe 1 qu’il désigne.
Le texte des actes adoptés par le Parlement européen et le Conseil conformément à la procédure législative ordinaire, ainsi que celui des actes adoptés par le Conseil, est revêtu de la signature du président en exercice lors de leur adoption et de celle du secrétaire général.
Le secrétaire général peut déléguer sa signature à des directeurs généraux du secrétariat général.
Règlement intérieur du Conseil
Absence de possibilité de participer au vote
Pour l’application du présent règlement intérieur, il sera dûment tenu compte, conformément à l’annexe IV, des cas dans lesquels, en application des traités, un ou plusieurs membres du Conseil ne peuvent pas participer au vote.
Sont publiés au Journal officiel de l’Union européenne (ci-après dénommé «Journal officiel»), à la diligence du secrétaire général: a) les actes visés à l’article 297, paragraphe 1 et paragraphe 2, deuxième alinéa, du TFUE; b) les positions en première lecture adoptées par le Conseil selon la procédure législative ordinaire, ainsi que leur exposé des motifs; c) les initiatives présentées au Conseil conformément à l’article 76 du TFUE pour l’adoption d’un acte législatif; d) les accords internationaux conclus par l’Union.
Mention est faite au Journal officiel de l’entrée en vigueur de ces accords; e) les accords internationaux conclus par l’Union dans le domaine de la politique étrangère et de sécurité commune, à moins que le Conseil n’en décide autrement sur la base des articles 4 et 9 du règlement (CE) nº 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission17.
Mention est faite au Journal officiel de l’entrée en vigueur des accords publiés au Journal officiel.
Sauf décision contraire du Conseil ou du Coreper sont publiés au Journal officiel, à la diligence du secrétaire général: a) les initiatives présentées au Conseil conformément à l’article 76 du TFUE dans des cas autres que ceux visés au paragraphe 1, point c);
Voir la déclaration g) ci-après: g) Ad article 16 et annexe IV «Le Conseil convient que les dispositions de l’article 16 et de l’annexe IV sont d’application aux actes pour l’adoption desquels certains membres du Conseil, en application des traités, ne peuvent pas participer au vote.
Toutefois, le cas de l’application de l’article 7 du TUE n’est pas couvert par ces dispositions.
À l’occasion du premier cas d’application des dispositions relatives à la coopération renforcée, le Conseil examinera, à la lumière de l’expérience acquise dans d’autres domaines, les adaptations nécessaires à l’article 16 et à l’annexe IV du règlement intérieur.».JO L 145 du 31.5.2001, p. 43.
Règlement intérieur du Conseil b) les directives et les décisions visées à l’article 297, paragraphe 2, troisième alinéa, du TFUE, les recommandations et les avis, à l’exception des décisions visées au paragraphe 3 du présent article.
Le Conseil ou le Coreper décide, au cas par cas et à l’unanimité, s’il y a lieu de publier au Journal officiel, à la diligence du secrétaire général, les décisions visées à l’article 25 du TUE.
Le Conseil ou le Coreper décide, au cas par cas et en tenant compte de l’éventuelle publication de l’acte de base, s’il y a lieu de publier au Journal officiel, à la diligence du secrétaire général: a) les décisions d’application des décisions visées à l’article 25 du TUE; b) les décisions adoptées conformément à l’article 31, paragraphe 2, premier et deuxième tiret, du TUE; c) les autres actes du Conseil tels que les conclusions ou les résolutions.
Lorsqu’un accord conclu entre l’Union ou la Communauté européenne de l’énergie atomique et un ou plusieurs États ou organisations internationales institue un organe compétent pour prendre des décisions, le Conseil décide, au moment de la conclusion de cet accord, s’il y a lieu de publier au Journal officiel les décisions que prendra cet organe.
Notification des actes
Les directives et décisions visées à l’article 297, paragraphe 2, troisième alinéa, du TFUE sont notifiées à leurs destinataires par le secrétaire général ou un directeur général agissant en son nom.
Dans la mesure où ils ne sont pas publiés au Journal officiel, les actes suivants sont notifiés à leurs destinataires par le secrétaire général ou un directeur général agissant en son nom: a) les recommandations; b) les décisions visées à l’article 25 du TUE.
Le secrétaire général ou un directeur général agissant en son nom, délivre aux gouvernements des États membres et à la Commission des copies certifiées conformes des directives et des décisions du Conseil visées à l’article 297, paragraphe 2, troisième alinéa, du TFUE, ainsi que des recommandations du Conseil.
Règlement intérieur du Conseil
Coreper, comités et groupes de travail
Le Coreper est responsable de la préparation des travaux de toutes les sessions du Conseil et de l’exécution des mandats qui lui sont confiés par celui-ci.
Il veille, en tout état de cause19, à la cohérence des politiques et actions de l’Union européenne et au respect des principes et règles suivants: a) principes de légalité, de subsidiarité, de proportionnalité et de motivation des actes; b) règles fixant les attributions des institutions, organes et organismes de l’Union; c) dispositions budgétaires; d) règles de procédure, de transparence et de qualité rédactionnelle.
Tous les points inscrits à l’ordre du jour d’une session du Conseil font l’objet d’un examen préalable du Coreper, sauf décision contraire de ce dernier.
Le Coreper s’efforce de trouver un accord à son niveau, qui sera soumis à l’adoption du Conseil.
Il assure une présentation adéquate des dossiers au Conseil et, le cas échéant, lui présente des orientations, des options ou des propositions de solution.
En cas d’urgence, le Conseil peut décider à l’unanimité de délibérer sans que cet examen préalable ait eu lieu.
Des comités ou des groupes de travail peuvent être institués par le Coreper, ou avec son aval, pour l’accomplissement de certaines tâches de préparation ou d’étude préalablement définies.
Le secrétariat général met à jour et rend publique la liste des instances préparatoires.
Seuls les comités et groupes de travail figurant sur cette liste peuvent se réunir en qualité d’instance préparatoire du Conseil.
Le Coreper est présidé, selon les sujets inscrits à son ordre du jour, par le représentant permanent ou le représentant permanent adjoint de l’État membre qui exerce la présidence du Conseil des affaires générales.
Le comité politique et de sécurité est présidé par un représentant du haut représentant de l’Union pour les affaires étrangères et la politique de sécurité.
Les autres instances préparatoires des diverses formations du Conseil, à l’exception de la formation des affaires étrangères, sont présidées par un délégué de l’État membre qui assure la présidence de la formation concernée, sauf décision contraire du Conseil statuant à la majorité qualifiée.
La liste visée au paragraphe 3, second alinéa, énumère aussi celles des instances préparatoires pour lesquelles le Conseil a décidé, conformément à l’article 4 de la décision du Conseil européen relative à l’exercice de la présidence du Conseil, d’un autre type de présidence.
Ces dispositions sont sans préjudice du rôle du comité économique et financier tel qu’il résulte de l’article 134 du TFUE et des décisions existantes du Conseil le concernant (JO L 358 du 31.12.1998, p. 109 et JO L 5 du 9.1.1999, p. 71).Voir la déclaration h) ci-après:h) Ad article 19, paragraphe 1 «Le Coreper veille à la cohérence et au respect des principes énoncés au paragraphe 1, en particulier pour les dossiers dont la matière est traitée dans d’autres enceintes.».
Règlement intérieur du Conseil
Pour la préparation des sessions des formations du Conseil se réunissant une fois par semestre et lorsque ces sessions se tiennent au cours de la première moitié du semestre, les réunions des comités autres que le Coreper, ainsi que celles des groupes de travail, se tenant au cours du semestre précédent sont présidées par un délégué de l’État membre appelé à exercer la présidence desdites sessions du Conseil.
Sous réserve des cas où un autre type de présidence s’applique, lorsqu’un dossier doit être essentiellement traité au cours d’un semestre donné, un délégué de l’État membre qui exercera la présidence pendant ledit semestre peut assurer, pendant le semestre précédent, la présidence des réunions des comités, autres que le Coreper, et des groupes de travail lorsqu’ils traitent dudit dossier.
La mise en œuvre pratique du présent alinéa fait l’objet d’un accord entre les deux présidences concernées.
Dans le cas particulier de l’examen du budget de l’Union pour un exercice donné, les réunions des instances préparatoires du Conseil, autres que le Coreper, qui s’occupent de la préparation des points de l’ordre du jour du Conseil relatifs à l’examen du budget sont présidées par un délégué de l’État membre qui exercera la présidence du Conseil au cours du deuxième semestre de l’année précédant l’exercice en cause.
Il en va de même, moyennant l’accord de l’autre présidence, pour la présidence des sessions du Conseil au moment où les points en question du budget sont examinés.
Les présidences concernées se consulteront sur les modalités pratiques.
Conformément aux dispositions pertinentes visées ci-après, le Coreper peut adopter les décisions de procédure suivantes, à condition que les points y relatifs aient été inscrits à son ordre du jour provisoire au moins trois jours ouvrables avant la réunion.
, paragraphe 3); b) autorisation de production en justice d’une copie ou d’un extrait d’un document du Conseil (article 6, paragraphe 2); c) décision de tenir un débat public du Conseil ou de ne pas tenir en public une délibération donnée du Conseil (article 8, paragraphes 1, 2 et 3); d) décision de rendre publics les résultats des votes et les déclarations inscrites au procèsverbal du Conseil dans les cas prévus à l’article 9, paragraphe 2; e) décision de recourir à la procédure écrite (article 12, paragraphe 1);
Voir la déclaration i) ci-après:i) Ad article 19, paragraphe 7 «Si un membre du Conseil considère qu’un projet de décision de procédure soumise pour adoption au Coreper conformément à l’article 19, paragraphe 7, soulève une question de fond, le projet de décision sera soumis au Conseil.».
Règlement intérieur du Conseil
29 f) approbation ou amendement du procèsverbal du Conseil (article 13, paragraphes 2 et 3); g) décision de publier ou non un texte ou un acte au Journal officiel (article 17, paragraphes 2, 3 et 4); h) décision de consulter une autre institution ou un autre organe, lorsque cette consultation n’est pas requise par les traités; i) décision de fixer ou de prolonger un délai pour la consultation d’une institution ou d’un organe; j) décision de prolonger les délais visés à l’article 294, paragraphe 14, du TFUE; k) approbation du texte d’une lettre adressée à une institution ou à un organe.
La présidence et le bon déroulement des travaux
La présidence assure l’application du présent règlement intérieur et veille au bon déroulement des débats.
La présidence veille notamment à respecter et faire respecter les dispositions de l’annexe V relatives aux méthodes de travail du Conseil.
Pour assurer le bon déroulement des débats, elle peut en outre, sauf décision contraire du Conseil, prendre toute mesure propre à favoriser une utilisation optimale du temps disponible pendant les sessions, et notamment: a) limiter, pour le traitement d’un point particulier, le nombre de personnes par délégation présentes dans la salle de réunion durant la session et décider d’autoriser ou non l’ouverture d’une salle d’écoute; b) organiser l’ordre dans lequel les points seront traités et déterminer la durée des débats qui y seront consacrés; c) aménager le temps consacré à un point particulier, notamment en limitant le temps de parole des intervenants et en déterminant l’ordre des interventions; d) demander aux délégations de présenter leurs propositions d’amendement du texte en discussion par écrit, avant une date donnée, le cas échéant assorties d’une brève explication; e) demander aux délégations qui, sur un point particulier, ou sur un texte, ou une partie de texte, ont des positions identiques ou voisines, de choisir l’une d’entre elles pour exprimer leur position commune lors de la session ou par écrit, avant la session.
Règlement intérieur du Conseil
Sans préjudice des dispositions de l’article 19, paragraphes 4 à 6, et de ses compétences et de sa responsabilité politique générale, la présidence semestrielle est assistée dans toutes ses responsabilités, sur la base du programme de 18 mois ou en vertu d’autres arrangements convenus entre eux, par les autres membres du groupe prédéterminé de trois États membres visés à l’article 1er, paragraphe 4.
Elle est également assistée, le cas échéant, par le représentant de l’État membre qui exercera la présidence suivante.
Ce dernier, ou un membre dudit groupe, agissant à la demande de la présidence et sur ses instructions, la remplace en tant que de besoin, la décharge, s’il y a lieu, de certaines tâches et assure la continuité des travaux du Conseil.
Qualité rédactionnelle23
En vue d’assister le Conseil dans sa tâche de veiller à la qualité rédactionnelle des actes législatifs qu’il adopte, le service juridique est chargé de vérifier, en temps utile, la qualité rédactionnelle
Ces dispositions sont sans préjudice du rôle du comité économique et financier tel qu’il résulte de l’article 134 du TFUE et des décisions existantes du Conseil le concernant (JO L 358 du 31.12.1998, p. 109 et JO L 5 du 9.1.1999, p. 71).Voir la déclaration j) ci-après:j) Ad article 21 «Les rapports des groupes de travail et les autres documents qui servent de base aux délibérations du Coreper devraient être adressés aux délégations dans des délais qui en permettent l’examen.».Voir la déclaration k) ci-après:k) Ad article 22 «Le service juridique du Conseil est également chargé d’apporter son assistance aux États membres auteurs d’une initiative au sens de l’article 76, point b), du TFUE aux fins notamment de vérifier la qualité rédactionnelle de ces initiatives, si une telle assistance est demandée par l’État membre en cause.»Voir la déclaration l) ci-après:l) Ad article 22 «Les membres du Conseil formulent leurs observations sur les propositions de codification officielle de textes législatifs dans les trente jours ouvrables qui suivent la diffusion de ces propositions par le secrétariat général.
Les membres du Conseil veillent à ce que l’examen de celles des dispositions d’une proposition de refonte de textes législatifs qui sont reprises de l’acte précédent sans modification de fond s’effectue conformément aux principes prévus pour l’examen des propositions de codification.».
Règlement intérieur du Conseil
31 des propositions et projets d’actes et deformuler des suggestions d’ordre rédactionnel à l’attention du Conseil et de ses instances, conformément à l’accord interinstitutionnel du 22 décembre 1998 sur les lignes directrices communes relatives à la qualité rédactionnelle de la législation communautaire24
Tout au long du processus législatif, ceux qui soumettent des textes dans le cadre des travaux du Conseil portent une attention particulière à leur qualité rédactionnelle.
Le secrétaire général et le secrétariat général
Le Conseil est assisté d’un secrétariat général, placé sous la responsabilité d’un secrétaire général nommé par le Conseil, statuant à la majorité qualifiée.
Le Conseil décide de l’organisation du secrétariat général 25.
Sous son autorité, le secrétaire général prend toutes les mesures nécessaires pour assurer le bon fonctionnement du secrétariat général.
Le secrétariat général est associé étroitement et en permanence à l’organisation, à la coordination et au contrôle de la cohérence des travaux du Conseil et de la mise en œuvre de son programme de 18 mois.
Sous la responsabilité et la direction de la présidence, il assiste celle-ci dans la recherche de solutions.
Le secrétaire général soumet au Conseil, en temps utile pour assurer le respect des délais imposés par les dispositions financières, le projet d’état prévisionnel des dépenses de celui ci.
Le secrétaire général est pleinement responsable de la gestion des crédits inscrits à la section II – Conseil européen et Conseil – du budget et prend toutes les mesures nécessaires pour en assurer une bonne gestion.
Il exécute lesdits crédits conformément aux dispositions du règlement financier applicable au budget de l’Union.
Sécurité
Les règles sur la sécurité sont adoptées par le Conseil statuant à la majorité qualifiée.
Règlement intérieur du Conseil
Fonctions de dépositaire d’accords
Dans le cas où le secrétaire général est désigné comme dépositaire d’un accord conclu entre l’Union ou la Communauté européenne de l’énergie atomique et un ou plusieurs États ou organisations internationales, les actes de ratification, d’acceptation ou d’approbation de ces accords sont déposés au siège du Conseil.
Dans ces cas, le secrétaire général exerce les fonctions de dépositaire et veille également à ce que soit publiée au Journal officiel la date d’entrée en vigueur des accords en question.
Représentation devant le Parlement européen
La représentation du Conseil devant le Parlement européen et ses commissions est assurée par la présidence ou, avec l’accord de celle-ci, par un membre du groupe prédéterminé de trois États membres er visés à l’article 1
Sur mandat de la présidence, le Conseil peut également se faire représenter devant les commissions du Parlement européen par de hauts fonctionnaires du secrétariat général.
S’agissant du Conseil des affaires étrangères, la représentation du Conseil devant le Parlement européen et ses commissions est assurée par son président.
Il peut, en tant que de besoin, se faire remplacer par le membre de cette formation représentant l’État membre qui exerce la présidence semestrielle du Conseil.
Sur mandat de son président, le Conseil des affaires étrangères peut également se faire représenter devant les commissions du Parlement européen par des hauts fonctionnaires du Service européen pour l’action extérieure ou, le cas échéant, du secrétariat général.
Le Conseil peut, en outre, par la voie d’une communication écrite, porter ses vues à la connaissance du Parlement européen.
Correspondance destinée au Conseil
La correspondance destinée au Conseil est adressée au président, au siège du Conseil, à l’adresse suivante:
ANNEXE IListe des formations du Conseil
Affaires générales
Affaires étrangères2;
Justice et affaires intérieures4;
Emploi, politique sociale, santé et consommateurs;
Compétitivité (marché intérieur, industrie et recherche)5;
Transports, télécommunications et énergie;
Agriculture et pêche;
Éducation, jeunesse et culture6
Il incombe à chaque État membre de déterminer sa représentation au sein du Conseil, conformément à l’article 16, paragraphe 2, du TUE.
Plusieurs ministres peuvent participer en tant que titulaires à une même formation du Conseil, l’ordre
7 du jour et l’organisation des travaux étant aménagés en conséquence
Cette formation est instituée par l’article 16, paragraphe 6, deuxième alinéa, du TUE.Cette formation est instituée par l’article 16, paragraphe 6, troisième alinéa, du TUE.Y compris le budget.Y compris la protection civile.Y compris le tourisme.Y compris l’audiovisuel.Voir la déclaration m) ci-après:m) Ad annexe I, deuxième alinéa «La présidence organisera les ordres du jour du Conseil en regroupant les points de l’ordre du jour qui ont un lien entre eux, de manière à permettre aux représentants nationaux concernés d’y assister plus facilement, en particulier lorsqu’une formation du Conseil doit traiter des séries de dossiers bien distincts.».
ANNEXE IIDispositions particulières concernant l’accès du public aux documents du Conseil
Toute personne physique ou morale a accès aux documents du Conseil, sous réserve des principes, conditions et limites définis par le règlement (CE) n° 1049/2001 et des dispositions particulières prévues dans la présente annexe.
Consultation en ce qui concerne les documents émanant de tiers
Aux fins de l’application de l’article 4, paragraphe 5, et de l’article 9, paragraphe 3, du règlement (CE) nº 1049/2001 et s’il ne résulte pas clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règlement (CE) nº 1049/2001 qu’il ne doit pas être divulgué, le tiers concerné est consulté si: a) le document est un document sensible au sens de l’article 9, paragraphe 1, du règlement (CE) nº 1049/2001; b) le document provient d’un État membre et:
– a été soumis au Conseil avant le 3 décembre 2001, ou
– l’État membre concerné a demandé qu’il ne soit pas divulgué sans son accord préalable.
Dans tous les autres cas, lorsque le Conseil est saisi d’une demande relative à un document en sa possession émanant d’un tiers, le secrétariat général, aux fins de l’application de l’article 4, paragraphe 4, du règlement (CE) nº 1049/2001 consulte le tiers concerné, à moins qu’il ne résulte clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règlement (CE) nº 1049/2001, qu’il doit ou qu’il ne doit pas être divulgué.
Règlement intérieur du Conseil
Le tiers est consulté par écrit (y compris par courrier électronique) et un délai de réponse raisonnable lui est accordé, compte tenu du délai fixé à l’article 7 du règlement (CE) nº 1049/2001.
Dans les cas visés au paragraphe 1, le tiers est invité à communiquer son avis par écrit.
Lorsque le document ne relève pas du paragraphe 1, point a) ou b), et que, compte tenu de l’avis négatif du tiers, le secrétariat général n’a pas acquis la conviction que l’article 4, paragraphe 1 ou 2, du règlement (CE) nº 1409/2001 est applicable, le Conseil est saisi du dossier.
Si le Conseil envisage de rendre le document accessible au public, le tiers est immédiatement informé par écrit que le Conseil a l’intention de rendre le document accessible au public après un délai d’au moins dix jours ouvrables.
Simultanément, l’attention du tiers est attirée sur l’article 279 du TFUE.
Demandes de consultation reçuesd’autres institutions ou des États membres
Les demandes de consultation du Conseil émises par une autre institution ou par un État membre et portant sur une demande concernant un document du Conseil sont envoyées par courrier électronique à l’adresse access@consilium.europa.eu ou par télécopie au numéro suivant: +32(0)2 281 63 61.
Le secrétariat général rend son avis au nom du Conseil rapidement, en tenant compte du délai nécessaire pour permettre une décision de l’institution ou de l’État membre concernés, et au plus tard dans un délai de 5 jours ouvrables.
Documents provenant d’États membres
Toute demande présentée par un État membre en vertu de l’article 4, paragraphe 5, du règlement (CE) nº 1049/2001 est présentée par écrit au secrétariat général.
Demandes soumises par les États membres
Lorsqu’un État membre soumet une demande au Conseil, elle est traitée conformément aux articles 7 et 8 du règlement (CE) n° 1049/2001 et aux dispositions pertinentes de la présente annexe.
Lorsque l’accès est totalement ou partiellement refusé, le demandeur est informé de ce que toute demande confirmative doit être adressée directement au Conseil.
Règlement intérieur du Conseil
Adresse pour les demandes
Les demandes d’accès à un document sont adressées par écrit au secrétaire général du Conseil, rue de la Loi 175, B 1048 Bruxelles, par courrier électronique à l’adresse access@consilium.europa.eu ou par télécopie au numéro suivant: +32(0)2 281 63 61.
Traitement des demandes initiales
Sous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) nº 1049/2001, toute demande d’accès à un document du Conseil est examinée par le secrétariat général.
Sous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande confirmative fait l’objet d’une décision du Conseil.
La redevance due pour la réalisation et l’envoi de copies de documents du Conseil est fixée par le secrétaire général.
Le secrétariat général est chargé de fournir un accès public au registre des documents du Conseil.
Outre les références aux documents, le registre indique les documents qui, parmi ceux qui ont été établis après le 1er juillet 2000, ont déjà été rendus accessibles au public. Sous réserve du règlement
(CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données , et de l’article 16 du règlement (CE) nº 1049/2001, leur contenu est publié sur Internet.
Règlement intérieur du Conseil
Le présent article s’applique à tous les documents du Conseil, pour autant qu’ils ne soient pas classifiés, et sans préjudice de la possibilité de présenter une demande écrite conformément à l’article 6 du règlement (CE) nº 1049/2001.
Aux fins du présent article, on entend par:
“diffusion”, la distribution de la version finale d’un document aux membres du Conseil, à leurs représentants ou délégués;
“documents législatifs”, les documents établis ou reçus au cours des procédures d’adoption d’actes législatifs.
Le secrétariat général rend accessibles au public, dès leur diffusion, les documents suivants: a) les documents dont l’auteur n’est ni le Conseil ni un État membre, qui ont été rendus publics par leur auteur ou avec son accord; b) les ordres du jour provisoires des sessions du Conseil dans ses différentes formations; c) tout texte adopté par le Conseil et destiné à être publié au Journal officiel.
À condition qu’ils ne soient manifestement couverts par aucune des exceptions prévues à l’article 4 du règlement (CE) n° 1049/2001, le secrétariat général peut également rendre accessibles au public, dès leur diffusion, les documents suivants: a) les ordres du jour provisoires des comités et des groupes; b) d’autres documents tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires, qui ne reflètent pas les positions individuelles des délégations, à l’exclusion des avis et des contributions du service juridique.
Outre les documents visés aux paragraphes 3 et 4, le secrétariat général rend accessibles au public, dès leur diffusion, les documents législatifs et les autres documents suivants: a) les notes de transmission et les copies de lettres relatives à des actes législatifs et des actes visés à l’article 8, paragraphe 1, du règlement intérieur adressées au Conseil par d’autres institutions ou organes de l’Union européenne ou, sous réserve de l’article 4, paragraphe 5, du règlement (CE) nº 1049/2001, par un État membre;
Règlement intérieur du Conseil b) les documents soumis au Conseil qui sont énumérés sous un point de son ordre du jour compris dans la partie “Délibérations législatives” ou accompagné de la mention “délibération publique” ou “débat public” en vertu de l’article 8 du règlement intérieur; c) les notes soumises au Coreper et/ou au Conseil pour approbation (notes point “I/A” et point “A”) relatives à des projets d’actes législatifs et d’actes visés à l’article 8, paragraphe 1, du règlement intérieur, ainsi que les projets d’actes législatifs et d’actes visés à l’article 8, paragraphe 1, dudit règlement auxquels elles font référence; d) les actes adoptés par le Conseil au cours d’une procédure législative ordinaire ou spéciale et les projets communs approuvés par le comité de conciliation dans le cadre de la procédure législative ordinaire.
Après l’adoption d’un des actes visés au paragraphe 5, point d), ou l’adoption définitive de l’acte concerné, le secrétariat général rend accessibles au public tous les documents relatifs à cet acte qui ont été établis avant l’un de ces actes et ne sont couverts par aucune des exceptions visées à l’article 4, paragraphes 1 et 2, et paragraphe 3, deuxième alinéa, du règlement (CE) n° 1049/2001, tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires (“résultats des travaux”), à l’exclusion des avis et des contributions du service juridique.
À la demande d’un État membre, les documents qui sont couverts par le premier alinéa et qui reflètent la position de la délégation de cet État membre au sein du Conseil, ne sont pas rendus accessibles au public.
ANNEXE IIIModalités d’application des dispositions concernant la pondération des voix au Conseil
Pour l’application de l’article 16, paragraphe 5, du TUE et de l’article 3, paragraphes 3 et 4, du protocole sur les dispositions transitoires, la population totale de chaque État membre, pour la période du
Allemagne France Royaume-Uni Italie Espagne Pologne Roumanie Pays-Bas Grèce Belgique Portugal République tchèque Hongrie Suède Autriche Bulgarie Danemark Slovaquie Finlande Irlande Lituanie Lettonie Slovénie
Règlement intérieur du Conseil
1 340,4796,9493,5413,6499 665,1309 792,4 seuil (62 %)
Avant le 1er septembre de chaque année, les États membres communiquent à l’Office statistique de l’Union européenne les données relatives à leur population totale à la date du 1er janvier de l’année en cours.
janvier de chaque année, le Conseil adapte, conformément aux données disponibles à l’Office statistique de l’Union européenne au 30 septembre de l’année précédente, er les chiffres figurant à l’article 1
ANNEXE IVvisée à l’article 16
Dans l’application des dispositions suivantes du présent règlement intérieur et pour les décisions à l’égard desquelles, en application des traités, un ou des membres du Conseil ou du Coreper ne peuvent pas participer au vote, il n’est pas tenu compte du vote de ce ou de ces membres: er a) article 1
, paragraphe 3, second alinéa (tenue d’une session dans un autre lieu que Bruxelles ou
Luxembourg); b) article 3, paragraphe 7 (inscription à l’ordre du jour d’un autre point que ceux qui figurent dans l’ordre du jour provisoire); c) article 3, paragraphe 8 (maintien en tant que point B de l’ordre du jour d’un point A qui autrement aurait dû être retiré de l’ordre du jour); d) article 5, paragraphe 2, en ce qui concerne la présence de la seule Banque centrale européenne (délibération hors de la présence de la Banque centrale européenne); e) article 9, paragraphe 2, premier alinéa, point b), et deuxième et troisième alinéas (publicité des résultats des votes, des explications de vote, des déclarations inscrites au procèsverbal du Conseil et des points de ce procèsverbal relatifs aux cas autres que ceux visés au paragraphe 1); f) article 11, paragraphe 1, second alinéa (ouverture d’une procédure de vote); g) article 12, paragraphe 1 (recours à la procédure écrite); h) article 14, paragraphe 1 (décision de délibérer et de décider, exceptionnellement, sur la base de documents et projets qui ne sont pas établis dans toutes les langues) ; i) article 17, paragraphe 2, point a) (non-publication au Journal officiel d’une initiative présentée par un État membre en vertu de l’article 76 du TFUE); j) article 17, paragraphe 2, point b) (non-publication au Journal officiel de certaines directives, décisions, recommandations et avis); k) article 17, paragraphe 5 (publication ou non au Journal officiel des décisions prises par un organe institué par un accord international).
Règlement intérieur du Conseil
Un membre du Conseil ou du Coreper ne peut pas se prévaloir des dispositions suivantes du présent règlement intérieur en liaison avec des décisions à l’égard desquelles, conformément aux traités, il ne peut pas participer au vote: a) article 3, paragraphe 8 (possibilité pour un membre du Conseil de demander le retrait d’un point A de l’ordre du jour); b) article 11, paragraphe 1, second alinéa (possibilité pour un membre du Conseil de demander l’ouverture d’une procédure de vote); c) article 11, paragraphe 3 (possibilité pour un membre du Conseil de recevoir une délégation de vote); d) article 14, paragraphe 2 (possibilité pour chaque membre du Conseil de s’opposer au délibéré si le texte des amendements éventuels n’est pas établi dans la langue qu’il désigne).
ANNEXE VMéthodes de travail du Conseil
Préparation des réunions
La présidence veille à ce qu’un groupe de travail ou un comité ne transmette un dossier au Coreper que lorsqu’il existe une perspective raisonnable d’avancer ou de clarifier les positions à ce niveau.
À l’inverse, les dossiers ne sont renvoyés à un groupe de travail ou à un comité que lorsque cela est nécessaire et, en tout cas, uniquement en l’accompagnant du mandat de traiter de problèmes précis et bien définis.
La présidence prend les mesures nécessaires pour faire avancer les travaux entre les réunions.
Par exemple, elle peut, avec l’accord du groupe de travail ou du comité, engager de la manière la plus efficace possible les consultations nécessaires sur des problèmes précis en vue de faire rapport sur d’éventuelles solutions au groupe de travail ou au comité concerné.
Elle peut également mener des consultations écrites en demandant aux délégations de réagir par écrit à une proposition avant la réunion suivante du groupe de travail ou du comité.
Le cas échéant, les délégations exposent à l’avance, par écrit, les positions qu’elles sont susceptibles d’adopter lors d’une prochaine réunion.
Lorsque cela comporte des propositions de modification de textes, elles suggèrent un libellé précis.
Dans la mesure du possible, les contributions écrites sont présentées conjointement par les délégations soutenant la même position.
Le Coreper évite de reproduire le travail déjà accompli dans le cadre de la préparation de ses travaux.
Cela s’applique notamment aux points «I», aux informations relatives à l’organisation et à l’ordre des points traités ainsi qu’à celles concernant l’ordre du jour et l’organisation des sessions à venir du Conseil.
Dans la mesure du possible, les délégations soulèvent les points «divers» dans le cadre de la préparation des travaux du Coreper plutôt qu’au Coreper lui-même.
La présidence transmet aux délégations, dès que possible dans le cadre de la préparation des travaux du Coreper, toutes les informations nécessaires pour permettre une préparation approfondie de celui-ci, y compris l’objectif que la présidence compte atteindre au terme de l’examen de chaque point de l’ordre du jour.
À l’inverse, la présidence encourage, le cas échéant, les délégations à informer les autres délégations, dans le cadre de la préparation des travaux du Coreper, des positions qu’elles entendent prendre au sein du Coreper.
C’est dans ces conditions que la présidence met au point l’ordre du jour du Coreper.
La présidence peut convoquer plus souvent les groupes de préparation des travaux du Coreper en fonction des circonstances.
Règlement intérieur du Conseil
Conduite des réunions
Aucune question n’est inscrite à l’ordre du jour du Conseil pour un simple exposé de la Commission ou d’un membre du Conseil, sauf lorsqu’un débat est prévu concernant de nouvelles initiatives importantes.
La présidence évite d’inscrire à l’ordre du jour du Coreper des questions pour information uniquement.
Les informations en question, telles que le résultat de réunions dans d’autres enceintes, avec un État tiers ou avec une autre institution, les questions de procédure et d’organisation et autres, sont, de préférence, transmises aux délégations dans le cadre de la préparation des travaux du Coreper, si possible chaque fois par écrit, et ne sont pas répétées lors des réunions du Coreper.
Au début de la réunion, la présidence donne toutes les informations complémentaires utiles concernant son déroulement et indique notamment le temps qu’elle compte réserver à chaque question.
Elle évite les longues introductions ainsi que de répéter des informations déjà portées à la connaissance des délégations.
Au début des délibérations sur une question de fond, la présidence indique aux délégations, en fonction du type de discussion requis, la durée maximale de leur intervention.
Dans la plupart des cas, les interventions ne devraient pas dépasser deux minutes.
Les tours de table complets sont en principe exclus et ne devraient avoir lieu que dans des circonstances exceptionnelles et sur des questions spécifiques, la présidence fixant alors un temps de parole.
La présidence encadre autant que possible les délibérations en invitant notamment les délégations à réagir aux textes de compromis ou à des propositions spécifiques.
Durant les réunions et à la fin de celles-ci, la présidence évite de résumer longuement les travaux et se limite à une brève conclusion sur les résultats obtenus quant au fond et/ou à une conclusion de procédure.
Les délégations évitent de répéter les observations d’orateurs précédents.
Leurs interventions sont brèves et précises et concernent le fond d’une question.
Les délégations qui partagent le même avis sont encouragées à se consulter afin qu’un porte-parole expose leur position commune sur une question spécifique.
Lors de l’examen de textes, les délégations présentent par écrit des propositions de texte concrètes au lieu de se limiter à exprimer leur désaccord concernant une proposition donnée.
Sauf indication contraire de la présidence, les délégations s’abstiennent de prendre la parole pour approuver une proposition, l’absence d’intervention valant accord de principe.
ANNEXE VIDispositions relatives à la forme des actes
Les règlements adoptés conjointement par le Parlement européen et le Conseil ainsi que les règlements du Conseil comportent: a) en tête le titre «règlement», un numéro d’ordre, la date d’adoption et l’indication de leur objet; Lorsqu’il s’agit d’un règlement d’exécution adopté par le Conseil conformément à l’article 291, paragraphe 2, du TFUE, le règlement porte en tête le titre «règlement d’exécution»; b) respectivement, la formule «Le Parlement européen et le Conseil de l’Union européenne» ou la formule «Le Conseil de l’Union européenne»; c) l’indication des dispositions sur la base desquelles le règlement est adopté, précédées du mot «vu»; d) le visa des propositions présentées et des avis recueillis; e) la motivation du règlement précédée de la formule «considérant ce qui suit:», les considérants étant numérotés; f) respectivement, la formule «ont adopté le présent règlement», ou la formule «a adopté le présent règlement», suivie du dispositif du règlement.
Les règlements sont divisés en articles, éventuellement regroupés en chapitres et sections.
Le dernier article d’un règlement fixe la date de l’entrée en vigueur au cas où celle-ci est antérieure ou postérieure au vingtième jour suivant la publication.
Le dernier article d’un règlement est suivi: a) i) de la formule: «Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre», ou ii) de la formule: «Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans les États membres conformément aux traités» dans les cas où un acte ne serait
Voir la déclaration o) ci-après:o) Ad annexe VI, section A, paragraphe 4, point a), sous ii) «Le Conseil rappelle que, dans les cas prévus dans les traités où un acte n’est pas applicable à ou dans tous les États membres, il est nécessaire de faire ressortir avec clarté son application territoriale dans la motivation et le contenu dudit acte.».
Règlement intérieur du Conseil b) de la formule «Fait à..., le...», la date étant celle à laquelle le règlement a été adopté, et c) s’il s’agit: i) d’un règlement adopté conjointement par le Parlement européen et le Conseil, de la formule:
«Par le Conseil Le président»
«Par le Parlement européen Le président» suivie des noms du président du Parlement européen et du président en exercice du Conseil au moment de l’adoption du règlement; ii) d’un règlement du Conseil, de la formule:
«Par le Conseil Le président» suivie du nom du président du Conseil en exercice au moment de l’adoption du règlement.
Forme des directives, des décisions, des recommandations et des avis
Les directives et décisions adoptées conjointement par le Parlement européen et le Conseil, ainsi que les directives et les décisions du Conseil portent en tête le titre «directive» ou «décision»;
Lorsqu’il s’agit d’une directive ou d’une décision d’exécution adoptée par le Conseil conformément à l’article 291, paragraphe 2, du TFUE, elle porte en tête le titre «directive d’exécution» ou «décision d’exécution»;
Les recommandations et les avis formulés par le Conseil portent en tête le titre «recommandation» ou «avis».
Les dispositions prévues au point A pour les règlements s’appliquent, mutatis mutandis et sous réserve des dispositions des traités applicables, aux directives et décisions.
Forme des décisions visées à l’article 25 du TUE
Ces décisions portent en tête le titre «décision du Conseil», un numéro d’ordre (année/numéro/PESC), la date d’adoption et l’indication de leur objet.
Fiche bibliographique
Secrétariat général du Conseil
Règlement intérieur du Conseil européen Règlement intérieur du Conseil
Luxembourg: Office des publications de l’Union européenne
CONSEIL DE L’UNION EUROPÉENNE
Guide de l’informationdu Conseilde l’Union européenne
Le contenu de la présente brochure, qui a été élaborée par le secrétariat général du Conseil, n’engage ni les institutions de la Communauté ni les gouvernements des États membres.
Pour de plus amples informations, veuillez contacter le service «Information au public» à l’adresse suivante:
Secrétariat général du Conseil de l’Union européenne Rue de la Loi, 175B-1048 Bruxelles
De nombreuses autres informations sur l’Union européenne sont disponibles sur Internet via le serveur Europa (http://www.europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Imprimé sur papier blanchi sans chlore
Guide de l’information du Conseil de l’Union européenne
PREMIÈRE PARTIE — NOTIONS DE BASE
1 _BAR_ Composition et méthodes de travail2 _BAR_ Les actes du Conseil3 _BAR_ La prise de décision
DEUXIÈME PARTIE — L’INFORMATION SUR LES ACTIVITÉS DU CONSEIL
1 _BAR_ Les informations d’actualité/service de presse2 _BAR_ Information générale3 _BAR_ L’accès aux documents du Conseil4 _BAR_ La publicité des résultats des votes, des déclarations et des procès-verbaux5 _BAR_ Les débats publics6 _BAR_ Les visites d’information7 _BAR_ La bibliothèque8 _BAR_ Le Journal offi ciel9 _BAR_ Les archives historiques
TROISIÈME PARTIE — CONTACTS ET ADRESSES UTILES
1 _BAR_ Le Conseil de l’Union européenne— Siège— Ordre préétabli des présidences— Les représentations permanentes des États membres— Le secrétariat général du Conseil— Direction générale F2 _BAR_ Autres adresses utiles
1 _BAR_ Code de bonne conduite administrative2 _BAR_ Dispositions particulières du règlement intérieur du Conseil concernant l’accès du public aux documents du Conseil3 _BAR_ Règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
Parmi les institutions de l’Union européenne, c’est au Conseil que revient le pouvoir de décision politique dans les domaines qui relèvent de la compétence de l’Union.
Avec la participation du Parlement européen, le Conseil est aussi chargé de légiférer dans les domaines dits «communautaires» sur l’initiative de la Commission.
Javier Solana Madariaga Secrétaire général du Conseilde l’Union européenne/Haut représentantpour la politique étrangèreet de sécurité commune
L’activité du Conseil est marquée par la recherche, dans la négociation, des meilleures solutions possibles. Cela implique souvent de longues et laborieuses délibérations tant dans la phase préparatoire — réunions au niveau d’experts nationaux et des représentants permanents (ambassadeurs) — que lors des sessions ministérielles.
Le présent guide — élaboré sous la responsabilité du secrétariat général du Conseil et sans aucune portée juridique — a pour objectif d’exposer certaines notions de base sur le fonctionnement du Conseil, mais surtout de fournir des renseignements d’ordre pratique tant sur les sources d’information existantes que sur la mise en oeuvre des mesures en matière d’ouverture et de transparence.
Ces mesures témoignent de la volonté du Conseil de se rapprocher des citoyens afin de renforcer leur confiance dans l’intégration européenne.
Première partie
PREMIÈRE PARTIE
Composition et méthodes de travail
Le Conseil de l’Union européenne est formé par un représentant de chaque État membre — Belgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Grèce, Espagne, France, Irlande, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas, Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni — ayant rang ministériel, habilité à engager son gouvernement.
La présidence est exercée par chacun des États membres, à tour de rôle, pendant six mois (de janvier à juin, et de juillet à décembre).
Le Conseil est unique. Il se réunit cependant en formations différentes selon les sujets traités à l’ordre du jour.
Les formations sont les suivantes:
Affaires générales et relations extérieures (y compris la politique européenne de sécurité et de défense et la coopération au développement)
Affaires économiques et financières («Ecofin») (y compris le budget)
Justice et affaires intérieures (y compris la protection civile)
Emploi, politique sociale, santé et consommateurs
Compétitivité, marché intérieur, industrie et recherche (y compris le tourisme)
Transports, télécommunications et énergie
Agriculture et pêche
Éducation, jeunesse et culture (y compris l’audiovisuel)
Les formations «Affaires générales et relations extérieures», «Ecofin» et «Agriculture et pêche» se réunissent en principe une fois par mois, alors que d’autres se retrouvent à intervalle irrégulier, en fonction de l’urgence des sujets traités.
Les sessions ministérielles ont lieu à Bruxelles, au siège du Conseil, à l’exception des mois d’avril, de juin et d’octobre où les sessions ont lieu au Centre européen à Luxembourg.
Les États membres disposent à Bruxelles de représentations permanentes auprès de l’Union européenne.
Les vingt-sept représentants permanents se réunissent normalement chaque semaine en un comité appelé «Comité des représentants permanents» (Coreper).
Ce comité — divisé en deux parties, l’une composée des titulaires («Coreper II»), l’autre de leurs adjoints («Coreper I») — est chargé de préparer les travaux du Conseil.
La préparation du Conseil en formation «Agriculture» relève du Comité spécial de l’agriculture (CSA).
C’est au Coreper et au CSA que les nombreux groupes de travail, composés de délégués nationaux et d’experts, adressent leurs rapports à la suite d’un examen minutieux des propositions.
Par ailleurs, le Comité politique et de sécurité (COPS) réunit des représentants des vingt-sept États membres au niveau d’Ambassadeur.
Il a pour principales fonctions de suivre la situation internationale et de contribuer à la définition des politiques dans le cadre de la politique européenne de sécurité et de défense (PESD).
En cas de crise, le COPS a un rôle central à jouer, sans préjudice des compétences du Comité des représentants permanents.
PREMIÈRE PARTIE
La structure du traité sur l’Union européenne (traité UE) organise les activités de celle-ci en trois domaines («piliers»), en fonction desquels les travaux du Conseil sont articulés.
Le premier «pilier» couvre les activités qui découlent du traité instituant la Communauté européenne (traité CE).
Il s’agit des politiques dites «communautaires» telles que, par exemple, l’agriculture, la protection de l’environnement ou les questions économiques et commerciales.
Le deuxième et le troisième «piliers» couvrent respectivement la politique étrangère et de sécurité commune (PESC) et la coopération policière et judiciaire en matière pénale.
Premier «pilier»: domaine communautaire
Dans le domaine communautaire, les actes du Conseil peuvent revêtir la forme de règlements, directives, décisions, recommandations ou avis.
Les règlements ont une portée générale et sont directement applicables dans tous les États membres.
Les directives lient les États membres quant aux résultats à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
Les directives nécessitent donc la prise de mesures nationales visant à les transposer en droit national.
Les décisions sont obligatoires pour les destinataires qu’elles désignent.
Elles peuvent s’appliquer à un ou à tous les États membres, à des entreprises ou à des particuliers.
Il existe trois types principaux de procédures de décision dans la Communauté européenne: la procédure de consultation, la procédure de coopération et la procédure de codécision.
Toutes trois débutent par la transmission d’une proposition législative de la Commission.
Ensuite, le Parlement européen est soit seulement consulté par le Conseil avant adoption de l’acte (procédure de consultation), soit il coopère étroitement à l’élaboration de l’acte adopté par le Conseil (procédure de coopération), soit il est coauteur de l’acte avec le Conseil (procédure de codécision).
Dans le cadre des procédures de coopération et de codécision, le Conseil adopte, après une première lecture de la proposition de la Commission par le Parlement européen, des actes appelés «positions communes», lesquelles sont transmises au Parlement européen pour que celui-ci procède à une deuxième lecture du projet d’acte législatif.
La procédure de codécision prévoit la convocation d’un comité de conciliation, lequel est composé de représentants des deux institutions, en cas de non-acceptation par le Conseil de la totalité des amendements du Parlement européen à la position commune du Conseil.
Lorsque le comité de conciliation parvient à un accord, celui-ci prend la forme d’un projet commun qui devient ensuite, sauf refus, l’acte législatif adopté conjointement par le Parlement européen et le Conseil.
PREMIÈRE PARTIE
Deuxième «pilier»: politique étrangère et de sécurité commune
En matière de politique étrangère et de sécurité commune, y inclus la politique européenne de sécurité et de défense (PESD), le Conseil peut, chaque fois qu’il l’estime nécessaire, arrêter une position commune (à ne pas confondre avec les positions communes dans le domaine communautaire du premier pilier) qui reflète, par exemple, l’approche de l’Union européenne dans une situation internationale donnée.
Il incombe dès lors aux États membres de veiller à la conformité de leurs politiques nationales avec les positions communes en question.
Le Conseil peut aussi arrêter des actions communes (par exemple le soutien d’un processus de paix entre des pays tiers en conflit), lesquelles engagent les États membres dans leurs prises de position et dans la conduite de leur action.
Les actions communes prévoient les moyens nécessaires pour leur mise en oeuvre, notamment le financement à charge du budget de l’Union.
Le traité d’Amsterdam a introduit les stratégies communes qui sont décidées par le Conseil européen, c’est-à-dire les chefs d’État ou de gouvernement.
C’est le Conseil, composé des ministres des Affaires étrangères, ou des ministres de la Défense des États membres, qui les met en oeuvre, notamment en arrêtant des actions communes et des positions communes.
Le Conseil ou sa présidence, au nom du Conseil, peut également formuler des déclarations exprimant la position de l’Union sur des questions de politique étrangère.
Troisième «pilier»: coopération policière et judiciaire en matière pénale
Dans le cadre de la coopération policière et judiciaire en matière pénale, les actes du Conseil peuvent revêtir la forme de: positions communes: elles définissent l’approche de l’Union sur une question déterminée; décisions: elles sont arrêtées conformément aux objectifs du titre VI du traité sur l’Union européenne, à l’exclusion de tout rapprochement des dispositions législatives et réglementaires des États membres.
Les décisions sont obligatoires et ne peuvent entraîner d’effet direct; décisions-cadres: elles rapprochent les dispositions législatives, réglementaires et admi nistra-tives des États membres.
Les décisions-cadres lient les États membres quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens.
Elles ne peuvent entraîner d’effet direct; conventions: ce sont des instruments classiques du droit international (par exemple les conventions en matière d’extradition). Le Conseil en recommande l’adoption par les États membres selon leurs règles constitutionnelles respectives.
PREMIÈRE PARTIE
La prise de décision
Pour les questions communautaires, la Commission européenne détient le droit d’initiative.
En règle générale, le Parlement européen et le Conseil sont étroitement associés à la prise de décision.
Les partenaires sociaux et autres groupes d’intérêt, à travers le Comité économique et social, et les pouvoirs locaux et régionaux, représentés au Comité des régions, sont consultés par le Conseil pour certains sujets.
Dans le domaine communautaire, une grande partie des décisions à caractère législatif peut être prise par le Conseil à la majorité qualifiée, c’est-à-dire un type de majorité où les voix des membres du Conseil sont pondérées.
Dans la pratique, le Conseil s’efforce toujours de trouver le plus large consensus avant de statuer.
Le traité de Nice a étendu le recours au vote à la majorité qualifiée. ée.
La décision recueille au moins 255 voix, sur un total de 345
En outre, un État membre peut demander qu’il soit vérifié que la majorité qualifiée comprend au moins 62% de la population totale de l’Union.
S’il s’avère que cela n’est pas le cas, la décision n’est pas adoptée.
En ce qui concerne la politique étrangère et de sécurité commune et la coopération policière et judiciaire en matière pénale, c’est le Conseil qui est le principal organe décisionnel.
Les États membres et la Commission disposent d’un pouvoir d’initiative.
Contrairement au domaine communautaire, dans les deuxième et troisième piliers, c’est la règle de l’unanimité qui prévaut au sein du Conseil; toutefois, la mise en oeuvre de certaines décisions peut être décidée à la majorité qualifiée. ée.
Pondération des voix:
29 voix27 voix14 voix13 voix12 voix10 voix7 voix4 voix3 voix
Allemagne, France , Italie, Royaume-Uni:Espagne, Pologne:Roumanie:Pays-Bas:Belgique, République tchèque, Grèce, Hongrie, Portugal:Bulgarie, Autriche, Suède:Danemark, Irlande, Lituanie, Slovaquie, Finlande: Estonie, Chypre, Lettonie, Luxembourg, Slovénie:Malte:
Deuxième partie
L’ information sur les activités du Conseil
DEUXIÈME PARTIE
Les informations d’actualité/service de presse
Pour obtenir des informations sur les activités du Conseil, la presse dispose d’un grand nombre de sources: la présidence, le service de presse du secrétariat général, le porte-parole du Haut représentant pour la PESC, les vingt-sept délégations, ainsi que la Commission, qui participe à toutes les réunions du Conseil.
L’organigramme — avec répartition des tâches du service de presse du secrétariat général — ainsi que les coordonnées des attachés de presse des représentations permanentes des États membres à Bruxelles se trouvent dans le chapitre «Contacts et adresses utiles» de la troisième partie.
Un tableau indiquant l’ordre et les périodes des présidences du Conseil d’ici à 2020 s’y trouve également.
Le centre de presse du Conseil est ouvert tous les jours ouvrables de 8 h 30 à 18 h 00.
Le président du Conseil tient, après chaque session ministérielle — et souvent aussi lors d’interruptions des travaux —, des conférences de presse pour informer les journalistes des décisions et des conclusions du Conseil.
Il se fait accompagner régulièrement par le ou les membres concernés de la Commission européenne.
Les conférences de presse ainsi que les parties publique des conseils sont diffusées en direct par vidéo streaming à travers le site Internet du Conseil.
Lors des sessions du Conseil, il reste ouvert au moins deux heures après la fin des travaux.
Un communiqué détaillé est publié après chaque session par le service de presse du secrétariat général.
De leur côté, les ministres des États membres informent régulièrement — surtout leur presse nationale — des résultats du Conseil, soit à la fin de la session, soit à l’occasion d’une pause.
L’accès est possible pour les journalistes accrédités auprès des institutions européennes — carte de presse établie par le service de presse de la Commission — ainsi que pour les porteurs d’une carte de presse nationale.
Par ailleurs, tout au long de la session du Conseil, les porte-parole de la présidence et du Haut représentant, les membres du service de presse, les porte-parole des États membres et de la Commission tiennent la presse au courant du déroulement des travaux.
Avant chaque session du Conseil, la présidence, assistée par le service de presse du secrétariat général, présente aux médias les thèmes qui seront traités par le Conseil; l’ordre du jour est publié sous forme de communiqué de presse.
Par ailleurs, le service de presse élabore des notes d’information et d’explication (background) sur les sujets à l’ordre du jour.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Un titre d’accès ad hoc normalement valable pour un jour peut être obtenu sur demande motivée (établi à l’entrée du centre de presse).
Le service de presse diffuse, en outre, des déclarations en matière de politique étrangère et de sécurité commune, ainsi que des communiqués à la suite de la signature d’accords internationaux ou de la tenue, avec des pays tiers, de Conseils d’association, de coopération ou d’autres rencontres.
En complément des communiqués de presse, le matériel d’information suivant est régulièrement disponible au service de presse:
Les mêmes dispositions s’appliquent également pour l’accès au centre de presse du Centre européen du Kirchberg lorsque les sessions du Conseil se tiennent à Luxembourg, c’est-à-dire en avril, en juin et en octobre.
programme des travaux de la présidence contenant les dates de session de chaque formation du Conseil,
Une accréditation spéciale est nécessaire pour les sessions du Conseil européen ainsi que pour les sessions informelles (voir dispositions ad hoc de chaque présidence).
informations pratiques relatives à la tenue de réunions informelles des ministres dans le pays qui assure la présidence, ordres du jour des réunions hebdomadaires du Comité des représentants permanents et du comité spécial de l’agriculture,
Pour obtenir une information détaillée sur les services offerts à la presse, les journalistes peuvent s’adresser au service de presse.
notes d’information diverses à propos des décisions adoptées par procédure écrite, des travaux du comité de conciliation Conseil-Parlement, etc., toutes les informations concernant le Haut représentant pour la PESC (agenda, contacts, discours, communiqués, rapports, articles, CV, etc.).
DEUXIÈME PARTIE
En ce qui concerne les sessions du Conseil européen (réunions «au sommet» des chefs d’État ou de gouvernement), le service de presse assure la diffusion des déclarations du Conseil européen et des conclusions de la présidence et assiste également les médias.
Tous les documents d’information publiés par le service de presse peuvent être obtenus au centre de presse.
Ils sont également disponibles — et donc accessibles pour le grand public — sur le site Internet du Conseil http://www.consilium.europa.eu/ rubrique «Presse».
D’une manière générale, le service de presse contribue à l’information au quotidien de la presse sur toutes les activités du Conseil et assiste les journalistes dans leur recherche d’informations sur les sujets en discussion dans les instances du Conseil.
Le Haut représentant de la PESC, maintient un site Internet avec toutes les informations concernant ses activités.
Le service de presse s’occupe également de toutes les questions d’organisation matérielle des conférences de presse, des débats publics..., ainsi que de la gestion du centre de presse en général.
Il tient à la disposition des médias des photos prises lors des sessions ministérielles ou d’autres événements importants et dispose d’un studio de télévision.
En s’inscrivant sur la page du site Internet «Abonnez-vous à notre liste de diffusion», toute personne intéressée peut recevoir automatiquement des documents produits par le service de presse et par le bureau du Secrétaire général/Haut représentant.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Information générale
Les relations des membres du secrétariat général du Conseil avec le public sont régies par un code de conduite de bonne pratique administrative (voir Annexe I). (1)
Le service «Information au public» peut être contacté pendant les heures de bureau.
En vue de satisfaire les demandes du public, ce service se met en rapport avec les autres services du secrétariat général.
Un grand nombre d’informations générales sur les activités du Conseil sont disponibles sur le site Internet du Conseil http://www.consilium.europa.eu/infopublic.
En outre, le service «Information au public» traite des demandes d’information qui lui sont transmises par courrier électronique (http://www.consilium.europa.eu/infopublic), ainsi que par lettre, téléphone (+32 (0)2 281 56 50) ou fax (+32 (0)2 281 49 77).
Les publications du Conseil, ainsi que de certaines des autres institutions communautaires, sont disponibles dans le centre de documentation du secrétariat général, auquel les personnes intéressées peuvent se rendre en se présentant à la réception.
Le secrétariat général du Conseil fait éditer de façon régulière diverses publications ainsi que des brochures et dépliants d’information générale sur les activités du Conseil.
La plupart des publications du Conseil peuvent être obtenues auprès de l’Office des publications des Communautés européennes http://www.publications.europa.eu/ et à eubookshop.
Des bibliographies sur des sujets relatifs aux travaux du Conseil peuvent aussi être délivrées sur demande.
Pour consulter la foire aux questions, visitez le site Internet http://www.consilium.europa.eu/infopublic
Le secrétariat général du Conseil offre à partir de son site Internet (http://www.consilium.europa.eu) des informations sur ses activités, ainsi que la possibilité de commander certaines publications (bookshop.online@consilium.europa.eu).
En outre, il offre à partir de ce site un lien avec le site Internet de chaque présidence http://www.consilium.europa.eu/rubrique «Conseil».
En vertu de l’accord administratif conclu le 7 novembre 2005 entre l’Espagne et le Conseil de l’Union européenne, si un citoyen espagnol souhaite adresser à ce dernier une communication rédigée dans une autre langue que le castillan, qui possède le statut de langue officielle au sens de la Constitution espagnole, il devra la remettre à l’organisme suivant: Représentation permanente de l’Espagne auprès de l’Union européenne Département des affaires des communautés autonomes Boulevard du Régent, 52 – B-1000 Bruxelles Tél. 32 (0)2 509 86 11 Fax 32 (0)2 511 19 40 et 32 (0)2 511 26 30 ou par E-mail: correociudadanos@reper.mae.es
DEUXIÈME PARTIE
L’accès aux documents du Conseil
Tout citoyen a la faculté d’accéder aux documents du Conseil dans les conditions prévues par les textes en vigueur (voir annexes 2 et 3).
Le secrétariat général est tenu de fournir une réponse dans un délai de 15 jours ouvrables pouvant être prolongé, à titre exceptionnel, de 15 jours ouvrables supplémentaires.
L’accès aux documents s’exerce généralement par délivrance d’une copie, le cas échéant une copie électronique.
Les demandes d’accès aux documents du Conseil sont à adresser, par écrit, dans une des langues officielles de la Communauté, au Secrétariat général du Conseil de l’Union européenne, – DG F Transparence Rue de la Loi, 175 B-1048 Bruxelles, fax 32 (0)2 281 63 61 et via le site Internet du Conseil http://www.register.consilium.europa.eu, rubrique «electronic form»
Un extrait du règlement intérieur du Conseil relatif aux dispositions en matière d’accès aux documents figure à l’annexe II du présent guide.
Pour faciliter la recherche des documents susceptibles de faire l’objet d’une demande, le secrétariat général du Conseil rend accessible, via Internet, un registre public des documents du Conseil.
Certaines catégories de documents, notamment lorsque le Conseil agit dans sa capacité de législateur, sont accessibles au public directement par le biais du registre des documents.
En outre, les documents qui ont été fournis à la suite des demandes ponctuelles sont également accessibles par le biais du registre.
Le texte du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission figure à l’annexe III.
L’accès à un document peut être refusé dans le cas où il porterait atteinte à la protection de certains intérêts.
Le demandeur dispose alors d’un délai de 15 jours ouvrables pour introduire une demande confirmative. rmative.
Des informations complémentaires sur l’accès aux documents du Conseil peuvent être obtenues auprès du service «Accès aux documents» (voir contacts et adresses utiles), ou sur le site web du Conseil, rubrique «Transparence».
Le registre public des documents du Conseil est accessible sur le site Internet http://www.register.consilium.europa.eu
En cas de rejet total ou partiel d’une demande confirmative, le demandeur est informé du contenu des dispositions des articles 195 et 230 du traité instituant la Communauté européenne concernant respectivement les conditions de saisine du médiateur et le contrôle de la légalité des actes du Conseil par la Cour de justice.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
La publicité des résultats des votes, des déclarations et des procèsverbaux
Les résultats des votes exprimés par les membres du Conseil sont systématiquement rendus publics lorsque le Conseil agit en tant que législateur.
Les votes et les explications de vote sont publiés dans les communications à la presse diffusées par le service de presse du secrétariat général du Conseil.
Les votes des membres du Conseil peuvent être accompagnés d’explications de vote, lesquelles sont aussi rendues publiques sur demande de son ou ses auteurs.
Les déclarations aux procèsverbaux sont disponibles le jour même auprès du service de presse du secrétariat général du Conseil.
Lorsque le Conseil n’agit pas en tant que législateur, il est également possible de rendre publics les résultats de vote et explications de vote, par une décision du Conseil qui doit être prise à l’unanimité.
Le secrétariat général du Conseil établit des relevés mensuels des actes législatifs et non législatifs adoptés par le Conseil, dans lesquels figurent les résultats des votes, la règle de vote, ainsi que les déclarations au procès-verbal.
Dans le cadre du processus décisionnel, il arrive que le Conseil, la Commission et/ou l’un ou plusieurs des membres du Conseil soient appelés à faire des déclarations inscrites au procès-verbal du Conseil.
Ces déclarations n’ont pas d’effet juridique et sont considérées comme un instrument politique destiné à faciliter la prise de décision.
Les règles concernant l’accès du public aux déclarations faites aux procèsverbaux du Conseil ainsi que l’accès aux procèsverbaux euxmêmes sont analogues à celles concernant la publicité des votes.
Les relevés et procèsverbaux peuvent être consultés sur le site Internet du Conseil http://www.consilium.europa.eu rubrique «Documents – Relevé des actes du Conseil» et «Procès verbaux».
Les procèsverbaux contiennent, pour chaque point de l’ordre du jour visé, la mention des documents soumis au Conseil, les décisions prises ou les conclusions auxquelles le Conseil a abouti, et les déclarations au procès-verbal.
DEUXIÈME PARTIE
Délibérations du Conseil ouvertes au public et débats publics
Les retransmissions des sessions publiques ont lieu au siège du Conseil à Bruxelles ou à Luxembourg, selon le lieu de la session ministérielle.
La publicité des délibérations et des débats du Conseil s’inscrit dans le cadre de sa politique globale de la transparence.
Celle-ci prévoit notamment que toutes les délibérations du Conseil sur les actes législatifs adoptés selon la procédure de codécision sont ouvertes au public.
En outre, sont également ouvertes au public:
Le raccourci «Council live» permet aux utilisateurs d’accéder à tout type d’événement public, y compris aux conférences de presse, aux points de presse du Haut représentant de l’UE pour la PESC ainsi que les sessions publiques du Conseil.
les premières délibérations du Conseil sur les actes législatifs autres que ceux adoptés selon la procédure de codécision ainsi que les délibérations ultérieures sur un acte donné, à moins que le Conseil ou le Coreper n’en décident autrement; les délibérations du Conseil «Affaires générales et relations extérieures» sur le programme de 18 mois, de même qu’aux débats des autres formations du Conseil sur leurs priorités;
Le raccourci «Sessions publiques» conduit l’utilisateur directement vers les pages web où sont énumérées toutes les questions qui ont fait ou feront l’objet d’une délibération ou d’un débat public. http://www.consilium.europa.eu la présentation par la Commission de son programme quinquennal, de son programme de travail annuel et de sa stratégie politique annuelle et aux débats qui s’ensuivent;
Outre la presse accréditée, toute personne souhaitant suivre les travaux est admise, pour l’occasion, dans le centre de presse.
d’autres débats publics, sur des questions importantes touchant aux intérêts de l’Union et de ses citoyens.
Des groupes plus nombreux sont priés de contacter à l’avance le service des visites (voir le chapitre suivant ainsi que «Contacts et adresses utiles»).
Afin de permettre aux citoyens de suivre les travaux du Conseil qui sont ouverts au public, le Secrétariat général du Conseil diffuse en «video streaming», dans les langues officielles de l’UE, toutes les délibérations ainsi que tous les débats du Conseil qui sont ouverts au public sur le site Internet du Conseil: www.consilium.europa.eu
Sont également accessibles sur ce site tous les documents du Conseil faisant l’objet de discussions ainsi que des notes «toile de fonds», des communiqués de presse, et, à l’issue de toute délibération publique aboutissant à un vote sur un acte législatif, également le résultat détaillé de ce vote.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Les visites d’information
La possibilité de faire une visite d’information au Conseil est ouverte à tout groupe organisé de personnes (10 au minimum) ayant plus de 18 ans, qui désire connaître sur place cette institution.
La demande de visite doit se faire trois mois à l’avance par écrit auprès du service des visites [fax 32 (0)2 281 66 09] (voir aussi le chapitre «Débats publics»).
Le personnel de ce service entrera en contact avec le responsable du groupe pour confirmer la réservation et pour élargir l’information sur le groupe.
Les groupes de visiteurs sont accueillis par le service des visites à la réception principale du bâtiment Justus Lipsius.
Ils sont ensuite conduits vers une salle de réunion où un orateur expose le fonctionnement du Conseil, de façon adaptée au public.
D’autres orateurs peuvent intervenir, suivant les demandes du groupe, pour exposer, par exemple, les aspects juridiques du Conseil et de l’UE, ou des politiques spécifiques qui intéressent le groupe.
Les demandes provenant d’une agence de voyages ou d’un autre organisme de nature commerciale ne sont pas recevables.
Pour de plus amples informations, consultez le site Internet http://www.consilium.europa.eurubrique «Contacts».
Une fois par an (au début de mai) le Conseil organise, de concert avec les autres institutions de l’UE, une journée «portes ouvertes» permettant aux personnes qui le souhaitent de visiter, sans rendez-vous préalable, les locaux du Conseil.
Des visites guidées sont alors organisées à l’intérieur du bâtiment par des fonctionnaires de l’institution.
Depuis juin 2004, le Conseil et la Commission ont ouvert un centre commun d’information, dénommé «InfEuropa schuman 14» à la confluence de la rue Archimède et du Rond point Schuman.
L’entrée se fait par le n° 1 de la rue Archimède.
Le centre sur une surface d’environ 500m2, sur deux niveaux est co-géré pas les deux institutions et a pour vocation l’information au public.
L’«InfEuropa schuman 14» accueille également dans ses cimaises des expositions mises en oeuvre conjointement par les deux institutions.
Le centre dispose d’une adresse e-mail: PRESS-INFEUROPA@cec.europa.eu et d’un numéro unique 32 (0)2 296 55 55.
DEUXIÈME PARTIE
La bibliothèque
Le Conseil dispose d’une bibliothèque accessible, sur rendez-vous, aux visiteurs externes.
La bibliothèque est accessible aux visiteurs extérieurs, pour autant que ceux-ci puissent justifier d’un véritable intérêt.
L’horaire d’ouverture est de 9 h 00 à 17 h 00, du lundi au vendredi.
La bibliothèque contient des monographies, des ouvrages de référence, les Journaux officiels de chaque pays de l’Union européenne, le Journal officiel de l’Union européenne (sur papier, microfiches, CD-ROM et en ligne) et des publications communautaires.
Les visiteurs doivent au préalable prendre rendez-vous par téléphone: 32 (0)2 281 65 41 ou 32 (0)2 281 98 64 ou par e-mail: central.library@consilium.europa.eu
Tout en ayant un fonds semblable à celui des autres bibliothèques des institutions européennes, la bibliothèque du Conseil a une spécificité propre puisqu’elle rassemble tout ce qui se rapporte au Conseil et à ses activités, plus particulièrement dans le cadre des deuxième et troisième piliers (Politique étrangère et de sécurité commune et Justice et affaires intérieures).
La bibliothèque possède une bibliographie sur le Conseil mise à jour annuellement qui peut être envoyée sur demande.
Le service juridique du Conseil dispose d’une bibliothèque spécialisée en droit.
Elle est située dans l’immeuble Justus Lipsius, bureau 20.40 FG 41, tél. 32 (0)2 281 74 54, heures d’ouverture: de 9 h 00 à 13 h 00 et de 14 h 30 à 17 h 30.
La bibliothèque est abonnée à quelque 400 périodiques de caractère général ou spécialisé pouvant être consultés sur place.
Les articles portant sur l’intégration européenne et la politique internationale sont catalogués et traités de manière bibliographique dans une base de données composée actuellement d’environ 25 000 titres.
Dans la salle de lecture, il y a des journaux et hebdomadaires mis à la disposition du public.
Des ordinateurs permettent d’accéder aux catalogues de la bibliothèque, aux bases de données communautaires, ainsi qu’au réseau Internet.
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
L’essentiel de l’activité législative et décisionnelle du Conseil est publié,
(1), au Journal dans les vingt-trois langues officielles des Communautés officiel de l’Union européenne (JO).
L’impression, la diffusion et la vente du Journal officiel de l’Union européenne sont assurées par l’Office des publications officielles des Communautés européennes.
Le JO comprend deux séries (L et C), ainsi qu’un supplément (S).
Le Journal officiel série L contient les actes législatifs.
Le Journal officiel est disponible dans toutes les langues officielles de l’Union tant dans sa version papier que dans ses versions électroniques.
conventions en matière de coopération dans les domaines de la justice et des affaires intérieures ainsi que la décision du Conseil établissant une convention; positions communes, actions communes et stratégies communes (sous les titres V et VI du traité UE, c’est-à-dire dans les domaines PESC et JAI); mesures d’application des actions communes ou des conventions (sous les titres V et VI du traité UE – PESC et JAI).
(1) bulgare, espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, irlandais, italien, letton, lituanien, hongrois, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, finnois, suédois
DEUXIÈME PARTIE
Le Journal officiel série C contient un large éventail d’informations et de communications, y compris les actes préparatoires à la législation qui sont publiés soit dans la version papier, soit dans une version unique disponible sous forme électronique.
Il existe une série L du Journal officiel pour la publication de la législation et une série C pour les communications.
La série C est complétée par une édition qui n’existe que sur support électronique.
Le Conseil publie au JO série C les actes suivants: positions communes et exposés des motifs pour les actes préparatoires adoptés en codécision et en coopération; résolutions ou conclusions adoptées dans le cadre du traité CE ou du traité UE; avis
Les actes préparatoires de la législation sont publiés soit au Journal officiel, série C en version papier, soit uniquement dans la série C électronique.
Le supplément du Journal officiel (JO S) contient les avis de marché et peut être consulté gratuitement sur Internet http://ted.europa.eu et http://simap.europa.eu Pour tout ce qui concerne le JO, voir également le site de l’Office des publications http:// publications.europa.eu
Le supplément du Journal officiel (JO S) contient les avis de marchés publics émis par les pouvoirs adjudicateurs des États membres, des institutions communautaires, de pays tiers, etc.
Sont publiés au JO, sur décision du Conseil statuant à l’unanimité, les actes suivants relevant du traité instituant la Communauté européenne (traité CE): directives qui ne sont pas adoptées en codécision et directives n’ayant pas un caractère général (partie L II); décisions autres que celles adoptées en codécision (partie L II); recommandations fondées sur le traité CE (partie L II); conventions fondées sur le traité CE (partie C, avec, lors de leur entrée en vigueur, publication d’une mention à cet égard au JO séries L et C et référence au numéro du JO, série C, dans lequel le texte de la convention avait été publié).
L’ INFORMATIONSUR LES ACTIVITÉSDU CONSEIL
Les archives historiques
Les archives contiennent les documents du Conseil datant de plus de trente ans.
Les originaux sont envoyés à l’Institut universitaire de Florence et un jeu complet de copies est conservé sur microfiche au siège du Conseil.
La consultation des archives se fait au siège du Conseil, sur rendez-vous.
La salle de consultation se trouve au niveau 05 du bâtiment Justus Lipsius (entrée Belliard - Chaussée d’Etterbeek 70).
Elle est ouverte au public les jours ouvrables de 9 h 00 à 16 h 30.
Les archives historiques sont accessibles au public dans les conditions prévues au règlement (CE, Euratom) n° 1700/2003 du Conseil du 22 septembre 2003 modifiant le règlement (CEE, Euratom) n° 354/83 concernant l’ouverture au public des archives historiques.
Lors de chaque visite, le visiteur doit se présenter au fonctionnaire préposé à cet effet (voir «Contacts et adresses utiles»).
Peuvent être exclus de ce régime certains documents, notamment les dossiers concernant le personnel, les documents et pièces des affaires portées devant la Cour de justice en tant que juridiction, ainsi que les documents contenant des renseignements relatifs à la vie privée ou professionnelle d’une personne déterminée, si les exceptions qui ont conduit à limiter l’accès à ces documents conformément au Règlement CE 1049/01 sont toujours d’application.
Troisième partie
Contactset adresses utiles
TROISIÈME PARTIE
Le Conseil de l’Union européenne
Le nom et les coordonnées actualisées des chefs de service du secrétariat général du Conseil peuvent être consultés sur le site Europa http://www.europa.eu/idea
La structure de base de l’adresse électronique de tous les fonctionnaires du Conseil est la suivante: Prénom.nom@consilium.europa.eu
Lieu des sessions à Luxembourg Centre européen Plateau du Kirchberg L-2929 Luxembourg Tél. (352) 43 00-1Fax (352) 430 25 73 36
Ordre préétabli des présidences
Second semestre Portugal France Suède Belgique Pologne Chypre Lituanie Italie Luxembourg Slovaquie Royaume-Uni Bulgarie Roumanie
Premier semestre Allemagne Slovénie République tchèque Espagne Hongrie Danemark Irlande Grèce Lettonie Pays-Bas Malte Estonie Autriche Finlande
CONTACTS ET ADRESSES UTILES
Les représentations permanentes des États membres
Conseillers de presse et d’information
Grèce Rue de la Loi, 227B-1040 Bruxelles M. Vassilis Kapetanyannis Tél. 32 (0)2 235 03 75Fax 32 (0)2 230 66 51E-mail: kapetanyannis@gpo.be
République tchèque Rue Caroly, 15B-1050 Bruxelles M. Jan Vytopil Tél. 32 (0)2 213 01 74Fax 32 (0)2 213 01 84E-mail: vytopil@mzv.cz
TROISIÈME PARTIE
Roumanie Rue Montoyer, 12B-1000 Bruxelles Mme Mircea Doris Theodora Tél. 32 (0)2 700 03 10Fax 32 (0)2 700 06 41E-mail: doris.mircea@roumisue.org
CONTACTS ET ADRESSES UTILES
Le secrétariat général du Conseil
Secrétaire général/Haut représentant M. Javier Solana Madariaga M. Enrique Mora Chef de cabinet du Secrétaire général
Secrétaire général adjoint M. Pierre de Boissieu M. David Galloway Chef de cabinet du Secrétaire général adjoint
TROISIÈME PARTIE
Direction générale F
Presse, Communication, Protocole M. Hans Brunmayr Directeur général Tél. 32 (0)2 281 91 97Fax 32 (0)2 281 79 34
Justice et Affaires intérieures;aspects relatifs à la lutte contre le terrorisme M. Jesús Carmona Tél. 32 (0)2 281 95 48E-mail: jesus.carmona@consilium.europa.eu
Presse Porte-parole du Haut représentant pour la politique étrangère et de sécurité commune Mme Cristina Gallach Gsm 32 (0)476 93 64 26Fax 32 (0)2 281 56 94E-mail: cristina.gallach@consilium.europa.eu
Énergie et Marché intérieur; suivi et rédaction des points A des communiqués de presse Mme Magdalena Martinez-Almeida Tél. 32 (0)2 281 62 19E-mail: magdalena.martinezalmeida@consilium.europa.eu
Énvironnement; Emploi, Politique Sociale,Santé et Protection des Consommateurs;Education, Jeunesse et Culture Mme Maria Paula Marques Tél. 32 (0)2 281 87 16E-mail: paula.marques@consilium.europa.eu
Affaires générales et Relations extérieures;Politique de sécurité et de défense M. Nicolas Kerleroux Tél. 32 (0)2 281 82 39E-mail: nicolas.kerleroux@consilium.europa.eu
Compétitivité, Industrie et Recherche;suivi et rédaction des points A des communiqués de presse M. Víctor Flavian Tél. 32 (0)2 281 67 15E-mail: victor.flavian@consilium.europa.eu avian@consilium.europa.eu
Affaires générales et Relations extérieures;Affaires économiques et fi nancières;Coopération au développement M. François Head Tél. 32 (0)2 281 60 83E-mail: francois.head@consilium.europa.eu
Politique de sécurité et de défense M. Stavros Petropoulos Tél. 32 (0)2 281 83 48stavros.petropoulos@consilium.europa.eu
Transport et Télécommunications; suivi et rédaction des points A des communiqués de presse Mme Miriam Vančovà Tél. 32 (0)2 281 97 76E-mail: miriam.vancova@consilium.europa.eu
CONTACTS ET ADRESSES UTILES
Communication M. Peter Bielek Tél. 32 (0)2 281 87 83Fax 32 (0)2 281 53 33
Greffe, Archives, Bibliothèques M. Ramón Jiménez Fraile (Politique de l’information)Tél. 32 (0)2 281 61 76Fax 32 (0)2 281 53 33
Transparence, accès aux documents,information au public Accès aux documents M. Jakob Thomsen E-mail: access@consilium.europa.eu Fax 32 (0)2 281 71 36 et 32 (0)2 281 63 61
Greffe (Journal officiel et Transparence législative)Mme Eva-María Maurer Tél. 32 (0)2 281 99 56Fax 32 (0)2 281 76 43E-mail: official.journal@consilium.europa.eu cial.journal@consilium.europa.eu
Information au public Mme Pilar Roza Manzano Tél. 32 (0)2 281 56 50http://www.consilium.europa.eu/infopublic
Transparence législative Mme Gabriele Weise Tél. 32 (0)2 281 63 17E-mail: transparency@consilium.europa.eu
Visites, manifestations publiques M. Charis Xirouchakis Tél. 32 (0)2 281 71 92Fax 32 (0)2 281 66 09
TROISIÈME PARTIE
Bibliothèques Mme Riita Tingander Square Frère-Orban, 10B-1040 Bruxelles Tél. 32 (0)2 281 65 41Fax 32 (0)2 281 81 74
CONTACTS ET ADRESSES UTILES
Autres adresses utiles
Parlement européen Internet: http://europarl.europa.eu
Cour de justice des Communautés européennes Boulevard Konrad Adenauer L-2925 Luxembourg Tél. (352) 43 03-1Fax (352) 43 03-2600Internet: http://curia.europa.eu
Cour des comptes européenne Rue Alcide De Gasperi, 12L-1615 Luxembourg Tél. (352) 43 98-1Fax (352) 4398-46430Internet: http://www.eca.europa.eu
Banque centrale européenne Eurotower Kaiserstrasse, 29D-60311 Frankfurt-am-Main Tél. (49-69) 1344 0Fax (49-69) 1344 - 6000Internet: http://www.ecb.int
Commission européenne Internet: http://www.ec.europa.eu
Banque européenne d’investissement Boulevard Konrad Adenauer, 100L-2950 Luxembourg Tél. (352) 43 79-1Fax (352) 43 77 04Internet: http://www.bei.europa.eu
Comité économique et social européen Rue Belliard, 99B-1040 Bruxelles Tél. 32 (0)2 546 90 11Fax 32 (0)2 513 48 93Internet: http://www.esc.europa.eu
Comité des régions Rue Belliard, 101B-1040 Bruxelles Tél. 32 (0)2 282 22 11Fax 32 (0)2 282 23 25Internet: http://www.cor.europa.eu
Office européen de police (Europol)Raamweg, 47Den Haag Pays-Bas Tél. (31-70) 302 5000Fax (31-70) 345 5896Internet: http://www.europol.europa.eu
Office des publications officielles des Communautés européennes Rue Mercier, 2L-2985 Luxembourg Tél. (352) 29 29-1Fax (352) 29 29 42758Internet: http://www.publications.europa.eu
Dispositions particulières du règlement intérieur du Conseil concernant l’accès du public aux documents du Conseil
Règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
Annexe 1
DÉCISION DU SECRÉTAIRE GÉNÉRAL DU CONSEIL/HAUT REPRÉSENTANT POUR LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNEdu 25 juin 2001 établissant un code de bonne conduite administrative pour le secrétariat général du Conseil de l’Union européenne et son personnel dans leurs relations professionnelles avec le public(2001/C 189/01)
(2) L’expérience a montré qu’un certain nombre de demandes d’informations générales émanant de citoyens sortent du champ d’application des règles régissant l’accès du public aux documents du Conseil telles qu’elles sont fixées dans le règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (1).
Article premier Un code de bonne conduite administrative du secrétariat général du Conseil de l’Union européenne et de son personnel dans leurs relations professionnelles avec le public est adopté par la présente décision.
Ce code figure en annexe.
La présente décision et le code qui y est annexé ont pour objectif de faciliter l’application des droits et des obligations découlant des traités et des actes adoptés en application de ceux-ci, sans créer de droits supplémentaires.
La présente décision ne prévaut sur aucune autre disposition du traité sur l’Union européenne, du traité instituant la Communauté européenne, du statut des fonctionnaires et du régime applicable aux autres agents des Communautés européennes, du règlement (CE) n° 1049/2001 du Parlement européen et du Conseil ni sur aucune décision prise par le Conseil concernant l’accès du public aux documents du Conseil.
Article 3Les mesures nécessaires sont prises au sein du secrétariat général pour que la présente décision et le code qui y est annexé:•soient publiés au Journal officiel de l’Union européenne, série C, qu’ils soient diffusés le plus largement possible et mis à la disposition du public via Internet,• soient respectés par les membres du personnel.
Article 4Deux ans après la date de prise d’effet de la présente décision, le code de bonne conduite administrative annexé à celle-ci fait l’objet d’un réexamen à la lumière de l’expérience acquise lors de sa mise en oeuvre.
Article 5La présente décision prend effet le 25 juin 2001.
Fait à Bruxelles, le 25 juin 2001.Le Secrétaire général/Haut représentant Javier SOLANA
Annexe
Code de bonne conduite administrative du secrétariat général du Conseil de l’Union européenne et de son personnel dans leurs relations professionnelles avec le public
Article premier DISPOSITIONS GÉNÉRALES1. Dans leurs relations professionnelles avec le public, les membres du personnel, à savoir les fonctionnaires et autres agents du secrétariat général du Conseil couverts par le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents de ces Communautés (ci-après dénommé «statut»), respectent les dispositions énoncées dans le présent code de bonne conduite administrative (ci-après dénommé «code»).
Les personnes employées dans le cadre de contrats de droit privé, les experts détachés des services nationaux, les stagiaires, etc., travaillant pour le secrétariat du Conseil devraient également se conformer à ce code.
Les relations entre le secrétariat général du Conseil et son personnel sont régies exclusivement par le statut.
Article 2CHAMP D’APPLICATIONLe présent code énonce les principes généraux de bonne conduite administrative qui s’appliquent aux membres du personnel dans leurs relations professionnelles avec le public, sauf si celles-ci sont régies par des dispositions spécifiques, telles que les règles concernant l’accès aux documents et les procédures d’adjudication publique.
Article 3ABSENCE DE DISCRIMINATIONDans le traitement des demandes et dans les réponses qu’ils donnent, les membres du personnel veillent à ce que le principe d’égalité de traitement soit respecté.
Les personnes se trouvant dans la même situation sont traitées de la même manière, sauf si un traitement particulier est justifié par les caractéristiques objectives de l’affaire traitée.
Article 4ÉQUITÉ, LOYAUTÉ ET NEUTRALITÉ1. Les membres du personnel agissent de manière équitable et raisonnable.
Dans leurs relations professionnelles avec le public et conformément à leurs obligations (notamment celles imposées par l’article 11 du statut), les membres du personnel agissent en toute circonstance dans l’intérêt de l’Union européenne et du Conseil, sans se laisser influencer ni par des considérations personnelles ou nationales, ni par des pressions politiques, et sans exprimer d’opinions juridiques personnelles.
Article 5COURTOISIELes membres du personnel sont consciencieux, corrects, courtois et abordables.
Dans les réponses qu’ils donnent par courrier ou par téléphone ou lors de tout autre contact professionnel avec le public, ils s’efforcent d’être aussi serviables que possible.
Article 6RÉPONSES AUX DEMANDES D’INFORMATIONS1. Les membres du personnel fournissent au public les informations demandées, lorsqu’elles relèvent de leurs attributions.
Ils veillent à ce que ces informations soient aussi claires et compréhensibles que possible.
Si, pour des raisons de confidentialité et/ou conformément aux règles applicables (notamment l’article 17 du statut), un membre du personnel estime qu’il ne peut pas divulguer les informations demandées, la personne concernée est informée des raisons pour lesquelles ces informations ne peuvent être communiquées.
Lorsque l’accès à un document du Conseil est demandé, les dispositions spécifiques concernant l’accès du public au document s’appliquent.
Article 7RÉPONSE AUX LETTRES DANS LA LANGUE UTILISÉE PAR LES CITOYENSConformément à l’article 21 du traité instituant la Communauté européenne, le secrétariat général du Conseil répond aux lettres dans la langue de la première lettre à condition qu’elle ait été rédigée dans une des langues officielles de la Communauté.
Article 8APPELS TÉLÉPHONIQUES1. Lorsqu’ils répondent au téléphone, les membres du personnel indiquent leur nom et leur service.
Ils identifient également l’appelant.
Sauf si des raisons de confidentialité les en empêchent, comme indiqué à l’article 6, paragraphe 2, ils fournissent les informations demandées ou dirigent l’appelant vers la source appropriée.
Toutefois, en cas d’hésitation sur la question de savoir si ces informations peuvent être fournies, ils consultent leur hiérarchie ou orientent l’appelant vers leur supérieur.
Au cas où une demande orale d’informations est imprécise ou complexe, le membre du personnel contacté peut demander à la personne concernée de formuler sa demande par écrit.
Si la demande est imprécise ou complexe, le membre du personnel peut inviter l’auteur à la préciser.
Si le membre du personnel estime qu’une demande aurait dû être adressée à une autre institution, instance, organisation ou à une administration nationale, le citoyen en est informé et la demande est immédiatement transmise à l’institution, instance ou administration concernée.
Article 10DEMANDES DES MÉDIASLe service de presse est responsable des contacts avec les médias.
Cependant, lorsque les demandes d’informations émanant des médias concernent des questions techniques qui relèvent de leurs attributions spécifiques, des membres du personnel peuvent y répondre.
Article 11PROTECTION DES DONNÉES1. Les membres du personnel qui traitent les données personnelles d’un particulier respectent les dispositions fixées dans le règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et les organes communautaires et à la libre circulation de ces données (1).
Conformément aux dispositions de ce règlement, les membres du personnel s’abstiennent de traiter des données personnelles à des fins non légitimes ou de les transmettre à des tiers non autorisés.
Annexe 2
DISPOSITIONS PARTICULIÈRES DU RÈGLEMENT INTÉRIEUR DU CONSEIL CONCERNANT L’ACCÈS DU PUBLIC
AUX DOCUMENTS DU CONSEIL (1)
Article premier CHAMP D’APPLICATIONToute personne physique ou morale a accès aux documents du Conseil, sous réserve des principes, conditions et limites définis par le règlement (CE) n° 1049/2001 et des dispositions particulières prévues dans la présente annexe.
Dans tous les autres cas, lorsque le Conseil est saisi d’une demande relative à un document en sa possession émanant d’un tiers, le secrétariat général, aux fins de l’application de l’article 4, paragraphe 4, du règlement (CE) n° 1049/2001, consulte le tiers concerné, à moins qu’il ne résulte clairement de l’examen du document au regard de l’article 4, paragraphes 1, 2 et 3, du règlement (CE) n° 1049/2001 qu’il doit ou qu’il ne doit pas être divulgué.
Le tiers est consulté par écrit (y compris par courrier électronique) et un délai de réponse raisonnable lui est accordé, compte tenu du délai fixé à l’article 7 du règlement (CE) n°1049/2001.
Dans les cas visés au paragraphe 1, le tiers est invité à communiquer son avis par écrit.
Lorsque le document ne relève pas du paragraphe 1, point a) ou b), et que, compte tenu de l’avis négatif du tiers, le secrétariat général n’a pas acquis la conviction que l’article 4, paragraphe 1 ou 2, du règlement (CE) n° 1049/2001 est applicable, le Conseil est saisi du dossier.
Si le Conseil envisage de rendre le document accessible au public, le tiers est immédiatement informé par écrit que le Conseil a l’intention de rendre le document accessible au public après un délai d’au moins dix jours ouvrables.Simultanément, l’attention du tiers est attirée sur l’article 243 du traité instituant la Communauté européenne.
Article 3DEMANDES DE CONSULTATION REÇUES PAR D’AUTRES INSTITUTIONS
Les demandes de consultation du Conseil émises par une autre institution ou par un État membre et portant sur une demande concernant un document du Conseil sont envoyées par courrier électronique à l’adresse «access@consilium.europa.eu» ou par télécopieur au numéro suivant: 32 (0)2 281 63 61.Le secrétariat général rend son avis au nom du Conseil rapidement, en tenant compte du délai nécessaire pour permettre une décision de l’institution ou de l’État membre concerné, et au plus tard dans un délai de cinq jours ouvrables.
Article 4DOCUMENTS PROVENANT D’ÉTATS MEMBRESToute demande présentée par un État membre en vertu de l’article 4, paragraphe 5, du règlement (CE) n° 1049/2001 est présentée par écrit au secrétariat général.
Article 5DEMANDES SOUMISES PAR LES ÉTATS MEMBRESLorsqu’un État membre soumet une demande au Conseil, elle est traitée conformément aux articles 7 et 8 du règlement (CE) n° 1049/2001 et aux dispositions pertinentes de la présente annexe.
Lorsque l’accès est totalement ou partiellement refusé, le demandeur est informé de ce que toute demande confirmative doit être adressée directement au Conseil.
Article 6ADRESSE POUR LES DEMANDESLes demandes d’accès à un document sont adressées par écrit au secrétaire général du Conseil/Haut représentant, rue de la Loi 175, B-1048 Bruxelles, par courrier électronique à l’adresse «access@consilium.europa.eu» ou par télécopieur au numéro suivant: 32 (0)2 281 63 61.
Article 7TRAITEMENT DES DEMANDES INITIALESSous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande d’accès à un document du Conseil est examinée par le secrétariat général.
Article 8TRAITEMENT DES DEMANDES CONFIRMATIVESSous réserve de l’article 9, paragraphes 2 et 3, du règlement (CE) n° 1049/2001, toute demande confirmative fait l’objet d’une décision du Conseil.
Article 9REDEVANCELa redevance due pour la réalisation et l’envoi de copies de documents du Conseil est fixée par le secrétaire général.
Outre les références aux documents, le registre indique les documents qui, parmi ceux qui ont été établis après le 1er juillet 2000, ont déjà été rendus accessibles au public.
Sous réserve du règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (1) et de l’article 16 du règlement (CE) n° 1049/2001, leur contenu est publié sur Internet.
Le présent article s’applique à tous les documents du Conseil, pour autant qu’ils ne soient pas classifiés, et sans préjudice de la possibilité de présenter une demande écrite conformément à l’article 6 du règlement (CE) n°1049/2001. 1049/2001.
Le secrétariat général rend accessibles au public, dès leur diffusion, les documents suivants:a) les documents dont l’auteur n’est ni le Conseil ni un État membre, qui ont été rendus publics par leur auteur ou avec son accord;b) les ordres du jour provisoires des sessions du Conseil dans ses différentes formations;c) tout texte adopté par le Conseil et destiné à être publié au Journal officiel de l’Union européenne.
À condition qu’ils ne soient manifestement couverts par aucune des exceptions prévues à l’article 4 du règlement (CE) n° 1049/2001, le secrétariat général peut également rendre accessibles au public, dès leur diffusion, les documents suivants:a) les ordres du jour provisoires des comités et des groupes;b) d’autres documents tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires, qui ne reflètent pas les positions individuelles des délégations, à l’exclusion des avis et des contributions du service juridique.
Outre les documents visés aux paragraphes 3 et 4 mentionnés cidessus, le secrétariat général du Conseil rend accessibles au public, dès leur diffusion, les documents législatifs suivants:a) les notes de transmission et les copies de lettres relatives à des actes législatifs adressées au Conseil par d’autres institutions ou organes de l’Union européenne ou, sous réserve de l’article 4, paragraphe 5, du règlement (CE) n° 1049/2001, par un État membre;b) les notes soumises au Coreper et/ou au Conseil pour approbation (notes point «I/A» et point «A»), ainsi que les projets d’actes législatifs auxquels elles font référence;c) les décisions adoptées par le Conseil au cours de la procédure visée à l’article 251 du traité CE et les projets communs approuvés par le comité de conciliation.
Après l’adoption d’une des décisions visées au paragraphe 5, point c), ou l’adoption définitive de l’acte concerné, le secrétariat général rend accessibles au public tous les documents législatifs relatifs à cet acte qui ont été établis avant l’une de ces décisions et ne sont couverts par aucune des exceptions visées à l’article 4, paragraphes 1 et 2, et paragraphe 3, deuxième alinéa, du règlement (CE) n° 1049/2001, tels que les notes d’information, les rapports, les rapports d’étape et les rapports sur l’état des travaux du Conseil ou d’une de ses instances préparatoires («résultats des travaux»), à l’exclusion des avis et des contributions du service juridique.
À la demande d’un État membre, les documents qui sont couverts par le premier alinéa et qui reflètent la position de la délégation de cet État membre au sein du Conseil ne sont pas rendus accessibles au public en vertu de la présente décision.
Annexe 3
RÈGLEMENT (CE) N° 1049/2001 DU PARLEMENT EUROPÉEN ET DU CONSEILdu 30 mai 2001relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission
LE PARLEMENT EUROPÉEN ET LE CONSEILDE L’UNION EUROPÉENNE,vu le traité instituant la Communauté européenne, et notamment son article 255, paragraphe 2,vu la proposition de la Commission
(1) Le traité sur l’Union européenne consacre la notion de transparence dans son article 1er, deuxième alinéa, selon lequel le traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
(2) La transparence permet d’assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu’ils sont définis à l’article 6 du traité UE et dans la charte des droits fondamentaux de l’Union européenne.
Avis du Parlement européen du 3 mai 2001 (non encore paru au Journal officiel) et décision du Conseil du 28 mai 2001.
(3) Les conclusions des réunions du Conseil européen de Birmingham, d’Edimbourg et de Copenhague ont souligné la nécessité d’assurer une plus grande transparence dans le travail des institutions de l’Union.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d’améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d’accès du public aux documents et à en définir les principes généraux et limites conformément à l’article 255, paragraphe 2, du traité CE.
(5) La question de l’accès aux documents ne faisant pas l’objet de dispositions dans le traité instituant la Communauté européenne du charbon et de l’acier et dans le traité instituant la Communauté européenne de l’énergie atomique, le Parlement européen, le Conseil et la Commission devraient, conformément à la déclaration n° 41 annexée à l’acte final du traité d’Amsterdam, s’inspirer du présent règlement pour ce qui est des documents concernant les activités couvertes par ces deux traités.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l’efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
(8) Afin de garantir la pleine application du présent règlement à tous les domaines d’activité de l’Union, toutes les agences créées par les institutions devraient appliquer les principes définis par le présent règlement.
(9) Du fait de leur contenu extrêmement sensible, certains documents devraient faire l’objet d’un traitement particulier.
Les modalités d’information du Parlement européen sur le contenu de ces documents devraient être réglées par voie d’accord interinstitutionnel.
(10) Afin d’améliorer la transparence des travaux des institutions, le Parlement européen, le Conseil et la Commission devraient donner accès non seulement aux documents établis par les institutions, mais aussi aux documents reçus par celles-ci.
Dans ce contexte, il convient de rappeler que la déclaration n° 35 annexée à l’acte final du traité d’Amsterdam prévoit qu’un État membre peut demander à la Commission ou au Conseil de ne pas communiquer à des tiers un document émanant de cet État sans l’accord préalable de celui-ci.
(12) Il convient que toutes les dispositions régissant l’accès aux documents des institutions soient conformes au présent règlement.
(13) Afin d’assurer le plein respect du droit d’accès, il convient de prévoir l’application d’une procédure administrative en deux phases, assortie d’une possibilité de recours juridictionnel ou de plainte auprès du médiateur.
(14) Il convient que chaque institution prenne les mesures nécessaires pour informer le public des nouvelles dispositions en vigueur et former son personnel à assister les citoyens dans l’exercice des droits découlant du présent règlement.
Afin de faciliter l’exercice de ces droits, il convient que chaque institution rende accessible un registre de documents.
(16) Le présent règlement s’applique sans préjudice du droit d’accès aux documents dont jouissent les États membres, les autorités judiciaires ou les organes d’enquête.
(17) En vertu de l’article 255, paragraphe 3, du traité CE, chaque institution élabore dans son règlement intérieur des dispositions particulières concernant l’accès à ses documents.
La décision 93/731/CE du Conseil du 20 décembre 1993 relative à l’accès du public aux documents du Conseil (1)
, la décision 97/632/CE,
(3), à l’accès du public aux documents du Parlement européen ainsi que les dispositions concernant le caractère confidentiel des documents relatifs à Schengen devraient donc être, le cas échéant, modifiées ou abrogées,
Décision modifiée en dernier lieu par la décision 2000/527/CE (JO L 212 du 23.8.2000, p. 9). JO L 46 du 18.2.1994, p. 58.
Décision modifiée par la décision 96/567/CE, CECA, Euratom (JO L 247 du 28.9.1996, p. 45). JO L 263 du 25.9.1997, p. 27
ONT ARRÊTÉ LE PRÉSENT RÈGLEMENT:
Article premier OBJET
Le présent règlement vise à:a) définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés «institutions») prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents; b) arrêter des règles garantissant un exercice aussi aisé que possible de ce droit; c) promouvoir de bonnes pratiques administratives concernant l’accès aux documents.
Article 2BÉNÉFICIAIRES ET CHAMP D’APPLICATION1. Tout citoyen de l’Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d’accès aux documents des institutions, sous réserve des principes, conditions et limites définis par le présent règlement.
Les institutions peuvent, sous réserve des mêmes principes, conditions et limites, autoriser l’accès aux documents à toute personne physique ou morale non domiciliée ou n’ayant pas son siège dans un État membre.
Le présent règlement s’applique à tous les documents détenus par une institution, c’est-à-dire établis ou reçus par elle et en sa possession, dans tous les domaines d’activité de l’Union européenne.
Sans préjudice des articles 4 et 9, les documents sont rendus accessibles au public soit à la suite d’une demande écrite, soit directement sous forme électronique ou par l’intermédiaire d’un registre.
En particulier, les documents établis ou reçus dans le cadre d’une procédure législative sont rendus directement accessibles conformément à l’article 12.
Les documents qualifiés de sensibles selon la définition figurant à l’article 9, paragraphe 1, font l’objet d’un traitement particulier tel que prévu par cet article.
Le présent règlement s’entend sans préjudice des droits d’accès du public aux documents détenus par les institutions, découlant éventuellement d’instruments du droit international ou d’actes adoptés par les institutions en application de ces instruments.
Article 3DÉFINITIONSAux fins du présent règlement, on entend par:a) «document»: tout contenu quel que soit son support (écrit sur support papier ou stocké sous forme électronique, enregistrement sonore, visuel ou audiovisuel) concernant une matière relative aux politiques, activités et décisions relevant de la compétence de l’institution;b) «tiers»: toute personne physique ou morale ou entité extérieure à l’institution concernée, y inclus les États membres, les autres institutions et organes communautaires ou non communautaires, et les pays tiers.
Les institutions refusent l’accès à un document dans le cas où sa divulgation porterait atteinte à la protection:•des intérêts commerciaux d’une personne physique ou morale déterminée, y compris en ce qui concerne la propriété intellectuelle,• des procédures juridictionnelles et des avis juridiques,•des objectifs des activités d’inspection, d’enquête et d’audit, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
Un État membre peut demander à une institution de ne pas divulguer un document émanant de cet État sans l’accord préalable de celui-ci.
Si une partie seulement du document demandé est concernée par une ou plusieurs des exceptions susvisées, les autres parties du document sont divulguées.
Les exceptions visées aux paragraphes 1, 2 et 3 s’appliquent uniquement au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans.
Dans le cas de documents relevant des exceptions concernant la vie privée ou les intérêts commerciaux et de documents sensibles, les exceptions peuvent, si nécessaire, continuer de s’appliquer au-delà de cette période.
Article 6DEMANDES D’ACCÈS1. Les demandes d’accès aux documents sont formulées sous forme écrite, y compris par des moyens électroniques, dans l’une des langues énumérées à l’article 314 du traité CE et de façon suffisamment précise pour permettre à l’institution d’identifier le document.
Le demandeur n’est pas obligé de justifier sa demande.
Si une demande n’est pas suffisamment précise, l’institution invite le demandeur à la clarifier et assiste celui-ci à cette fin, par exemple en lui donnant des informations sur l’utilisation des registres publics de documents.
En cas de demande portant sur un document très long ou sur un très grand nombre de documents, l’institution concernée peut se concerter avec le demandeur de manière informelle afin de trouver un arrangement équitable.
Les institutions assistent et informent les citoyens quant aux modalités de dépôt des demandes d’accès aux documents.
Article 7TRAITEMENT DES DEMANDES INITIALES1. Les demandes d’accès aux documents sont traitées avec promptitude.
Un accusé de réception est envoyé au demandeur.
Dans un délai de quinze jours ouvrables à partir de l’enregistrement de la demande, l’institution soit octroie l’accès au document demandé et le fournit dans le même délai conformément à l’article 10, soit communique au demandeur, dans une réponse écrite, les motifs de son refus total ou partiel et l’informe de son droit de présenter une demande confirmative conformément au paragraphe 2 du présent article.
En cas de refus total ou partiel, le demandeur peut adresser, dans un délai de quinze jours ouvrables suivant la réception de la réponse de l’institution, une demande confirmative tendant à ce que celle-ci révise sa position.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L’absence de réponse de l’institution dans le délai requis habilite le demandeur à présenter une demande confirmative. rmative.
Dans un délai de quinze jours ouvrables à partir de l’enregistrement de la demande, l’institution soit octroie l’accès au document demandé et le fournit dans le même délai conformément à l’article 10, soit communique, dans une réponse écrite, les motifs de son refus total ou partiel.
Si elle refuse totalement ou partiellement l’accès, l’institution informe le demandeur des voies de recours dont il dispose, à savoir former un recours juridictionnel contre l’institution et/ou présenter une plainte au médiateur, selon les conditions prévues respectivement aux articles 230 et 195 du traité CE.
À titre exceptionnel, par exemple lorsque la demande porte sur un document très long ou sur un très grand nombre de documents, le délai prévu au paragraphe 1 peut, moyennant information préalable du demandeur et motivation circonstanciée, être prolongé de quinze jours ouvrables.
L’absence de réponse de l’institution dans le délai requis est considérée comme une réponse négative, et habilite le demandeur à former un recours juridictionnel contre l’institution et/ou à présenter une plainte au médiateur, selon les dispositions pertinentes du traité CE.
Dans le cadre des procédures prévues aux articles 7 et 8, les demandes d’accès à des documents sensibles sont traitées exclusivement par les personnes autorisées à prendre connaissance du contenu de ces documents.
Sans préjudice de l’article 11, paragraphe 2, il appartient à ces personnes de préciser les références pouvant figurer dans le registre public concernant ces documents sensibles.
Les documents sensibles ne sont inscrits au registre ou délivrés que moyennant l’accord de l’autorité d’origine.
Toute décision d’une institution refusant l’accès à un document sensible est fondée sur des motifs ne portant pas atteinte aux intérêts dont la protection est prévue à l’article 4.
Les États membres prennent les mesures appropriées en vue d’assurer, dans le cadre du traitement des demandes de documents sensibles, le respect des principes énoncés dans le présent article et à l’article 4.
Les règles prévues au sein des institutions concernant les documents sensibles sont rendues publiques.
La Commission et le Conseil informent le Parlement européen au sujet des documents sensibles conformément aux dispositions convenues entre les institutions.
Article 10ACCÈS À LA SUITE D’UNE DEMANDE1. L’accès aux documents s’exerce soit par consultation sur place, soit par délivrance d’une copie, y compris, le cas échéant, une copie électronique, selon la préférence du demandeur.
Le coût de la réalisation et de l’envoi des copies peut être mis à la charge du demandeur.
Il ne peut excéder le coût réel de la réalisation et de l’envoi des copies.
La gratuité est de règle en cas de consultation sur place ou lorsque le nombre de copies n’excède pas 20 pages A4, ainsi qu’en cas d’accès direct sous forme électronique ou par le registre.
Pour chaque document, le registre contient un numéro de référence (y compris, le cas échéant, la référence interinstitutionnelle), le thème abordé et/ou une brève description du contenu du document, ainsi que la date à laquelle le document a été reçu ou élaboré et inscrit au registre.
Les institutions prennent immédiatement les mesures nécessaires pour instaurer un registre qui doit être en service au plus tard le 3 juin 2002.
Article 12ACCÈS DIRECT SOUS FORME ÉLECTRONIQUE OU PAR L’INTERMÉDIAIRE D’UN REGISTRE
Les institutions mettent autant que possible les documents à la disposition directe du public, sous forme électronique ou par l’intermédiaire d’un registre conformément aux règles en vigueur au sein de l’institution concernée.
En particulier, les documents législatifs, c’est-à-dire les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci, devraient être rendus directement accessibles, sous réserve des articles 4 et 9.
Les autres documents, notamment les documents relatifs à l’élaboration de la politique ou de la stratégie, sont, autant que possible, rendus directement accessibles.
Lorsque l’accès direct n’est pas fourni par le registre, celui-ci indique, autant que possible, où se trouve le document.
Sont publiés au Journal officiel, autant que possible, les documents suivants: a) les initiatives présentées au Conseil par un État membre en vertu de l’article 67, paragraphe 1, du traité CE ou conformément à l’article 34, paragraphe 2, du traité UE; b) les positions communes visées à l’article 34, paragraphe 2, du traité UE; c) les directives autres que celles visées à l’article 254, paragraphes 1 et 2, du traité CE, les décisions autres que celles visées à l’article 254, paragraphe 1, du traité CE, les recommandations et les avis.
Les États membres coopèrent avec les institutions pour informer les citoyens.
Les institutions développent de bonnes pratiques administratives en vue de faciliter l’exercice du droit d’accès garanti par le présent règlement.
Les institutions créent une commission interinstitutionnelle chargée d’étudier les meilleures pratiques, d’aborder les différends éventuels et d’envisager les évolutions dans le domaine de l’accès public aux documents.
Article 16REPRODUCTION DE DOCUMENTSLe présent règlement s’applique sans préjudice de toute réglementation en vigueur dans le domaine du droit d’auteur pouvant limiter le droit du destinataire de reproduire ou d’utiliser les documents divulgués.
Chaque institution publie un rapport annuel portant sur l’année écoulée, dans lequel sont mentionnés le nombre de refus d’accès aux documents opposés par l’institution et les motifs de ces refus, ainsi que le nombre de documents sensibles non inscrits au registre.
Au plus tard le 31 janvier 2004, la Commission publie un rapport sur la mise en oeuvre des principes du présent règlement et formule des recommandations, y compris, le cas échéant, des propositions de révision du présent règlement et d’un programme d’action contenant des mesures à prendre par les institutions.
Ces adaptations prennent effet le 3 décembre 2001.
Dans un délai de six mois après l’entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement du règlement (CEE, Euratom) n° 354/83 du Conseil du 1er février 1983 concernant l’ouverture au public des archives historiques de la Communauté économique européenne et de la Communauté européenne de l’énergie atomique (1) afin d’assurer la préservation et l’archivage des documents dans les meilleures conditions possibles.
Dans un délai de six mois après l’entrée en vigueur du présent règlement, la Commission examine la conformité avec le présent règlement des règles en vigueur concernant l’accès aux documents.
Article 19ENTRÉE EN VIGUEURLe présent règlement entre en vigueur le troisième jour suivant celui de sa publication au Journal officiel de l’Union européenne.
Il est applicable à partir du 3 décembre 2001.
Le présent règlement est obligatoire dans tous ses éléments et directement applicable dans tout État membre.
Par le Conseil Le président B. LEJON
Fait à Bruxelles, le 30 mai 2001.Par le Parlement européen La présidente N. FONTAINE
Conseil de l’Union européenne Guide de l’information du Conseil de l’Union européenne
Luxembourg: Office des publications officielles des Communautés européennes
COUR DE JUSTICE DE L’UNION EUROPÉENNE
ORIGINE1952: création de la Cour CECA;1957: transformation en Cour de justice des Communautés européennes;1989: création du Tribunal de première instance;2004: création du Tribunal de la fonction publique;2009: la CJCE devient Cour de justice de l’Union européenne (CJUE)composée de la Cour de justice, du Tribunal et du Tribunal de la fonction publique.
DROIT APPLICABLETraité instituant la CEEA;Traité sur l’Union Européenne (TUE);Traité sur le fonctionnement de l’UE (TFUE); Droit dérivé.
ÉTATS MEMBRESBelgique, Bulgarie, République tchèque, Danemark, Allemagne, Estonie, Irlande, Grèce,Espagne, France, Italie, Chypre, Lettonie, Lituanie, Luxembourg, Hongrie, Malte, Pays-Bas,Autriche, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni.
MISSIONAssurer le respect du droit dans l’interprétation et l’application du droit de l’Union.
COMPÉTENCECour de justice
Les renvois préjudiciels formés par les juges nationaux sur l’interprétation des traités et des actes des institutions, organes et organismes de l’Union ou sur la validité d’un acte de l’Union.
Les recours directs réservés à la Cour, à savoir:• les recours en manquement contre les États membres; • les recours en annulation ou en carence introduits:- par une institution contre une autre institution;- par un État membre contre le Parlement européen et/ou le Conseil, à l’exception de ceux introduits contre le Conseil concernant les aides d’État, le «dumping» ou les compétences d’exécution du Conseil;- par un État membre contre la Commission concernant une coopération renforcée dansle cadre du Traité sur le fonctionnement de l’Union européenne.
Les pourvois formés contre les décisions du Tribunal.
Le réexamen des décisions du Tribunal statuant sur les recours formés contre les décisions du Tribunal de la fonction publique.
Tribunal Tous les recours directs à l’exception de ceux réservés à la Cour.
Tribunal de la fonction publique Les litiges entre l’Union européenne et ses agents, ainsi que certains personnels spécifiques,notamment ceux d’Eurojust, d’Europol et de l’OHMI.
ACCÈS DES CITOYENS
Une personne physique ou morale peut former un recours devant le Tribunal:• contre un acte de l’une des institutions, de l’un des organes ou organismes de l’Union européenne dont elle est destinataire ou qui la concerne directement et individuellement; • contre un acte réglementaire qui la concerne directement et qui ne comporte pas demesures d’exécution.Par ailleurs, les citoyens de l’Union ont également la possibilité de faire valoir leurs observations devant la Cour lorsque le juge national, appelé à statuer sur un litige qui les concerne, décide de s’adresser à celle-ci par le biais de questions préjudicielles.
Cour de justice• 1 juge par État membre (actuellement 27) et 8 avocats généraux;• mandat de 6 ans, renouvelable.Tribunal• au moins 1 juge par État membre, actuellement 27;• mandat de 6 ans, renouvelable.Tribunal de la fonction publique• 7 juges;• mandat de 6 ans, renouvelable.
LANGUESToutes les langues officielles de l’Union européenne peuvent être utilisées comme languesde procédure.
En principe, la langue de procédure est celle de la «partie requérante».
Dans les affaires préjudicielles, la langue est ainsi celle de la juridiction nationale qui s’adresse à la Cour.
Dans les recours en manquement, la langue de procédure est celle de l’Etat contre lequelle recours est formé tandis que, dans les pourvois, la langue de procédure est, en principe,la langue dans laquelle la décision du Tribunal a été rendue.
PARTICULARITÉSLe droit de l’Union prévaut sur le droit national et doit être appliqué de façon uniforme dans les États membres. Les arrêts de la Cour de justice de l’Union européenne ont force obligatoire dans les États membres.
COUR AELE
SIÈGE: Luxembourg (depuis 1996).
Accord entre les États de l’AELE relatif à l’institution d’une autorité de surveillance et d’une cour de justice et ses protocoles;
ÉTATS MEMBRESIslande, Liechtenstein et Norvège.
MISSIONAssurer le respect du droit dans l’interprétation et l’application du droit de l’EEE.
Litiges entre les parties contractantes, entre l’Autorité de surveillance AELEet les parties contractantes et entre l’Autorité de surveillance AELE et le destinataire d’une décision de l’Autorité ou une personne concernée directement et individuellement par cette décision;
- si elle est le destinataire d’une décision de l’Autorité de surveillance AELE,
- ou bien, si elle est concernée directement et individuellement par une telledécision.
Par ailleurs, le renvoi pour avis consultatif offre également au citoyen la possibilité d’accéder à la Cour AELE par le biais de questions adressées par les juges nationaux dans le cadre d’une affaire pendante devant une juridiction nationale.
COMPOSITION3 juges (1 par État membre).
LANGUESL’anglais et la langue de la juridiction nationale dans le cadre d’un renvoi pour avis consultatif.
PARTICULARITÉSLe droit de l’EEE qui a été adopté dans les États membres de l’AELE s’appliquedirectement dans ces États.
Il est supérieur au droit national et comprend leprincipe de la responsabilité de l’État.Les jugements dans les actions directes ont force obligatoire.
En revanche, les avis consultatifs n’ont pas force obligatoire.
COUR EUROPÉENNE DES DROITS DE L’HOMME
ORIGINE1959: création de la Cour européenne des Droits de l’Homme; 1998: entrée en vigueur du protocole nº 11 à la Convention européenne des Droits de l’Homme (1950) instituant une cour unique siégeant à plein temps et remplaçant la Commission européenne des Droits de l’Homme (1954) et la Cour européenne des Droits de l’Homme (1959).
DROIT APPLICABLEConvention européenne de sauvegarde des Droits de l’Homme (1950) et protocoles additionnels.
ÉTATS MEMBRESÉtats ayant ratifié la Convention européenne des Droits de l’Homme (soit 47 États en 2009). Albanie, Allemagne, Andorre, Arménie, Autriche, Azerbaïdjan,Belgique, Bosnie-Herzégovine, Bulgarie, Chypre, Croatie, Danemark, Espagne, Estonie, Finlande, France, Géorgie, Grèce, Hongrie, Irlande, Islande, Italie,Lettonie, «l’ex-République yougoslave de Macédoine», Liechtenstein, Lituanie, Luxembourg, Malte, Moldavie, Monaco, Monténégro, Norvège, Pays-Bas,Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Fédération de Russie, Saint-Marin, Serbie, Slovaquie, Slovénie, Suède, Suisse,Turquie, Ukraine.
MISSIONAssurer le respect des engagements résultant pour les Hautes Parties contractantes de la Convention européenne des Droits de l’Homme et de ses protocoles.
COMPÉTENCE Tout État contractant (requête étatique) ou particulier s’estimant victime d’une violation de la Convention (requête individuelle) peut adresser directement à la Cour une requête alléguant une violation par un État contractant de l’un des droits garantis par la Convention.
ACCÈS DES CITOYENSLa Cour peut être saisie par toute personne physique, toute organisation non gouvernementale ou tout groupe de particuliers qui se prétend victime d’une violation par l’une des Hautes Parties contractantes des droits reconnus par la Convention ou ses protocoles.La Cour ne peut être saisie qu’après l’épuisement des voies de recours internes et dans un délai de six mois à partir de la date de la décision interne définitive.
La Cour déclare irrecevable une requête individuelle lorsqu’elle est anonyme ou essentiellement la même qu’une requête déjà examinée par la Cour ou déjà soumise à une autre instance internationale d’enquête ou de règlement, ou lorsqu’elle estime la requête, incompatible avec les dispositions de la Convention ou de ses protocoles, manifestement mal fondée ou abusive.
L’assistance d’un avocat n’est requise qu’à compter de la communication de l’affaire augouvernement défendeur. En vertu du règlement de la Cour, une assistance judiciaire peut être accordée au requérant, à compter de la communication, à condition que l’octroi de cette assistance soit nécessaire à la bonne conduite de l’affaire devant la chambre et que le requérant ne dispose pas de moyens financiers suffisants pour faire face à tout ou partie des frais qu’il est amené à exposer.
COMPOSITIONNombre de juges égal à celui des Hautes Parties contractantes (actuellement 47).
ORIGINE1945: la Cour a été instituée comme organe judiciaire principal des Nations unies, succédant à la Cour permanente de justice internationale (CPJI) créée en 1922, sous l’égide de la Société des Nations (SDN).
• Autres États ayant déposé une déclaration au greffe sous des conditions déterminées par le Conseil de sécurité de l’ONU.
• Régler conformément au droit international les différends d’ordre juridique existant entre les États et qui lui sont soumis par les États eux-mêmes;
• Donner des avis consultatifs sur les questions juridiques que peuvent lui poser les organes ou agences de l’ONU autorisés à le faire.
• Règlement des différends juridiques entre États qui lui sont soumis par les États (fonction contentieuse);
ACCÈS DES CITOYENSLes personnes privées n’ont pas accès à la Cour, puisque l’article 34 du statut prévoit que seuls les États ont qualité pour se présenter devant elle en matière contentieuse.Des intérêts privés peuvent néanmoins faire l’objet d’une action devant la Cour dans le cas où un État prend fait et cause pour l’un de ses ressortissants et fait siens les griefs de ce dernier à l’encontre d’un autre État.
COMPOSITIONAu total, 15 juges élus pour 9 ans par l’Assemblée générale et le Conseil de sécurité de l’ONU; les membres de la Cour représentent les grandes formes de civilisation et les principauxsystèmes juridiques du monde.La Cour est renouvelable par tiers tous les 3 ans.Les juges sont rééligibles.
LANGUESL’anglais et le français.
La Cour ne peut traiter un différend que si les parties en cause ont accepté sa compétence de l’une des trois manières suivantes:
1) en vertu d’un accord («compromis») conclu entre elles dans le but précis de soumettre leur différend à la Cour;
2) en vertu d’une clause juridictionnelle contenue dans un traité et prévoyant le recours à la Cour en cas de différend entre des États signataires;
3) par l’effet réciproque de déclarations (les États peuvent faire des déclarations reconnaissant la juridiction de la Cour comme obligatoire pour leurs différends avec tout autre État ayant fait la même déclaration).
Cour internationale de Justice - Palais de la Paix - Carnegieplein 2 - NL-2517 KJ Den Haag Tél: (+31-70) 302 23 37 (Information) - Internet: http://www.icj-cij.org
ORIGINELe 17 juillet 1998, 120 États ont adopté le Statut de Rome établissant la Cour pénale internationale.
• A défaut, les principes généraux du droit dégagés par la Cour à partir des lois nationales représentant les différents systèmes juridiques.
ÉTATS MEMBRESSont parties au Statut de la CPI, les États qui y ont accédé par ratification, acceptation, approbation ou adhésion.Au 1er août 2009, 110 États sont parties au Statut de la CPI et 139 États l’ont signé.
• Contribuer à faire respecter et appliquer de façon durable la justice pénaleinternationale, à prévenir les crimes et à combattre l’impunité;
Compétence matérielle: la CPI est compétente pour poursuivre et juger les responsables des crimes les plus graves:• le crime de génocide;• les crimes contre l’humanité;• les crimes de guerre;ainsi que le crime d’agression, lorsque celui-ci aura été défini;Compétence temporelle: la CPI est compétente pour les crimes commis après l’entrée en vigueur du Statut, soit après le 1er juillet 2002;Compétence personnelle: la CPI est compétente si la personne accusée est ressortissante d’un État partie ou si le crime est commis sur le territoire d’un État partie.
Toutefois, ces conditions ne s’appliquent pas lorsque c’est le Conseil de sécurité de l’ONU qui défère une situation au Procureur.Principe de complémentarité: la CPI ne peut enquêter et, lorsque cela se justifie, poursuivre et juger des personnes, que si l’État concerné se trouve dans l’incapacité de le faire ou n’a pas l’intention d’agir en ce sens.
Le Statut inclut d’importantes dispositions concernant les droits et les intérêts des victimes.
Pour la première fois dans l’histoire de la justice pénale internationale, les victimes peuvent participer aux procédures et demander des réparations morales et matérielles pour lespréjudices subis.
COMPOSITIONLa Cour est composée de 4 organes: la Présidence, les Sections, le Bureau du Procureur et le Greffe. La Présidence est composée du Président et de deux Vice-présidents élus parmi les 18 juges de la Cour.
Les 18 juges de la Cour (ce nombre pourra être augmenté), originaires du monde entier,sont élus par l’Assemblée des États parties pour un mandat de neuf ans.
Ils se répartissenten 3 sections: • la Section préliminaire;• la Section de première instance;• la Section des appels.Un tiers des juges est renouvelé tous les 3 ans.Le Bureau du Procureur est dirigé par le Procureur qui est assisté d’un procureur adjoint.
Ils sont élus par les États parties.
Le Greffe est dirigé par le Greffier, qui est élu par les juges.
LANGUESLes langues de travail: l’anglais et le français.
A la demande d’une partie à une procédure ou d’un État autorisé à intervenir dans une procédure, la Cour autorise, si elle l’estime justifié, l’emploi par cette partie ou cet État d’une langue autre que l’anglais ou le français.Les langues officielles: l’anglais, l’arabe, le chinois, l’espagnol, le français et le russe.
• La CPI est une institution judiciaire indépendante;• La CPI est permanente;• La CPI est compétente à l’égard des personnes physiques;• La CPI a été instaurée par un traité fondateur (le Statut de Rome), à la différence des tribunaux pénaux ad hoc qui ont été établis par des résolutions du Conseil de sécurité de l’ONU;• Les États acceptent a priori sa compétence en ratifiant le Statut de Rome;• Le Conseil de Sécurité peut déférer des affaires à la CPI en agissant en vertu du Chapitre VII de la Charte des Nations Unies.
Publication réalisée grâce à la collaboration de différents services d’information des Cours présentées édition mai 2010
Cour de justice de l’Union européenne Presse et information L-2925 Luxembourg www. curia.europa.eu
Composition, compétencesetprocédures
Pour construire l’Europe, des États (aujourd’hui au nombre de 27) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.
Avec l’entrée en vigueur du traité de Lisbonne, le 1er décembre 2009, l’Union européenne s’est dotée de la personnalité juridique et s’est substituée à la Communauté européenne.
La Cour de justice de l’Union européenne constitue l’institution juridictionnelle de l’Union.
Elle est composée de trois juridictions: la Cour de justice, le Tribunal et le Tribunal de la fonction publique.
Sa mission première consiste à contrôler la légalité des actes des institutions de l’Union et à assurer une interprétation et une application uniformes du droit de celle-ci.
LA COMPOSITION DE LA COUR DE JUSTICE]
La Cour de justice est composée de 27 juges et de 8 avocats généraux.
Les juges et les avocats généraux sont désignés d’un commun accord par les gouvernements des États membres après consultation d’un comité chargé de donner un avis sur l’adéquation des candidats à l’exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Ils sont choisis parmi des juristes offrant toutes les garanties d’indépendance et qui réunissent les conditions requises pour l’exercice, dans leur pays respectif, des plus hautes fonctions juridictionnelles ou qui possèdent des compétences notoires.
Les juges de la Cour désignent parmi eux le président de la Cour pour une période renouvelable de trois ans.
Le président dirige les travaux ainsi que les services de la Cour et présideles audiences et les délibérations des plus grandes formations de jugement.
Les avocats généraux assistent la Cour.
Ils sont chargés de présenter, en toute impartialité et en toute indépendance, un avis juridique, dénommé «conclusions», dans les affaires dont ils sont saisis.
Le greffier est le secrétaire général de l’institution dont il dirige les services sous l’autorité du président de la Cour.
La Cour peut siéger en assemblée plénière, en grande chambre (treize juges) ou en chambre à cinq ou à trois juges.
L’assemblée plénière est saisie des cas particuliers prévus par le statut de la Cour (lorsqu’elle doit déclarer démissionnaire le Médiateur européen, prononcer la démission d’office d’un commissaire européen ayant manqué aux obligations qui lui incombent…) et lorsqu’elle estime qu’une affaire revêt une importance exceptionnelle.
Elle siège en grande chambre lorsqu’un État membre ou une institution qui est partie à l’instance le demande ainsi que pour les affaires particulièrement complexes ou importantes.
Les autres affaires sont examinées par des chambres à cinq ou à trois juges.
Les présidents des chambres à cinq juges sont élus pour trois ans et ceux des chambres à trois juges pour un an.
Pour mener à bien sa tâche, la Cour a été dotée de compétences juridictionnelles bien définies, qu’elle exerce dans le cadre de la procédure de renvoi préjudiciel et de diverses catégories de recours.
LE RENVOI PRÉJUDICIEL
La Cour de justice travaille en collaboration étroite avec l’ensemble des juridictions des États membres, lesquelles sont les juges ordinaires du droit de l’Union.
Pour assurer une application effective et homogène de la législation de l’Union et éviter toute interprétation divergente, les juges nationaux peuvent, et parfois doivent, se tourner vers la Cour de justice pour clarifier l’interprétation du droit de l’Union, afin de leur permettre, par exemple, de vérifier la conformité avec ce droit de leur législation nationale.
La demande préjudicielle peut aussi porter sur le contrôle de la validité d’un acte adopté par les institutions de l’Union.
La Cour de justice répond non par un simple avis, mais par un arrêt ou une ordonnance motivée.
La juridiction qui s’est adressée à la Cour est liée par l’interprétation donnée quand elle tranche le litige pendant devant elle.
L’arrêt de la Cour de justice lie de la même manière les autres juridictions nationales qui seraient saisies d’un problème identique.
C’est aussi dans le cadre des renvois préjudiciels que tout citoyen européen peut faire préciser les règles de l’Union qui le concernent.
En effet, bien que ce renvoi ne puisse être formé que par une juridiction nationale, toutes les parties déjà présentes devant cette dernière juridiction, les États membres et les institutions de l’Union peuvent participer à la procédure engagée devant la Cour de justice.
C’est ainsi que plusieurs grands principes du droit de l’Union ont été fixés sur la base de questions préjudicielles, parfois posées par des juridictions nationales de première instance.
LE RECOURS EN MANQUEMENT
Il permet à la Cour de justice de contrôler le respect par les États membres des obligations qui leur incombent en vertu du droit de l’Union.
La saisine de la Cour de justice est précédée d’une phase administrative engagée par la Commission qui consiste à donner à l’État membre concerné l’occasion de répondre aux griefs qui lui sont adressés.
Si , à l’issue de cette phase, l’État membre n’a pas mis n au manquement, un recours peut être introduit auprès de la Cour de justice.
Ce recours peut être engagé soit par la Commission — c’est le cas le plus fréquent — soit par un État membre.
Si la Cour de justice constate le manquement, l’État en cause est tenu d’y mettre n sans délai.
Si, après une nouvelle saisine par la Commission, la Cour de justice constate que l’État membre concerné ne s’est pas conformé à son arrêt, elle peut lui infliger le paiement d’une somme forfaitaire et/ou d’une
LE RECOURS EN ANNULATION
Par ce recours, le requérant demande l’annulation d’un acte d’une institution, d’un organe ou d’un organisme de l’Union (notamment un règlement, une directive ou une décision).
À la Cour de justice sont réservés les recours interinstitutionnels ainsi que les recours formés par un État membre contre le Parlement européen et/ou contre le Conseil (sauf pour les actes de ce dernier en matière d’aides d’État, de dumping et de compétences d’exécution).
Le Tribunal est compétent pour connaître, en première instance, de tous les autres recours de ce type et, notamment, des recours formés par les particuliers et des recours des États membres contre les actes de la Commission.
Ce recours permet de contrôler la légalité de l’inaction d’une institution, d’un organe ou d’un organisme de l’Union.
Il ne peut pas, cependant, être introduit avant que l’institution concernée ait été invitée à agir.
Lorsque l’illégalité de l’omission est constatée, il appartient à l’institution, l’organe ou l’organisme visé de mettre n à la carence par l’adoption des mesures appropriées.
La compétence pour statuer sur
LE POURVOI
La Cour de justice peut être saisie de pourvois limités aux questions de droit contre les arrêts et ordonnances du Tribunal.
Si le pourvoi est recevable et fondé, la Cour annule la décision du Tribunal.
Dans le cas où l’affaire est en état d’être jugée, la Cour peut trancher elle-même le litige.
Dans le cas contraire, elle doit renvoyer l’affaire devant le Tribunal, qui est lié par la décision rendue lors du pourvoi.
Les décisions du Tribunal statuant sur des recours formés contre les décisions du Tribunal de la fonction publique de l’Union européenne peuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice, lorsqu’il existe un risque sérieux d’atteinte à l’unité ou à la cohérence du droit de l’Union.
Quelle que soit la nature de l’affaire, elle comprend en règle générale une phase écrite et une phase orale, qui est publique.
Il convient cependant de faire une distinction entre, d’une part, la procédure de renvoi préjudiciel et, d’autre part, celle des autres recours, appelés recours directs.
LA SAISINE DE LA COUR ET LA PROCÉDURE ÉCRITE
■dans les renvois préjudiciels
La juridiction nationale soumet à la Cour de justice des questions relatives à l’interprétation ou à la validité d’une disposition du droit de l’Union, généralement sous la forme d’une décision juridictionnelle conformément aux règles de procédure nationales.
Une fois la demande traduite dans toutes les langues de l’Union par le service de traduction de la Cour, le greffe la notifie aux parties impliquées dans l’affaire au principal, mais aussi à tous les États membres et aux institutions de l’Union européenne.
Il fait publier au Journal officiel de l’Union européenne une communication indiquant, notamment, les parties en cause et le contenu des questions.
Les parties, les États membres et les institutions précitées disposent de deux mois pour soumettre à la Cour de justice leurs observations écrites éventuelles.
■dans les recours directs
La Cour doit être saisie de l’affaire par une requête adressée à son greffe.
Le greffier fait publier une communication relative au recours au Journal officiel de l’Union européenne, en précisant les moyens et les conclusions du requérant.
En même temps, la requête est signifiée à la partie adverse, qui dispose d’un mois pour introduire un mémoire en défense.
Le requérant aura droit à une réplique, le défendeur à une duplique, le délai étant à chaque fois fixé à un mois.
Les délais de production de ces documents doivent être respectés, sauf prorogation accordée par le président.
Dans les deux types de recours, un juge rapporteur et un avocat général, chargés de suivre le déroulement de l’affaire, sont désignés respectivement par le président et le premier avocat général.
LES MESURES PRÉPARATOIRES ET LE RAPPORT D’AUDIENCE
Dans toutes les affaires, une fois la procédure écrite clôturée, les parties sont invitées à indiquer, dans un délai de trois semaines, si et pourquoi elles demandent la tenue d’une audience de plaidoiries.
La Cour décide, sur rapport du juge rapporteur et après avoir entendu l’avocat général, si l’affaire nécessite des mesures d’instruction particulières, à quelle formation de jugement il y a lieu de renvoyer l’affaire et s’il y a lieu de tenir une audience de plaidoiries dont le président fixera la date.
Le juge rapporteur résume, dans un rapport d’audience, les faits allégués ainsi que les
L’AUDIENCE ET LES CONCLUSIONS DE L’AVOCAT GÉNÉRAL
L’affaire est plaidée en audience publique, devant la formation de jugement à laquelle elle a été attribuée et l’avocat général.
Les juges et l’avocat général peuvent poser aux parties les questions qu’ils jugent opportunes.
Quelques semaines plus tard, les conclusions de l’avocat général sont présentées devant la Cour de justice, à nouveau en audience publique.
Il y analyse en détail les aspects juridiques du litige et propose en toute indépendance à la Cour la réponse qu’il estime devoir être apportée au problème posé.
C’est ainsi que se termine la procédure orale.
Lorsque la Cour estime que l’affaire ne soulève aucune question de droit nouvelle, elle peut décider, l’avocat général entendu, que l’affaire sera jugée sans conclusions.
LES ARRÊTS
Les juges délibèrent sur la base d’un projet d’arrêt établi par le juge rapporteur.
Chaque juge de la formation de jugement concernée peut proposer des modi ca-tions.
Les décisions de la Cour de justice sont prises à la majorité, et il n’est pas fait état des éventuelles opinions dissidentes.
Les arrêts sont signés par tous les juges ayant participé au délibéré et leur dispositif est prononcé en audience publique.
Les arrêts et les conclusions des avocats généraux sont disponibles sur le site Internet de la Cour le jour même de leur prononcé ou de leur lecture.
Ils sont, dans la plupart des cas, publiés ultérieurement au Recueil de la jurisprudence de la Cour de justice et du Tribunal.
LES PROCÉDURES SPÉCIFIQUES
Lorsqu’une question préjudicielle est identique à une question sur laquelle la Cour de justice a déjà été amenée à se prononcer ou lorsque la réponse à cette question ne laisse place à aucun doute raisonnable ou peut être déduite de la jurisprudence, la Cour peut, l’avocat général entendu, statuer sur cette question par voie d’ordonnance motivée, en faisant notamment référence à l’arrêt déjà rendu sur cette question ou à la jurisprudence.
■La procédure accélérée
La procédure accélérée permet à la Cour de justice de statuer rapidement dans les affaires présentant une urgence extrême en raccourcissant fortement les délais.
À la suite d’une demande introduite par l’une des parties, il appartient au président de la Cour de décider, après avoir entendu les autres parties, si une urgence particulière justifie le recours à la procédure accélérée.
Une telle procédure est également prévue pour les renvois préjudiciels.
Dans ce cas, la demande est faite par la juridiction nationale qui saisit la Cour.
■La procédure préjudicielle d’urgence (PPU)
Cette procédure permet à la Cour de justice de traiter dans un délai considérablement raccourci (deux à trois mois) les questions les plus sensibles relatives à l’espace de liberté, de sécurité et de justice (coopération policière et judiciaire en matière civile et pénale ainsi que les politiques relatives aux contrôles aux frontières, aux visas, à l’asile et à l’immigration).
Les PPU sont confiées à une chambre à cinq juges spécialement désignée et la phase écrite se déroule, dans la pratique, essentiellement par voie électronique.
■Le référé
Le référé vise à obtenir le sursis à l’exécution d’un acte d’une institution, d’un organe ou d’un organisme faisant également l’objet d’un recours, ou toute autre mesure provisoire nécessaire pour prévenir un préjudice grave et irréparable pour une partie.
LES FRAIS DE PROCÉDURE
La procédure devant la Cour de justice est exempte de frais.
En revanche, les frais de l’avocat habilité à exercer devant une juridiction d’un État membre, par lequel les parties doivent se faire représenter, ne sont pas pris en charge par la Cour.
Cependant, si une partie se trouve dans l’impossibilité de faire face en totalité ou en partie aux frais de l’instance, elle peut, sans être représentée par un avocat, demander le bénéfice de l’assistance judiciaire gratuite.
La demande doit être accompagnée de tous les renseignements établissant le besoin.
LE RÉGIME LINGUISTIQUE
Dans les recours directs, la langue utilisée pour la requête (qui peut être l’une des 23langues officielles de l’Union européenne) sera la langue de procédure de l’affaire, c’est-à-dire la langue dans laquelle elle se déroulera.
Concernant les renvois préjudiciels, la langue de la procédure est celle de la juridiction nationale qui s’adresse à la Cour de justice.
Les débats qui ont lieu lors des audiences sont interprétés simultanément, selon les besoins, dans différentes langues officielles de l’Union européenne.
Les juges délibèrent, sans interprètes, dans une langue commune qui, traditionnellement, est le français.
SCHÉMA DE LA PROCÉDURE DEVANT LA COUR DE JUSTICE]
RECOURS DIRECTS ET POURVOIS
RENVOIS PRÉJUDICIELS
PHASE ÉCRITE
DÉCISION DE RENVOI DE LA JURIDICTION
DÉSIGNATION DU JUGE
SIGNIFICATION DE LA REQUÊTE AU
TRADUCTION VERS LES AUTRES LANGUES
DÉFENDEUR PAR LE GREFFE
OFFICIELLES DE L’UNION EUROPÉENNE
RAPPORTEUR ET DE L’AVOCAT GÉNÉRAL
PRÉJUDICIELLES AU JOURNAL OFFICIEL DE L’UNION EUROPÉENNE (SÉRIE C)
(SÉRIE C)
NOTIFICATION AUX PARTIES EN CAUSE, AUX ETATS MEMBRES, AUX INSTITUTIONS DE L’UNION,
AUX ÉTATS DE L’EEE ET À L’AUTORITÉ DE SURVEILLANCE AELE
MÉMOIRE EN DÉFENSE/RÉPONSE[EXCEPTION D’IRRECEVABILITÉ]
OBSERVATIONS ÉCRITES DES PARTIES, DES ÉTATS
ET DES INSTITUTIONS
LE JUGE RAPPORTEUR PRÉPARE LE RAPPORT PRÉALABLE EXAMEN DE L’AFFAIRE, EN RÉUNION GÉNÉRALE, PAR L’ENSEMBLE DES JUGES ET DES AVOCATS GÉNÉRAUX
RENVOI DE L’AFFAIRE À UNE FORMATION DE JUGEMENT[MESURES D’INSTRUCTION]
[AUDIENCE; RAPPORT D’AUDIENCE][CONCLUSIONS DE L’AVOCAT GÉNÉRAL]DÉLIBÉRÉ DES JUGESARRÊT
Les étapes facultatives de la procédure sont indiquées entre crochets.Les affaires clôturées par voie d’ordonnance ne suivent pas toutes les étapes ci-dessus.Les caractères en gras indiquent un document public.
QD-30-10-472-FR-C
Cour de justice de l’Union européenne > www.curia.europa.eu Jurisprudence > http://curia.europa.eu/jcms/jcms/j_6/ Communiqués de presse > http://curia.europa.eu/jcms/jcms/Jo2_16799 Portail des institutions de l’Union européenne > www.europa.eu Accès au droit de l’Union européenne > www.eur-lex.europa.eu Photos: G. Fessy © CJUE
Edition Décembre 2010doi:10.2862/40209
Cour de justice de l’Union européenne L-2925 Luxembourg Presse et Information www.curia.europa.eu
La Cour de justicede l’Union européenne
POURQUOI UNE COUR DE JUSTICE DE L'UNION EUROPÉENNE (CJUE) ?
Pour construire l’Europe, les États (aujourd’hui au nombre de 27) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.
LES CITOYENS EUROPÉENS SONT-ILS CONCERNÉS PAR LA JURISPRUDENCE
DE LA COUR DE JUSTICE DE L'UNION EUROPÉENNE ?
Oui, le droit de l'Union concerne les citoyens au plus près de leurs diverses activités.
De très nombreuses règles de droit national ont leur origine dans le droit de l'Union, qu’il s’agisse du domaine du droit du travail, de l’environnement, de la protectiondes consommateurs, de la libre circulation des marchandises ou de la libre prestation de services.En outre, le droit de l'Union prévaut sur le droit national et s’applique dans tous les États membres.
La Cour de justice, en interprétant ce droit et en le faisant respecter, est donc amenée à prendre en considération les préoccupations des citoyens dansles différents aspects de leur vie quotidienne.
COMMENT SAVOIR SI MON PROBLÈME DE DROIT RELÈVE
DU DROIT DE L'UNION ET SI LA COUR DE JUSTICEDE L'UNION EUROPÉENNE EST COMPÉTENTE ?
Il pourraégalement vous informer sur la procédure à suivre pour faire valoir vos droits.
DANS MON AFFAIRE, J’AI PERDU EN DERNIÈRE INSTANCE DEVANT LE JUGE
PUIS-JE FORMER UN RECOURS DEVANT LA COUR DE JUSTICE DE L'UNION EUROPÉENNE?
Non, on ne peut, dans cette hypothèse, former un recours devant la Cour de justice de l'Union européenne.
La Cour n’est pas une juridiction d’appel des décisionsrendues par les juridictions nationales.
Elle ne peut jamais casser ou changer lesdécisions rendues par celles-ci.
DE L'UNION EUROPÉENNE ?
Oui, tout citoyen a la possibilité d’accéder à la Cour de justice ou au Tribunal et cela par deux voies de recours : l’une indirecte, l’autre directe.Cette possibilité existe tout d’abord lorsqu’une affaire est traitée par des jugesnationaux.
Confronté à un problème juridique concernant le droit de l'Union, le juge national saisi peut, et parfois doit, suspendre la procédure et former un renvoi préjudiciel pour demander à la Cour de justice d'interpréter ou de contrôler la validité d’une règle de l'Union.
Le citoyen pourra alors accéder à la Cour par l’intermédiaire de cette procédure.Le citoyen peut également contester directement, devant le Tribunal, une décision prise par une institution, un organe ou un organisme de l'Union.
Pour ce faire, il faut qu’il soit le destinataire de la décision (c’est-à-dire qu’elle lui soit adressée) ou qu’il soit concerné directement et individuellement par l’acte en question.
En revanche, un citoyen ne peut pas former devant la Cour ou le Tribunal un recours contre une autre personne (physique ou morale) ou contre un État membre.
QUELLES SONT LES COMPÉTENCES GÉNÉRALES DE LA COUR DE JUSTICE,
DU TRIBUNAL ET DU TRIBUNAL DE LA FONCTION PUBLIQUE ?
La mission essentielle de la Cour de justice consiste, telle une cour suprême ou constitutionnelle, à examiner la légalité des actes des institutions de l'Union et àassurer, notamment par l’examen des renvois préjudiciels, une interprétation et uneapplication uniformes du droit de l'Union.
Elle intervient également pour appliquerle droit de l'Union et résoudre les conflits entre les institutions de l'Union, entre cesinstitutions et les États membres, ou encore entre les États membres.Le Tribunal traite les recours formés par les États membres contre la Commissionet contre certains actes du Conseil, ainsi que les recours qui lui sont adressés par les personnes physiques ou morales contre les décisions des institutions, organes ouorganismes de l'Union (par exemple, le recours formé par une entreprise contre une décision de la Commission européenne lui infligeant une amende) dont elles sont les destinataires ou qui les concernent directement et individuellement, ainsi que contre les actes réglementaires (qui les concernent directement et qui ne comportent pas de mesures d'exécution).
Le Tribunal de la fonction publique, quant à lui, a pour fonction de trancher leslitiges entre les institutions de l'Union et leurs agents.
QU’EST-CE QU’UN RENVOI PRÉJUDICIEL ?
Le droit de l'Union est intégré aux systèmes juridiques nationaux.
En conséquence,il est possible qu’un litige devant un tribunal national relève des règles du droit de l'Union.
D’une part, le juge national peut être amené à appliquer et à interpréter des règles du droit de l'Union ; il doit notamment, si nécessaire, écarter l’application d’une disposition nationale incompatible avec le droit de l'Union.
D’autre part, il peut arriver que l’interprétation du droit de l'Union soit difficile ou que le juge national ait des doutes concernant la légalité des actes adoptés par des institutions de l'Union.Dans ces cas, celui-ci peut former un renvoi préjudiciel et demander à la Cour de justice d'interpréter le droit de l'Union en cause ou de statuer sur la validité d’un acte d'une institution de l'Union.
Cela signifie que le juge national suspend le litige qui lui est soumis pour attendre l’interprétation ou la décision sur la validité que prendra la Cour de justice.
C’est dans le cadre de cette procédure que les citoyens auront l’occasion de faire connaître, par l’intermédiaire de leurs avocats ou de leurs conseils, leur point de vue devant la Cour.La Cour de justice, en revanche, ne tranche pas le litige national.
Elle donne uniquement une interprétation ou statue sur la validitéd’un acte.
La Cour ayant répondu à la question préjudicielle,il appartient au juge national de juger l'affaire dont il a été saisi.
LES JUGES NATIONAUX SONT-ILS OBLIGÉS DE SUIVRE L’INTERPRÉTATION
DE LA COUR DE JUSTICE ?
Oui.
Lorsque la Cour conclut qu’un acte d'une institution de l'Union n’est pas conforme aux traités ou lorsqu’elle donne une interprétation du droit de l'Union, cette décision a force obligatoire et s’impose à la juridiction qui a posé la question ainsi qu’à toutes les juridictions des États membres.
Les juridictions nationales sont ainsi liées parl’interprétation donnée par la Cour.
Il en va de même pour les autres autorités publiques.
LES PARTIES DOIVENT-ELLES RECOURIR À UN AVOCAT
POUR ÊTRE REPRÉSENTÉES DEVANT LA COUR DE JUSTICE, LE TRIBUNALOU LE TRIBUNAL DE LA FONCTION PUBLIQUE?
Dans le cadre d’un renvoi préjudiciel, les parties peuvent être représentées par des personnes qui sont habilitées, selon les règles de leur État membre, à plaider devant le juge national saisi de l’affaire.
Pour les autres types de recours, les parties doivent se faire représenter par un avocat habilité à exercer devant une juridiction d’un État membre ou d'un autre État partie à l'accord sur l'Espace économique européen.
LE TRIBUNAL OU LE TRIBUNAL DE LA FONCTION PUBLIQUE ?
Dans le cadre d’une procédure préjudicielle, c’est au juge national qu'il incombede statuer sur les coûts du litige, selon les règles nationales en vigueur.
La procédure devant la Cour de justice, le Tribunal et le Tribunal de la fonction publique est exempte de frais.
Aucune taxe ni aucun droit ne sont, en effet, dus.Les frais d’avocat, en revanche, ne sont pas pris en charge par ces juridictions.
Une partie qui n’est pas en mesure de faire face aux frais de l’instance peut, cependant, demander le bénéfice de l’assistance judiciaire gratuite.
COMMENT SONT COMPOSÉS LA COUR DE JUSTICE,
LE TRIBUNAL ET LE TRIBUNAL DE LA FONCTION PUBLIQUE ?
La Cour de justice est composée de 27 juges, nommés par les gouvernements des États membres, après consultation d'un comité chargé de donner un avis sur l'adéquation des candidats à l'exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Les juges désignent parmi eux leur président pour une durée de trois ans.
La Cour de justice comprend également 8 avocats généraux.
Ils ont pour mission d’assister la Cour de justice en présentant des «conclusions»sur les affaires, c’est-à-dire des propositions motivées de décisions.
Néanmoins, la Cour de justice n’est pas tenue de suivre leurs conclusions.Le Tribunal est composé d’au moins un juge par État membre.
Les juges sont nommés par les gouvernements des États membres après consultation d'un comité chargé de donner un avis sur l'adéquation des candidates à l'exercice des fonctions en cause.
Leur mandat est de six ans, renouvelable.
Ils désignent parmi eux, également pour une durée de trois ans, leur président.Le Tribunal de la fonction publique est composé de sept juges nommés par le Conseil, pour une période de six ans renouvelable, après appel à candidatures et avis d'un comité composé de sept personnalités parmi d'anciens membres de la Cour de justice et du Tribunal et de juristes possédant des compétences notoires.
Les juges ainsi que les avocats généraux agissent en toute impartialité et en touteindépendance.L’administration de l’institution (environ 2000 personnes) est dirigée par un greffier qui exerce la fonction de secrétaire général sous l’autorité du président de la Courde justice.
Elle regroupe différents services, entre autres, les services de la traduction, de l'interprétation, de la recherche et de la documentation, de l'informatique, de labibliothèque, ainsi que de la presse et de l'information.
Chaque juridiction dispose de son propre greffe.
DE L'UNION EUROPÉENNE ?
Chacune des 23 langues officielles de l’Union européenne peut être désignée comme langue de procédure.
Dans le cadre d’un renvoi préjudiciel, la langue de procédure est celle de la juridiction interrogeant la Cour de justice.L’institution a ainsi recours à de nombreux interprètes et à un service linguistique qui représente presque la moitié de ses effectifs.
Cette situation est le reflet du principe de l’égalité d’accès de tous les citoyens de l'Union à la justice.Les juges délibèrent entre eux, sans interprètes, dans une langue commune qui,traditionnellement, est le français.
ET OÙ PEUVENT-ILS ÊTRE TROUVÉS ?
La plupart des arrêts, ordonnances et conclusions sont publiés dans toutes les langues officielles de l’Union européenne au Recueil de la jurisprudence de la Cour de justice et du Tribunal et au Recueil de jurisprudence – Fonction publique.
Ces textes sont accessibles via la page Internet de la Cour : www.curia.europa.eu.
Le service de la presse et de l'information de la Cour, chargé des contacts avec lesmédias et les citoyens, met également à la disposition du public des communiqués de presse portant sur les affaires les plus importantes, ayant un impact direct sur la vie des citoyens.
COMBIEN D’AFFAIRES SONT JUGÉES PAR LA COUR DE JUSTICE, LE TRIBUNAL
ET LE TRIBUNAL DE LA FONCTION PUBLIQUE ET QUELS SONT LES DOMAINES DU DROIT DE L'UNION LES PLUS FRÉQUEMMENT ABORDÉS?
Les domaines du droit de l'Union les plus fréquemment concernés dans les affairesjugées par la Cour de justice sont l’environnement et les droits des consommateurs, l’agriculture, la fiscalité, la politique sociale ainsi que le droit institutionnel.Le Tribunal, pour sa part, traite notamment des affaires se rapportant aux domaines de la concurrence, des aides d’État, des marques et de l’agriculture.
Cour de justice de l'Union européenne > www.curia.europa.eu Jurisprudence > http://curia.europa.eu/jcms/jcms/j_6/Communiqués de presse > http://curia.europa.eu/jcms/jcms/Jo2_16799 Portail des institutions de l’Union européenne > www.europa.eu Accès au droit de l’Union européenne > www.eur-lex.europa.eu Photos : G. Fessy© CJUE édition septembre 2010doi:10.2862/13311
Cour de justice de l'Union européenne Presse et information L-2925 Luxembourg www. curia.europa.eu
Cour de justice des Communautés européennes L-2925 Luxembourg
Le 17 juillet 1998, 120 Etats ont adopté le Statut de Rome établissant la Cour pénale internationale.
Le Statut de la CR est entré en vigueur le 1" juillet 2002.
les droits et les intérêts des victimes.
Pour la première fois dans l'histoire de la justice pénale internationale, les victimes pourront intervenir dans les procès et demander des réparations morales et matérielles des préjudices qu'elles auront subis, os Questions sur
Droit applicable
Au total, 18 juges (ce nombre pourra être augmenté) sont élus par l'Assemblée des États parties pour un mandat de neuf ans.
I la Cour de justice des Communautés européennes et le Tribunal de première instance des Communautés européennes
Statut de la CPI ; Règlement de procédure et de preuve de la CPI ; Eléments des crimes.
Les juges de la CPI se répartissent en 3 sections : I la Section préliminaire ; I la Section de première instance ; I la Section des appels.
Un tiers des juges est renouvelé tous les 3 ans.
Sont parties au Statut de la CPI, les États qui y ont accédé par ratification, acceptation, approbation ou adhésion.
Au 1* août 2004, 94 États sont parties au Statut de la CPI et 139 États l'ont signé.
L'anglais et le français
Compétence
Particularités la Cour pénale internationale
Différences avec les deux juridictions Internationales pénales existantes (Tribunal pénal pour l'exYougoslavie et Tribunal pénal pour le Rwanda):
I la Cour est permanente.
I le crime de génocide ; I les crimes contre l'humanité ; I les crimes de guerre ;
I les États acceptent a priori sa compétence,
STRASBOURG ainsi que le crime d'agression, lorsque celui-ci aura été défini,
I sa compétence n'est pas limitée aux crimes commis sur un territoire déterminé,
Compétence temporelle : la CPI est compétente pour les crimes commis après l'entrée en vigueur du Statut, soit après le 1" juillet 2002.
COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
I instaurée par un traité fondateur, alors que les deux tribunaux existants ont été établis par des résolutions du Conseil de sécurité de l'ONU.
Compétence personnelle : la CPI est compétente si la personne accusée est ressortissante d'un État partie ou si le crime est commis sur le territoire d'un État partie.
Toutefois, ces conditions ne s'appliquent pas lorsque c'est le Conseil de sécurité de l'ONU qui défère une situation au Procureur.
Accès des citoyens Le Statut inclut d'importantes dispositions concernant
COUR EUROPÉENNE DES DROITS DE L'HOMME (CEDH)
COUR AELE
1952 : création de la Cour CECA* 1957 : transformation en CJCE 1989 : création du Tribunal de première instance
I si elle est le destinataire d'une décision de l'Autorité de surveillance AELE, ■ ou bien, si elle est concernée directement et indivi­duellement par une telle décision.
Accès des citoyens
Siège _ Luxembourg (depuis 1996)
Des intérêts privés peuvent néanmoins faire l'objet d'une action devant la Cour dans le cas où un État prend fait et cause pour l'un de ses ressortissants et fait siens les griefs de ce dernier à rencontre d'un autre État.
Origine 1945: la Cour a été instituée comme organe judiciaire principal des Nations unies, succédant à la Cour permanente de justice internationale (CPJI) créée en 1922, sous l'égide de la Société des nations (SDN).
' Communauté européenne du charbon et de l'acier
Une personne physique ou morale peut former un recours devant le Tribunal de première instance :
Origine 1.11.1998 ­ entrée en vigueur du protocole n° 11 à la Convention européenne de sauvegarde des Droits de l'Homme (1950) Instituant une cour unique siégeant à plein temps et remplaçant la Commission européenne des Droits de l'Homme (1954) et la Cour européenne des Droits de l'Homme (1959).
Siège La Haye (Pays­Bas)
En vertu du règlement de la Cour, une assistance judiciaire peut être accordée au requérant à condition que l'octroi de cette assistance soit nécessaire à la bonne conduite de l'affaire devant la chambre et que le requérant ne dispose pas de moyens financiers suffisants pour faire face à tout ou partie des frais qu'il est amené à exposer.
I si elle est destinataire d'un acte de l'une des institutions ou
Accord sur l'espace économique européen (EEE) et ses protocoles ;
Par ailleurs, le renvoi pour avis consultatif offre égale­ment au citoyen la possibilité d'accéder à la Cour AELE par le biais de questions adressées par les juges nationaux dans le cadre d'une affaire pendante devant une juridiction nationale.
Droit applicable
3 juges (1 par État membre).
Droit EEE dérivé.
Conventions et traités Internationaux, droit coutumler international, principes généraux du droit, accessoi­rement décisions judiciaires et doctrine des auteurs les plus qualifiés.
Nombre de juges égal à celui des Hautes Parties contractantes (actuellement 45).
Mandat de 6 ans renouvelable.
La Cour est renouvelable par tiers tous les 3 ans. Les juges sont rééllgibles.
La Cour siège en comités de trois juges, chambres de 7 juges et en une Grande Chambre de 17 juges.
Par ailleurs, le renvoi préjudiciel offre également au citoyen la possibilité d'accéder à la Cour de justice par le biais de questions adressées par les juges nationaux dans le cadre d'une affaire pendante devant une juridiction nationale.
I États membres des Nations unies (191 en 2004) qui sont ipso facto parties au statut de la Cour.
États membres États ayant ratifié la convention (soit, en 2004, 45 États).
Langues L'anglais et le français
Composition Cour de justice
Le juge élu au titre d'un État partie au litige est membre de droit de la chambre et de la Grande Chambre.
Particularités
I États ayant adhéré au statut de la Cour sans signer la charte ni devenir membres des Nations unies.
Mission Assurer le respect du droit dans l'interprétation et l'application du Droit de l'EEE.
I 1 juge par État membre, actuellement 25 et 8 avocats généraux ;
Langues
I mandat de 6 ans renouvelable.
I Autres États ayant déposé une déclaration au greffe sous des conditions déterminées par le Conseil de sécurité de l'ONU.
Compétence Interprétation du Droit de l'EEE.
Mission Assurer le respect des engagements résultant pour les Hautes Parties contractantes de la Convention européenne des Droits de l'Homme et de ses protocoles.
Le Droit de l'EEE qui a été adopté dans les Etats AELE s'applique directement dans ces États, est supérieur au droit national et comprend le principe de la responsabilité de l'État.
L'anglais et le français; avant la décision sur la rece­vabilité, le requérant peut employer l'une des langues officielles des Hautes Parties contractantes.
Tribunal I au minimum 1 juge par État membre, actuellement 25 ;
Compétence
1) en vertu d'un accord ("compromis") conclu entre elles dans le but précis de soumettre leur différend à la Cour ;
I mandat de 6 ans renouvelable.
Les jugements dans les actions directes ont force obligatoire.
Par contre, les avis consultatifs n'ont pas force obligatoire.
Compétence Cour de justice
I Régler conformément au droit International les différends d'ordre juridique existants entre les États et qui lui sont soumis par les États eux­mêmes.
Après cette décision, les observations doivent norma­lement être faites ou rédigées dans l'une des langues officielles de la Cour, sauf si le président de la chambre autorise le requérant à continuer à employer la langue officielle de l'une des Hautes Parties contractantes.
Tout État contractant (requête étatique) ou particulier s'estimant victime d'une violation de la Convention (requête individuelle) peut adresser directement à la Cour une requête alléguant une violation par un État contractant de l'un des droits garantis par la Convention.
Particularités
I Renvois préjudiciels formés par des juges nationaux sur l'interprétation des traités et des actes des institutions et sur la validité d'un acte.
Renvois pour avis consultatif formés par des juges nationaux ayant des doutes concernant l'Interprétation de l'EEE.
I Donner des avis consultatifs sur les questions juridiques que peuvent lui poser les organes ou agences deTONU autorisés à le faire.
Langues — La langue de procédure se détermine selon la natio­nalité des parties concernées. Elle est celle de la juri­diction nationale qui saisit la Cour dans les renvois préjudiciels.
Adresse Cour AELE 1, rue du Fort Thüngen L-1499 Luxembourg
L'arrêt fait foi dans la langue de procédure.
I Les recours directs réservés à la Cour de justice, à savoir :
3) par l'effet réciproque de déclarations (les États peuvent faire des déclarations reconnaissant la juridiction de la Cour comme obligatoire pour leurs différends avec tout autre État ayant fait la même déclaration).
• Les recours en manquement ;
Rôle de la Grande Chambre : une chambre peut à tout moment, sous réserve de certaines conditions, se dessaisir au profit de la Grande Chambre à moins que l'une des parties ne s'y oppose,
Particularités Le droit communautaire prévaut sur le droit national
Une personne morale ou physique peut former un recours :
I Règlement des différends juridiques entre États qui lui sont soumis par les États (fonction contentleuse).
Les arrêts de la Cour ont force obligatoire pour les parties en cause. Ils sont définitifs et sans recours.
et doit être appliqué de façon uniforme dans les États membres.
La Cour peut être saisie par toute personne physique, toute organisation non gouvernementale ou tout groupe de particuliers qui se prétend victime d'une violation par l'une des Hautes Parties contractantes des droits reconnus dans la Convention ou ses protocoles.
• Les recours en annulation et en carence Introduits: • par une institution ­ ou la Banque centrale euro­péenne (BCE) ­ contre une autre Institution ou la BCE;
Les avis consultatifs n'ont, en principe, pas force obligatoire.
Dans un délai de trois mois à compter de la date de l'arrêt d'une chambre, toute partie peut, dans des cas exceptionnels, demander le renvoi de l'affaire devant la Grande Chambre.
Les arrêts de la Cour et du Tribunal ont force obliga­toire dans les États membres.
• par un État membre contre le Parlement et/ou contre le Conseil, à l'exception de ceux introduits contre le Conseil concernant des aides d'État, du "dumping", ou des compétences d'exécution du Conseil ;
Cour de justice et Tribunal de première instance Presse et information L-2925 Luxembourg Tel : (+352) 43 03-1
La Cour ne peut être saisie qu'après l'épuisement des voies de recours internes et dans un délai de six mois à partir de la date de la décision interne définitive. La Cour déclare Irrecevable une requête Individuelle lorsqu'elle est anonyme ou essentiellement la même qu'une requête déjà examinée par la Cour ou déjà soumise à une autre instance internationale d'enquête ou de règlement, ou lorsqu'elle estime la requête incompatible avec les dispositions de la
Les personnes privées n'ont pas accès à la Cour, puisque l'article 34 du statut prévoit que seuls les États ont qualité pour se présenter devant elle en matière contentieuse.
Adresse Cour internationale de Justice Palais de la Paix NL-2517KJ Den Haag Tel : (+31-70) 302 23 37 (Information) Internet : http://www.icj-cij.org E-mail : information@icj-cij.org
• par un État membre contre la Commission concernant une coopération renforcée dans le cadre du traité CE.
«La vie des institutions est plus longue que celle des hommes et les institutions peuvent ainsi, si elles sont bien construites, accumuler et transmettre la sagesse des générations successives».
Les premiers jugeset avocats généraux
Jean Monnet, extrait du discours devant l’Assemblée de la CECA,Strasbourg, 11 septembre 1952
La villa Vauban
LA COUR DE LA COMMUNAUTÉ EUROPÉENNE DU CHARBONET DE L’ACIER : LA PREMIÈRE COUR DE JUSTICE
LE SIÈGE DE LA COUR : D’UN PROVISOIRE PRÉCAIRE À LA CONSTRUCTION D’UN «PALAIS» ET DE SES EXTENSIONS
En 1952, alors qu’il avait été question que les villes de Liège ou de Bruxelles accueillent le siège des institutions de la CECA et, par conséquent, celui de la Cour, la ville de Luxembourg fut finalement choisie à titre provisoire.
Les problèmes liés à l’installation de la Cour ne relevaient pas uniquement de la détermination de son siège, mais également de la difficulté de trouver des locaux adaptés pour l’hébergement de ses services.
La Cour fut solennellement installée à Luxembourg le 10 décembre 1952 lors de sa première audience solennelle présidée par Massimo PILOTTI , qui fut son premier président de 1952 à 1958.
En effet, où installer la Cour alors que la ville de Luxembourg ne disposait pas de locaux suffisamment grands pour que chaque institution de la CECA puisse regrouper ses services en un même lieu? ?
Après avoir élaboré, en mars 1953, son règlement de procédure et nommé son greffier, la Cour rendait ses premiers arrêts le 21 décembre 1954 : France/Haute Autorité (1/54) et Italie /Haute Autorité (2/54).
En 1952, le gouvernement luxembourgeois décidait de mettre à la disposition de la Cour 3 bâtiments: la villa Vauban pour installer les cabinets des juges et avocats généraux; l’immeuble Hamilius pour abriter le service linguistique (le premier dans l’histoire des Communautés européennes) et, enfin, la maison Hellinkx pour l’administration et la bibliothèque.
Les compétences de la Communauté s’élargissant, son organe juridictionnel devait évoluer.
Une partie du contentieux économique traité jusqu’alors par la Cour a ainsi été attribuée au Tribunal de première instance.
Des transferts de compétences ultérieurs de la Cour vers le Tribunal sont intervenus à la suite de l’entrée en vigueur du traité sur l’Union européenne (traité de Maastricht), signé le 7 février 1992, du traité d’Amsterdam, signé le 2 octobre 1997, et du traité de Nice, signé le26 février 2001.
LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES : UNE COUR POUR TROIS COMMUNAUTÉS
La Cour de justice et le Tribunal de première instance ont aujourd’hui des compétences juridictionnelles bien définies.
La Cour de justice, telle une cour suprême ou constitutionnelle, examine la légalité des actes communautaires et assure une interprétation et une application uniformes du droit communautaire.
Elle travaille en collaboration, notamment dans le cadre des renvois préjudiciels, avec l’ensemble des juridictions nationales, lesquelles sont les juges de droit commun en matière de droit communautaire.
Signés le 25 mars 1957 et entrés en vigueur le 1erjanvier 1958, les traités de Rome instituant la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (CEEA) créèrent une nouvelle instance juridictionnelle, la Cour de justice des Communautés européennes (CJCE), commune aux trois Communautés.
Par la signature le même jour de la Convention relative à certaines institutions communes aux Communautés européennes, il fut décidé que la CJCE se substituerait à la Cour de la CECA.
Ainsi, la CJCE devenait, avec l’assemblée parlementaire, une institution unique pour les Communautés européennes.
Le Tribunal de première instance est compétent pour connaître en première instance de tous les recours directs formés par les particuliers et les États membres, excepté ceux réservés à la Cour de justice.
Les recours introduits devant le Tribunal de première instance concernent principalement des affaires se rapportant au droit communautaire de la concurrence, des aides d’État ou encore des marques communautaires.
Le nombre des recours augmentant au fur et à mesure des progrès de la construction européenne et des adhésions successives, la nécessité de décharger la Cour et d’instaurer un second degré de juridiction est apparue.
LA MISE EN PLACE D’UN SECOND DEGRÉ DE JURIDICTION : LA CRÉATIONDU TRIBUNAL DE PREMIÈRE INSTANCE DES COMMUNAUTÉS EUROPÉENNES
Entre-temps, en raison de l’alourdissement de la charge de travail du Tribunal de première instance et conformément au traité de Nice donnant la possibilité à la Cour de demander la création de chambres juridictionnelles , le projet de transférer le contentieux relatif à la fonction publique européenne à une juridiction spécialisée a abouti à la création d’un nouveau tribunal.
LE TRIBUNAL DE LA FONCTION PUBLIQUE DE L’UNION EUROPÉENNE : TROISIÈME JURIDICTION DE LA CJCE
L’Acte unique européen, signé le 28 février 1986 et entré en vigueurle 1erjuillet 1987, modifiant les traités de Paris et de Rome, autorisait la Cour à demander au Conseil d’adjoindre à cette dernière une juridiction de première instance.
Par décision du Conseil du 24 octobre 1988 et à la demande de la Cour, le Tribunal de première instance des Communautés européennes fut créé.
En application des dispositions du traité de Nice, entré en vigueur le 1er février 2003, le Conseil a adjoint au Tribunal de première instance, par décisiondu 2 novembre 2004, le Tribunal de la fonction publique de l’Union européenne.
La création de cette juridiction spécialisée a permis de décharger le Tribunal de première instance du contentieux opposant les institutions à leurs agents.
Le Tribunal de première instance vint ainsi compléter l’institution juridictionnelle communautaire, la CJCE étant composée à partir de cette datede deux juridictions indépendantes: la Cour de justice et le Tribunal depremière instance.
La procéduredevant le Tribunal de premièreinstance
Recours directs et pourvois
Les aides d’État
Phase écrite
Le Tribunal de premièreinstancedes Communautés européennes
Les concentrations
Cour dejusticedes Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l'Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex):www.europa.eu.int/eur-lex/lex/
Significationdela requêteau défendeur par legreffe
Airtours, sociétébritanniquecommercialisant au Royaume-Unides voyages àforfait,voulait acquérir une sociétéconcurrente,First Choice.
Ce projet deconcentrationavait éténotifié par Airtours à la Commission.
Celle-ci a déclaré l’opération incompatible avec lemarché commun au motif qu’elleaurait conduit à une positiondominantecollective.
La Commission a qualifiél’opérationd’aided’État illiciteet incompatibleaveclemarchécommun.
Selonelle,ladifférenceentrelavaleur du marchéet lemontant payé s’élevait à une sommed’environ808mil-lions d’euros,constituant uneaided’État illicite.
Le Land, ainsi queles deuxorganismes bancaires,ont alors demandé l’annulation de la décision de la Commission devant le Tribunal de premièreinstance.
Communicationdu recoursau Journalofficieldel'UE (série C) www.curia.eu.int
Airtours aintroduit,devant le Tribunal, un recours en annulation contre la décision de la Commission.
Le Tribunal a jugé que la Commission, quiest soumiseà uneobligationdemotivation,n’avait pas suffisamment motivél'estimationdelavaleur du marché.
Ila, par conséquent, annulé la décision de la Commission (arrêt Westdeutsche Landesbank Girozentrale/Commission, de 2003).
Le Tribunal a rappelé quel’interdictiond’uneconcentration suppose quecelle-ciait pour conséquencedirecteet immédiatelacréationou le renforcement d’une positiondominantecollective,entravant demanière significativeet durablelaconcurrenceeffectiveexistant sur lemarché.
L’accès auxdocuments
Mémoire en défense [Exception d'irrecevabilité]
Le Tribunal a conclu qu’en raisondenombreuses erreurs d’appréciation, la Commission n’avait passuffisamment démontréles effets négatifs delaconcentration sur laconcurrenceet adonc,annuléladécisionattaquée (arrêt Airtours/Commission,de 2002).
[Répliqueet duplique][Autres mémoires]
Les ententes
Mme Hautala,membre du Parlement européen,avait demandéau Conseildel’Unioneuropéennedeluicommuniquer un rapport sur des exportations d’armes.
Lejuge rapporteur préparele rapport préalable Conférence de chambre entre les juges[Mesures d'instruction]
Faceàcette situation, Mme Hautala a introduit, devant le Tribunal, un recours enannulationcontreladécisiondu Conseil refusant deluicommuniquer le rapport.
Ledroit communautaireinterdit tous les accords entreentreprises, toutes décisions d’associationsd’entreprises et toutes pratiques concertées qui sont susceptibles d’affecter le commerce entre États membres et quiont pour objet ou pour effet d’empêcher,de restreindreou defausser lejeu delaconcurrenceàl’intérieur du marchécommun.
[Attribution de l'affaire à la chambre élargie, à la grande chambre, à la formation plénière ou à unjugeunique]
Tribunalde premièreinstancedes Communautés européennesruedu Fort Niedergrünewald L-2925 Luxembourg
Àla suited’une plainte, la Commission a effectué certaines vérifications et aadopté,en1998, unedécisionconstatant la participationde plusieurs entreprises à unensembled’accords et de pratiques interdits dans lemarchéeuropéendu chauffage urbain. La Commission a infligé unmontant globald’amendes d’environ92 millions d’euros aux sociétés participant àcecartel.
Délibérédes juges
En l’occurrence, le Conseil aurait dû examiner la possibilitédecensurer certaines pages susceptibles deporter atteinteaux relations internationales,et donc rechercher si unaccès partielau rapport pouvaitêtreautorisé.
Le Conseil n’ayant pas entrepris cette démarche, le Tribunal a annulé sadécision (arrêt Hautala/Conseil, de 1999).
Arrêt
Le Tribunal a rejeté quasiintégralement les recours enannulationformés contre la décision de la Commission après avoir considérécomme prouvées,d’une part,l’existencedes différents éléments constitutifs del’ententeglobaleet,d’autre part,la participationindividuelledes entreprises auxagis-sements anticoncurrentiels dont elles ont été tenues pour responsables, saufence quiconcerneladuréede participationàl’entented’unedes entreprises et la portéegéographiquedel’ententeencequiconcerne uneautreentreprise.
Les étapes facultatives dela procédure sont indiquées entrecrochets.Les caractères grasindiquent undocument,en principe, public.
Les amendes infligées par la Commission ont, par ailleurs,étéglobalement confirmées par le Tribunal pour unmontant totalde83 410000euros.
Deuxentreprises ont cependant vu les amendes infligéesréduites (arrêt dans les affaires HFBe.a./Commission,de 2002).
QD-69-05-973-FR-D
HISTORIQUE des recours directs introduits par les personnes physiques ou moraleset dirigés contreles actesdes institutions communautaires (dont elles sont les destinataires ou quiles concernent directement et individuellement) ou contre uneabstentionde statuer deces institutions.
Il s'agit, par exemple,du recours formé par uneentreprisecontre une décision de la Commission lui infligeant uneamende; p des recours formés par les États membres contre la Commission;
La procédureaccélérée p
Selon un règlement communautaire,l'enregistrement d'unemarquedépourvuedecaractèredistinctifest impossible.
Dans cetteaffaire,lamarquelitigieuseétait constituée par laformeet l'agencement des couleurs du produit,c'est-à-dire par la présentationdu produit lui-même.
des recours formés par les États membres contre le Conseil concernant les actes pris dans ledomai-nedes aides d'État,les mesures dedéfensecommerciale («dumping») et les actes par lesquels ilexercedes compétences d'exécution;
Cette procédure permet au Tribunalde statuer rapidement sur lefonddu litigedans des affaires considérées commeétant d’une urgence particulière. La procédureaccélérée peut êtredemandée par la partie requéranteou par la partiedéfenderesse.
p des recours visant àobtenir réparationdes dommagescausés par les institutions communautaires ou leurs agents; p des recours sefondant sur des contrats passés par les Communautés,qui prévoient expressément lacompétencedu Tribunal;
Le Tribunal a estimé quecettemarquene permettrait pas au consommateur,lorsqu'il serait appeléàexercer sonchoixlors d'unachat,dedistinguer les produits visés deceuxayant uneautreoriginecom-merciale.
Enconséquence,ila rejetéle recours dela société,dans lamesureoù l'OHMIavait conclu àjuste titre quelamarque tridimensionnelledemandéeétait dépourvuedecaractèredistinctif (arrêt Henkel/OHMI,de 2001).
Le régimelinguistique p des recours enmatièredemarquecommunautaire.
Pour construirel'Europe,des États (aujourd'huiau nombrede 25) ont conclu entreeuxdes traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions quiadoptent des règles dedroit dans des domaines déterminés. La Cour de justice, le Tribunal de premièreinstanceet le Tribunal de la fonction publiqueconstituent l'institution juridictionnelle communautaire, dont lamissionessentielleconsisteàexaminer lalégalitédes actes communautaires et àassurer uneinterprétationet uneappli-cation uniformes du droit communautaire.
Le Tribunal de premièreinstanceest unejuridictionautonome par rapport à la Cour dejustice.
Sacréationaétédécidéeen1988 par le Conseil des Communautés européennes, sur demande de la Cour dejustice.
Lebut de sacréationétait d'alléger lachargede travail de la Cour etd'améliorer la protectionjuridictionnelledes citoyens enintroduisant undoubledegrédejuri-diction.
Lalangue utilisée pour la requête, qui peut êtreunedes 21langues officielles del'Unioneuropéen-ne, seralalanguede procéduredel'affaire.
Les débats quiont lieu lors dela phaseoraledela procédure sont interprétés simultanément, selonles besoins,dans différentes langues officielles del'Unioneuropéenne.
La procéduredevant le Tribunal de premièreinstanceest exemptedefrais.
En revanche,les frais del'avocat habilitéàexercer devant une juridiction d'un État membre, par lequelles parties doivent sefaire représenter,ne sont pas pris encharge par le Tribunal.
Cependant, une personne physique quin'est pas enmesuredefairefaceauxfrais del'instance peut demander lebénéficedel'aidejudiciaire.
Àla suitedeleur suspension pour une périodede quatreans par la Fédération internationale de natation (FINA),deuxathlètes professionnels,MM. Meca-Medinaet Majcenont déposé une plainte auprès de la Commission,mettant encauselacompatibilitédela réglementationantidopagedu Comitéinter-nationalolympiqueavecles règles communautaires deconcurrenceet delibre prestationdes services.
La Commission a rejetécette plainteet les athlètes ont introduit un recours devant le Tribunal de pre-mièreinstance.
Le Tribunal a rappelé que, selon la jurisprudence de la Cour, l'exercice des sports ne relèvedu droitcommunautaire quedans lamesureoù ilconstitue uneactivitééconomique.
La procédurede référé
Le Tribunal a considéré que, sile sport dehaut niveau est devenu,dans unelargemesure, uneacti-vitééconomique,laluttecontreledopagene poursuit aucunobjectiféconomique,mais vise plutôt àpréserver l'esprit sportifet la santédes athlètes.
Du début de ses activités jusqu'àlafindel'année 2005, le Tribunal a clôturé plus de4 700affaires.Sajurisprudence s'est développéeen particulier dans les domaines dela propriétéintellectuelle,delaconcurrenceet des aides d'État.Quelques exemples permettent d'illustrer utilement le typed'affaires soumises au Tribunal.
Le président du Tribunalou,lecas échéant, unautrejuge—en qualitédejugedes référés — statue sur une telledemande par uneordonnancemotivée.
Les règles purement sportives,c'est-à-direétrangères àl'activitééconomique,ne tombent pas souslecoup du droit communautaire.
Le Tribunal a donc rejetéle recours commenonfondé (arrêt Meca-Medinaet Majcen/Commission,de 2004).
Le Tribunal de premièreinstanceest composéd'au moins unjuge par État membre (25en 2005).Les juges sont nommés d'uncommunaccord par les gouvernements des États membres pourunmandat de sixans renouvelable.
Ils désignent parmieux, pour trois ans,leur président.
Ilsnomment ungreffier pour unmandat de sixans.Les juges exercent leurs fonctions en touteimpartialitéet en touteindépendance.Contrairement à la Cour de justice, le Tribunal ne dispose pas d'avocats généraux permanents.Cettefonction peut toutefois êtreexceptionnellement confiéeà un juge.
Le Tribunal siègeenchambres composées decinq ou trois juges ou,dans certains cas,enforma-tionàjuge unique.
Il peut également siéger engrandechambre (treizejuges) ou en formation plénière, lorsque la complexité juridique ou l'importancedel'affairelejustifient.
Environles trois quarts des affaires portées devant le Tribunal sont jugées par unechambreà trois juges.Les présidents des chambres composées decinq juges sont élus parmiles juges pour une pério-dede trois ans.
Le Tribunal dispose d'un greffe propre,mais s'appuie sur les services de la Cour dejustice pourses autres besoins administratifs et linguistiques.
Des mesures provisoires ne sont accordées que si trois conditions sont réunies:1-le recours au fonddoit apparaître,à premièrevue,fondé;2-ledemandeur doit établir l’urgencedes mesures, sans lesquelles il subirait un préjudicegraveet irréparable;3-les mesures provisoires doivent tenir comptedelamiseenbalancedes intérêts des parties etdel’intérêt général.
L’ordonnancea uncaractère provisoireet ne préjugeen riendeladécisiondu Tribunaldans l’affaireau principal.
Par ailleurs,elle peut fairel’objet d’un pourvoidevant le président de la Cour dejustice.
La société Henkel avait présentéàl'Officedel'harmonisationdans lemarchéintérieur (marques,des-sins et modèles —OHMI),chargéde promouvoir et gérer les marques communautaires, unedemanded'enregistrement d'unemarque pour une tablette pour lave-lingeou pour lave-vaisselle.
Lamarquetridimensionnelle revendiquée se présentait sous laformed'une tablette ronde,comportant deuxcouches decouleurs blancheet rouge.
Lademandeaété rejetée par l’OHMIet la requérantea saisi le Tribunal de premièreinstanceafind'obtenir l'annulationdeladécision.
Le Tribunal dispose de son propre règlement de procédure.
En principe,la procédurecomprend unephaseécriteet une phaseorale.Unerequêteécrite par unavocat ou par unagent et adresséeau greffeouvrela procédure.
Les points essentiels du recours sont publiés dans unecommunication,dans toutes les langues officielles, au Journal officiel de l'Union européenne.
Legreffier signifiela requêteàla partieadverse quidisposed'undélai pour présenter unmémoireendéfense.
La partie requérantealafacultéde présenter une répli-que,dans undélaiimparti,àlaquellela partiedéfenderesse peut répondre, par uneduplique.Toute personnejustifiant d'unintérêt àla solutiond'unlitige soumis au Tribunalainsi queles États membres et les institutions de la Communauté peuvent intervenir dans la procédure.
L'intervenant présente unmémoire, tendant au soutienou au rejet des conclusions del'unedes parties,auquellesparties peuvent ensuite répondre.
Dans certains cas,l'intervenant peut aussi présenter ses observations lors dela procédureorale.Pendant laphaseorale se tient uneaudience publique. Au cours decelle-ciles juges peuvent poser des questions aux représentants des parties.
Lejuge rapporteur résumedans un rapport d'audienceles faits allégués,l'argumentationdechaque partieet,lecas échéant,des intervenants.
Cedocument est mis àladispositiondu publicdans lalanguede procédure.Les juges délibèrent ensuite sur labasedu projet d'arrêt établi par lejuge rapporteur et l'arrêt est pro-noncéenaudience publique.
La procédure devant le Tribunal de première instance
Tribunal de première instance
Cour de justice des Communautés européennes : www.curia.europa.eu Arrêts de la Cour et du Tribunal : www.curia.europa.eu/fr/content/juris/index.htm Communiqués de presse : www.curia.europa.eu/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne : www.europa.eu Législation communautaire (EUR-Lex) : www.europa.eu./eur-lex/lex/
Phase écrite
Signification de la requête au défendeur par le greffe
Communication du recours au Journalofficiel de l’UE (série C)
[Mesures provisoires]
[Demande d’aide judiciaire]
Mémoire en défense [Exception d’irrecevabilité]
[Réplique et duplique] [Autresmémoires]
Le juge rapporteur prépare le rapport préalable Conférence de chambre entre les juges [Mesures d’instruction]
[Attribution de l’affaire à une formation de jugement composée d’un nombre différent de juges (juge unique, trois, cinq, treize ou 27 juges)]
Tribunal de première instance des Communautés européennes rue du Fort Niedergrünewald L-2925 Luxembourg
Presse et Information
Délibéré des juges
Arrêt
Édition janvier 2007
QD-69-05-981-FR-D
Phase écrite de la procédure
Délibéré
Arrêt ou ordonnance
Communication du recours au JournalOfficiel de l’Union européenne
6 à 8 semaines après l’introduction du recours
Le jour de l’audience
Délai demise à disposition
Arrêt : le jour du prononcé Ordonnance : après signification aux parties
Document établi par le juge rapporteur contenant les éléments essentiels de l’affaire
Texte de l’arrêt ou de l’ordonnance in extenso
Publication des conclusions, moyens et principaux arguments de la requête
Uniquement dans la langue de procédure
Les recours peuvent être introduits dans n’importe laquelle des langues officielles de l’Union européenne.
Arrêts et ordonnances non publiés au Recueil de jurisprudence : langue de procédure et langue de délibéré*
Accès
– Presse et Information de la Cour, sur demande
– À la porte de la salle d’audience (bâtiment de la Cour)
– Recueil de jurisprudence (quelquesmois après son prononcé)*
– Bases informatiques (ex : EUR-lex à partir du site www.europa.eu)
– Presse et Information de la Cour, sur demande
– JournalOfficiel de l’Union européenne
– À la porte de la salle d’audience (bâtiment de la Cour), après le prononcé
– Bases informatiques (ex : EUR-lex à partir du site www.europa.eu)
– Le dispositif est publié au Journalofficiel de l’Union européenne.
* Depuis le 1er septembre 2005, les arrêts et ordonnances qui ne sont pas intégralement publiés au Recueil sont diffusés sur le site Internet de la Cour (www.curia.europa.eu) dans les langues disponibles.
Comment sont composés la Cour de justice et le Tribunal de première instance?
La Cour de justice est composée de vingt-cinq juges, nommés par les gouvernements des États membres, pour un mandat de six ans.
Ils ont pour mission d’assister la Cour en présentant des «conclusions» sur les affaires, c’est-à-dire des propositions motivées de décisions.
Néanmoins, la Cour n’est pas tenue de suivre leurs conclusions.
Le Tribunal de première instance est composé d’au moins un juge par État membre.
Les juges sont nommés par les gouvernements des États membres pour un mandat de six ans.
Ils désignent parmi eux, et tous les trois ans, leur président.Les juges ainsi que les avocats généraux agissent en toute impartialité et en toute indépendance.
L’administration de l’institution (environ 1700 personnes) est dirigée par un greffier qui exerce la fonction de secrétaire général sous l’autorité du président de la Cour.
Elle regroupe différents services, entre autres les services de traduction, d’interprétation, de recherche et documentation, d’informatique, ainsi que la bibliothèque.Chaque juridiction dispose de son propre greffe.
Chacune des vingt et une langues officielles de l’Union européenne peut être désignée comme langue de procédure.
Dans le cadre d’un renvoi préjudiciel, la langue de procédure sera celle de la juridiction interrogeant la Cour.
L’institution a ainsi recours à de nombreux interprètes et à un service linguistique qui représente presque la moitié de ses effectifs.
Cette situation est le reflet du principe de l’égalité d’accès de tous les citoyens à la justice communautaire.Les juges délibèrent entre eux, sans interprètes, dans une langue commune qui, traditionnellement, est le français.
PH509824_FR_BT.indd 1
Quels sont les documents accessibles au public et où peuvent-ils être trouvés?
La plupart des arrêts, ordonnances et conclusions sont publiés dans toutes les langues officielles de l’Union européenne au Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance.Ces textes sont accessibles via la page internet de la Cour de justice.Le service de la Cour chargé des contacts avec les médias et les citoyens met à disposition des communiqués de presse sur le site internet de la Cour.
Ceux-ci portent sur les affaires les plus importantes ayant un impact direct sur la vie des citoyens.
Combien d’affaires sont jugées par la Cour de justice et le Tribunal de première instance et quels sont les domaines du droit communautaire les plus fréquemment abordés?
Depuis sa création et jusqu’à la fin de 2004, la Cour de justice a traité environ 13500 affaires.Le Tribunal de première instance, quant à lui, a réglé environ 4100 affaires entre 1989 et la fin de 2004.Les domaines du droit communautaire les plus fréquemment concernés dans les affaires jugées par la Cour de justice sont l’environnement et les droits des consommateurs, l’agriculture, la fiscalité, la politique sociale ainsi que le droit institutionnel.Le Tribunal de première instance, pour sa part, traite notamment des affaires se rapportant aux domaines du droit communautaire de la concurrence, des aides d’État, des marques et de l’agriculture.
PH509824_FR_BT.indd 2
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
Presse et information
¦ Édition décembre 2005 ¦
QD-70-05-398-FR-D
PH509824_FR_BT.indd 3
Vos questions sur la Cour de justicedes Communautés européennes
PH509824_FR_BT.indd 4
Vos questions sur la Cour de justicedes Communautés européennes
Pourquoi une Cour de justice des Communautés européennes (CJCE)?
Pour construire l’Europe, les États (aujourd’hui au nombre de vingt-cinq) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne (UE), dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.Ainsi, les Communautés produisent leurs propres normes juridiques, leurs propres lois (règlements, directives et décisions).Or, pour faire respecter la loi, la comprendre et la faire appliquer de la même manière dans tous les États membres, une institution juridictionnelle est indispensable.Cette institution, c’est la Cour de justice des Communautés européennes (CJCE).
Elle est constituée de trois juridictions: la Cour de justice (créée en 1952), le Tribunal de première instance (créé en 1988) et le Tribunal de la fonction publique (créé en 2004).Autrement dit, la Cour de justice des Communautés européennes constitue, avec les juges nationaux, le pouvoir judiciaire de l’Europe communautaire.
La tâche essentielle de la Cour consiste à interpréter uniformément le droit communautaire et à juger de sa validité.
Elle répond notamment aux questions posées par les juges nationaux dont le rôle est fondamental, car ce sont les premiers à appliquer le droit communautaire.La jurisprudence de la Cour de justice — avec les traités, règlements, directives et décisions — constitue le droit communautaire.
Oui, le droit communautaire concerne les citoyens au plus près de leurs diverses activités.
De très nombreuses règles de droit national ont une origine communautaire, qu’il s’agisse du domaine du droit du travail, de l’environnement, de la protection des consommateurs, de la libre circulation des marchandises ou de la libre prestation de services.
PH509824_FR_BT.indd 5
En outre, le droit communautaire prévaut sur le droit national et s’applique dans tous les États membres.La Cour de justice, en interprétant ce droit et en le faisant respecter, est donc amenée à prendre en considération les préoccupations des citoyens dans les différents aspects de leur vie quotidienne.
Comment savoir si mon problème de droit relève du droit communautaire et si la Cour de justice ou le Tribunal sont compétents?
Il est généralement nécessaire de demander l’avis d’un professionnel (par exemple, un avocat) qui examinera s’il s’agit d’un problème ayant une relation avec le droit communautaire.
Il pourra également vous informer sur la procédure à suivre pour faire valoir vos droits.
Dans mon affaire, j’ai perdu en dernière instance devant le juge national.
Puis-je former un recours devant la Cour de justice?
Non, on ne peut, dans cette hypothèse, en aucun cas former un recours devant la Cour de justice.
La Cour n’est pas une juridiction d’appel des décisions rendues par les juges des juridictions nationales.
Elle ne peut jamais casser ou changer les décisions rendues par celles-ci.
Oui, tout citoyen a la possibilité d’accéder à la Cour de justice ou au Tribunal, et cela par deux voies de recours: l’une indirecte, l’autre directe.Cette possibilité existe tout d’abord lorsqu’une affaire est traitée par des juges nationaux.
Confronté à un problème juridique concernant le droit communautaire, le juge national saisi peut, et parfois doit, suspendre la procédure et former un renvoi préjudiciel pour demander à la Cour de justice de donner une interprétation ou de contrôler la légalité d’une règle communautaire.
Le citoyen pourra alors accéder à la Cour par l’intermédiaire de cette procédure.Le citoyen peut également contester directement, devant le Tribunal de première instance, une décision prise par une institution communautaire.
Pour ce faire, il faut qu’il soit le destinataire de la décision (c’est-à-dire qu’elle lui soit adressée) ou qu’il soit concerné directement et individuellement par l’acte en question.En revanche, un citoyen ne peut pas former un recours contre une autre personne (physique ou morale) ou contre un État membre devant la juridiction communautaire.
PH509824_FR_BT.indd 6
Quelles sont les compétences générales de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique?
La mission essentielle de la Cour de justice consiste, telle une cour suprême ou constitutionnelle, à examiner la légalité des actes communautaires et à assurer, notamment par l’examen des renvois préjudiciels, une interprétation et une application uniformes du droit communautaire.
Elle intervient également pour appliquer le droit communautaire et résoudre les conflits entre les institutions communautaires ou entre ces institutions et les États membres (ou encore entre les États membres).
Le Tribunal de première instance traite les recours formés par les États membres contre la Commission et contre certains actes du Conseil, ainsi que les recours qui lui sont adressés par les personnes physiques ou morales contre les décisions ou les omissions des institutions communautaires (par exemple, le recours formé par une entreprise contre une décision de la Commission européenne lui infligeant une amende) dont elles sont les destinataires ou qui les concernent directement et individuellement.
Le Tribunal de la fonction publique, quant à lui, a pour fonction de trancher les litiges entre les institutions européennes et leurs agents.
Qu’est-ce qu’un renvoi préjudiciel?
Le droit communautaire est intégré aux systèmes juridiques nationaux.En conséquence, il est possible qu’un litige devant un tribunal national relève des règles de droit communautaire.D’une part, le juge national peut être amené à appliquer et à interpréter des règles de droit communautaire; il doit notamment, si nécessaire, écarter l’application d’une disposition nationale incompatible avec le droit communautaire.D’autre part, il peut arriver que l’interprétation du droit communautaire soit difficile ou que le juge national ait des doutes concernant la légalité des actes pris par des institutions communautaires.Dans ces cas, celui-ci peut former un renvoi préjudiciel et demander à la Cour de justice de lui donner une interprétation du droit communautaire en cause ou de statuer sur la validité d’un acte communautaire.Cela signifie que le juge national suspend le litige qui lui est soumis pour attendre l’interprétation ou la décision sur la validité que prendra la Cour de justice.
C’est dans le cadre de cette procédure que les citoyens auront l’occasion de faire connaître, par l’intermédiaire de leurs avocats ou de leurs conseils, leur point de vue devant la Cour.
PH509824_FR_BT.indd 7
Elle donne uniquement une interprétation ou statue sur la validité d’un acte communautaire.C’est toujours le juge national qui, après que la Cour a répondu à la question préjudicielle posée, résout l’affaire dont il est saisi.
Oui.
Lorsque la Cour conclut qu’un acte communautaire n’est pas conforme aux traités ou lorsqu’elle donne une interprétation du droit communautaire, cette décision a force obligatoire et s’impose à la juridiction qui a posé la question ainsi qu’à toutes les juridictions des États membres.
Les juridictions nationales sont ainsi liées par l’interprétation donnée par la Cour.
Il en va de même pour les autres autorités publiques.
Les parties doivent-elles recourir à un avocat pour être représentées devant la Cour de justice ou devant le Tribunal de première instance?
Dans le cadre d’un renvoi préjudiciel, les parties peuvent être représentées par des personnes qui sont habilitées, selon les règles de leur État membre, à plaider devant le juge national saisi de l’affaire.Pour les autres types de recours, les parties doivent se faire représenter par un avocat habilité à exercer devant une juridiction d’un État membre.
Dans le cadre d’une procédure préjudicielle, c’est au juge national de statuer sur les coûts du litige, selon les règles nationales en vigueur.La procédure devant la Cour de justice et devant le Tribunal de première instance est exempte de frais.
Aucune taxe ni aucun droit ne sont, en effet, dus.Les frais d’avocat, en revanche, ne sont pas pris en charge par la Cour.
Une partie qui n’est pas en mesure de faire face aux frais de l’instance peut, cependant, demander le bénéfice de l’assistance judiciaire gratuite.
PH509824_FR_BT.indd 8
La procédure devant la Cour de justice
Recours directs et pourvois
Renvois préjudiciels
Phase écrite
Décision de renvoi de la juridiction nationale
Signification de la requête au défendeur par le greffe
[Demande d’assistance judiciaire]
Traduction vers les autres langues officielles de l’Union européenne
Communication du recours au Journal officiel de l’Union européenne (série C)
Désignation du juge rapporteur et de l’avocat général
Communication des questions préjudicielles au Journal officiel de l’Union européenne (série C)
[Mesures provisoires]
Mémoire en défense/réponse
[Exception d’irrecevabilité]
Le juge rapporteur prépare le rapport préalable.
Réunion générale des juges et avocats généraux
Renvoi de l’affaire à une formation de jugement
[Conclusions de l’avocat général]
Délibéré des juges
Arrêt
Les étapes facultatives de la procédure sont indiquées entre crochets.Les affaires clôturées par voie d’ordonnance ne suivent pas toutes les étapes indiquées ci-dessus.Les caractères en gras indiquent un document public.
PH509825_FR_BT.indd 1
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
Presse et information
¦ Édition décembre 2005 ¦
QD-70-05-407-FR-D
PH509825_FR_BT.indd 2
La Cour de justice
PH509825_FR_BT.indd 3
PHASE ÉCRITE DE LA PROCÉDURE
Introduction et préparation de l’affaire en vue de son jugement. Aucun document de la phase écrite n’est public.
6 à 8 semaines après le jour où la Cour a été saisie
Délais de mise à disposition
Publication officielle des questions (demandes)préjudicielles ou des conclusions, moyens et principaux arguments de la requête (recours directs)
Toutes les langues officielles de l’Union européenne
Accès
— Bases informatiques (par exemple EUR-Lex à partir du site www.europa.eu.int)
(*) Selon la pratique instaurée à partir de mai 2004, ne sont plus — sauf décision contraire — publiés au Recueil de la juris• les arrêts dans les recours directs et les pourvois prononcés par les chambres à trois juges et les conclusions y relative• les arrêts prononcés par les chambres à cinq juges dans ces mêmes types d’affaires lorsqu’il n’y a pas eu de conclusion• les ordonnances, quelle que soit la formation de jugement.Les arrêts et ordonnances qui ne sont pas publiés au Recueil sont disponibles sur le site internet de la Cour (www.curia
PH509825_FR_BT.indd 4
Audience et présentation des conclusions de l’avocat général c.
Conclusions de l’avocat général
Sauf si l’affaire est dispensée d’une audience
Sauf si l’affaire ne présente aucune question de droit nouvelle
Le jour de l’audience
Le jour de la présentation en audience
Document établi par le juge rapporteur contenant les éléments essentiels de l’affaire
Présentation à la Cour d’une proposition de solution argumentée
Uniquement dans la langue de procédure (par exemple celle du requérant, de l’État concerné ou de la juridiction interrogeant la Cour)
Le jour de la présentation:— langue de l’avocat général— le français— langue de procédure— traduction dans toutes les autres langues officielles de l’Union européenne au plus tard pour la publication de l’arrêt au Recueil de la jurisprudence (*)
— Presse et information de la Cour, sur demande
— À la porte de la salle d’audience (bâtiment de la Cour)
— Recueil de la jurisprudence (conclusions publiées avec l’arrêt quelques mois après le prononcé) (*)
— Presse et information de la Cour
— Bases informatiques (par exemple EUR-Lex à partir du site www.europa.eu.int)
PH509825_FR_BT.indd 5
DÉLIBÉRÉ
Arrêt ou ordonnance
Arrêt: le jour du prononcé Ordonnance: après signification aux intéressés
Texte de l’arrêt ou de l’ordonnance in extenso
Arrêts publiés au Recueil de la jurisprudence: toutes les langues officielles de l’Union européenne (*)
Arrêts et ordonnances non publiés au Recueil de la jurisprudence: la langue de procédure et le français (*) eil
— Recueil de la jurisprudence (quelques mois après le prononcé) (*)
— Presse et information de la Cour, sur demande
— À la porte de la salle d’audience (bâtiment de la Cour), après le prononcé
— Bases informatiques (par exemple EUR-Lex à partir du site www.europa.eu.int)
— Le dispositif est publié au Journal officiel de l’Union européenne
PH509825_FR_BT.indd 6
Égalité de traitement et droits sociaux
Une hôtesse de l’air avait engagé une action contre son employeur en raison de la discrimination dans la rémunération qu’elle percevait par rapport à ses collègues de sexe masculin qui accomplissaient le même travail.
Saisie par une juridiction belge, la Cour a décidé, en 1976, que la règle du traité imposant le principe de l’égalité des rémunérations entre travailleurs féminins et travailleurs masculins pour un même travail avait un effet direct (arrêt Defrenne).
En interprétant les règles communautaires concernant l’égalité de traitement entre hommes et femmes, la Cour a contribué à la protection des femmes contre le licenciement lié à la maternité.
Ne pouvant plus travailler en raison de difficultés liées à sa grossesse, une femme fut licenciée.
En 1998, la Cour a déclaré ce licenciement contraire au droit communautaire.
Le licenciement d’une femme au cours de sa grossesse en raison d’absences causées par une maladie liée à la grossesse même est une discrimination interdite fondée sur le sexe (arrêt Brown).
Afin de garantir la protection de la sécurité et de la santé des travailleurs, il est nécessaire que ceux-ci puissent disposer d’un congé annuel payé.
En 1999, le syndicat britannique BECTU a contesté la réglementation britannique, qui privait de ce droit des travailleurs ayant des contrats de travail de courte durée, au motif qu’elle n’était pas conforme à une directive communautaire concernant l’aménagement du temps de travail.
La Cour a conclu (arrêt BECTU, 2001) que le droit au congé annuel payé est un droit social directement conféré à tous les travailleurs par le droit communautaire et qu’aucun travailleur ne peut en être privé.
ph509826FR_BT.indd 1
Droits fondamentaux
En jugeant que le respect des droits fondamentaux fait partie intégrante des principes généraux du droit dont elle assure la sauvegarde, la Cour a considérablement contribué à l’augmentation des standards de protection de ces droits.
À cet égard, elle s’inspire des traditions constitutionnelles communes aux États membres et des instruments internationaux sur la protection des droits de l’homme, notamment la convention européenne des droits de l’homme, auxquels les États membres ont coopéré ou adhéré.
Après de nombreux attentats terroristes contre des policiers, le port d’armes des forces de police a été introduit en Irlande du Nord.
Toutefois, pour des raisons de sécurité publique, le port d’armes n’a pas été autorisé (sur la base d’un certificat délivré par le ministère compétent et inattaquable devant les autorités judiciaires) aux femmes exerçant dans la police.
En conséquence, aucun contrat d’emploi à temps complet n’a plus été offert à une femme dans la police nord-irlandaise.
Saisie par une juridiction du Royaume-Uni, la Cour a décidé que l’exclusion de tout pouvoir de contrôle du juge sur un certificat d’une autorité nationale s’oppose au principe d’un recours juridictionnel effectif reconnu à toute personne qui s’estime lésée par une discrimination fondée sur le sexe (arrêt Johnston, 1986).
Citoyenneté européenne
Quant à la citoyenneté européenne, qui, selon le traité, appartient à tout ressortissant des États membres, la Cour a confirmé que celle-ci implique le droit de séjourner sur le territoire d’un autre État membre.
Ainsi, un ressortissant mineur d’un État membre, qui dispose d’une assurance maladie et de ressources suffisantes, bénéficie également d’un tel droit de séjour.
Elle a souligné que le droit communautaire n’exige pas du mineur qu’il dispose lui-même de ressources nécessaires et que le refus d’accorder dans le même temps à sa mère, ressortissante d’un pays tiers, un droit de séjour priverait de tout effet utile le droit de séjour de l’enfant (arrêt Zhu et Chen, 2004).
Dans le même arrêt, la Cour a précisé que, même dans le cas où l’acquisition de la nationalité d’un État membre a pour but de procurer un droit de séjour en vertu du droit communautaire à un ressortissant d’un État tiers, un État membre ne peut pas restreindre les effets de l’attribution de la nationalité d’un autre État membre.
ph509826FR_BT.indd 2
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
Presse et information
¦ Édition décembre 2005 ¦
QD-70-05-415-FR-D ph509826FR_BT.indd 3
La Cour de justice: sa jurisprudence ph509826FR_BT.indd 4
LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES DANS L’ORDRE JURIDIQUE COMMUNAUTAIRE p
Pour construire l’Europe, les États (aujourd’hui au nombre de vingt-cinq) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.
La Cour de justice des Communautés européennes constitue l’institution juridictionnelle communautaire.
Elle est composée de trois juridictions: la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique.
Sa mission essentielle consiste à examiner la légalité des actes communautaires et à assurer une interprétation et une application uniformes du droit communautaire.
Au fil de sa jurisprudence, la Cour de justice a dégagé l’obligation pour les administrations et les juges nationaux d’appliquer pleinement le droit communautaire à l’intérieur de leur sphère de compétence et de protéger les droits conférés par celui-ci aux citoyens (application directe du droit communautaire), en laissant inappliquée toute disposition contraire du droit national, qu’elle soit antérieure ou postérieure à la norme communautaire (primauté du droit communautaire sur le droit national).
La Cour a également reconnu le principe de la responsabilité des États membres pour la violation du droit communautaire qui constitue, d’une part, un élément qui renforce de façon décisive la protection des droits conférés aux particuliers par les normes communautaires et, d’autre part, un facteur susceptible de contribuer à une mise en œuvre plus diligente des normes communautaires par les États membres.
Les violations commises par ces derniers sont ainsi susceptibles de donner naissance à des obligations de réparation qui peuvent, dans certains cas, avoir de graves répercussions sur leurs finances publiques.
En outre, tout manquement d’un État membre au droit communautaire est susceptible d’être porté devant la Cour, et, en cas de non-exécution d’un arrêt constatant un tel manquement, celle-ci peut lui infliger une astreinte et/ou le paiement d’une somme forfaitaire.
La Cour de justice œuvre également en collaboration avec le juge national, juge de droit commun du droit communautaire.
Tout juge national, appelé à trancher un litige concernant le droit communautaire, peut, et parfois doit, soumettre à la Cour de justice des questions préjudicielles.
La Cour est alors amenée à faire connaître son interprétation d’une règle de droit communautaire ou à en contrôler la légalité.
L’évolution de sa jurisprudence illustre la contribution de la Cour à la création d’un espace juridique qui concerne les citoyens en protégeant les droits que la législation communautaire leur confère dans différents aspects de leur vie quotidienne.
ph509826FR_BT.indd 5
PRINCIPES FONDAMENTAUX ÉTABLIS PAR LA JURISPRUDENCE p
Dans une jurisprudence initiée par l’arrêt Van Gend & Loos en 1963, la Cour a introduit le principe de l’effet direct du droit communautaire dans les États membres, qui permet aux citoyens européens d’invoquer directement des règles communautaires devant leurs juridictions nationales. Important des marchandises d’Allemagne aux Pays-Bas, l’entreprise de transport Van Gend & Loos devait acquitter des droits de douane qu’elle estimait contraires à la règle du traité CEE interdisant aux États membres d’augmenter les droits de douane dans leurs relations commerciales mutuelles. Le recours posait la question du conflit entre une législation nationale et les règles du traité CEE. Saisie par une juridiction néerlandaise, la Cour a tranché la question en affirmant la doctrine de l’effet direct, conférant de la sorte à l’entreprise de transport une garantie directe de ses droits au titre du droit communautaire devant la juridiction nationale. p
En 1964, l’arrêt Costa a établi la primauté du droit communautaire sur la législation interne.
Dans cette affaire, une juridiction italienne avait demandé à la Cour de justice si la loi italienne de nationalisation du secteur de la production et de la distribution d’énergie électrique était compatible avec un certain nombre de règles du traité CEE.
La Cour a introduit la doctrine de la primauté du droit communautaire en la fondant sur la spécificité de l’ordre juridique communautaire appelé à recevoir une application uniforme dans tous les États membres.
En 1991, dans l’arrêt Francovich e.a., la Cour a développé une autre notion fondamentale, à savoir celle de la responsabilité d’un État membre à l’égard des particuliers pour les dommages qui leur auraient été causés par une violation du droit communautaire par cet État.
Depuis 1991, les citoyens européens disposent donc d’une action en réparation contre l’État qui enfreint une règle communautaire.
ph509826FR_BT.indd 6
Deux citoyens italiens, auxquels leurs employeurs en faillite devaient des rémunérations, avaient engagé des actions en invoquant la carence de l’État italien qui n’avait pas transposé les dispositions communautaires protégeant les travailleurs salariés en cas d’insolvabilité de leur employeur.
Saisie par une juridiction italienne, la Cour a indiqué que la directive en question visait à conférer aux particuliers des droits dont ils avaient été privés du fait de la carence de l’État qui ne l’avait pas transposée, et elle a ainsi tracé la voie d’une action en réparation contre l’État lui-même.
LA COUR DANS LA VIE DU CITOYEN EUROPÉEN
Parmi les milliers d’arrêts rendus par la Cour, la plupart, notamment tous ceux rendus à titre préjudiciel, ont manifestement des conséquences importantes dans la vie quotidienne des citoyens européens.
Certains d’entre eux sont cités ci-après à titre d’exemple dans les domaines les plus importants du droit communautaire.
Libre circulation des marchandises
Depuis l’arrêt Cassis de Dijon, rendu en 1979, sur le principe de la libre circulation des marchandises, les commerçants peuvent importer dans leur pays tout produit provenant d’un autre pays de la Communauté — à condition qu’il y ait été légalement produit et commercialisé et qu’aucune raison impérieuse, tirée, par exemple, de la protection de la santé ou de l’environnement, ne s’oppose à son importation dans le pays de consommation.
Libre circulation des personnes
De nombreux arrêts ont été rendus dans le domaine de la libre circulation des personnes.
Dans l’arrêt Kraus (1993), la Cour a affirmé que la situation d’un ressortissant communautaire titulaire d’un diplôme universitaire de troisième cycle, qui a été obtenu dans un autre État membre et qui facilite l’accès à une profession ou à l’exercice d’une activité économique, est régie par le droit communautaire, même en ce qui concerne les rapports de ce ressortissant avec son État membre d’origine.
Ainsi, si un État membre peut soumettre l’utilisation de ce titre sur son territoire à une ph509826FR_BT.indd 7
Parmi les arrêts rendus dans ce domaine, l’un des plus connus est l’arrêt Bosman (1995), dans lequel la Cour a statué, à la demande d’une juridiction belge, sur la compatibilité de règles de fédérations de football avec la libre circulation des travailleurs.
Elle a indiqué que le sport pratiqué à un niveau professionnel est une activité économique dont l’exercice ne peut pas être entravé par des règles régissant le transfert des joueurs ou limitant le nombre de joueurs ressortissants d’autres États membres.
Cette dernière considération a été étendue, par des arrêts ultérieurs, à la situation des sportifs professionnels en provenance de pays tiers ayant établi une association (arrêt Deutscher Handballbund, 2003) ou un partenariat (arrêt Simutenkov, 2005) avec les Communautés européennes.
Un arrêt de 1989 sur la libre prestation des services concernait un touriste britannique qui avait été agressé et sérieusement blessé dans le métro parisien.
Saisie par une juridiction française, la Cour a décidé que, en tant que touriste, il était bénéficiaire de services hors de son pays et relevait du principe de nondiscrimination en raison de la nationalité inscrit dans le droit communautaire.
Il avait dès lors droit à la même indemnisation que celle à laquelle un ressortissant français pouvait prétendre (arrêt Cowan).
Saisie par des juridictions luxembourgeoises, la Cour a déclaré qu’une législation nationale aboutissant à refuser à un assuré le remboursement des frais d’un traitement dentaire au motif qu’il a été dispensé dans un autre État membre constitue une entrave injustifiée à la libre prestation des services (arrêt Kohll, 1998) et qu’un refus de remboursement des frais liés à l’achat de lunettes à l’étranger est considéré comme une entrave injustifiée à la libre circulation des marchandises (arrêt Decker, 1998).
ph509826FR_BT.indd 8
Les procédures spécifiques p
La procédure par voie d’ordonnance motivée Lorsqu’une question préjudicielle est identique à une question sur laquelle la Cour de justice a déjà été amenée à se prononcer ou lorsque la réponse à cette question ne laisse place à aucun doute raisonnable ou peut être déduite de la jurisprudence, la Cour peut statuer par voie d’ordonnance motivée, en faisant notamment référence à l’arrêt déjà rendu sur cette question ou à la jurisprudence, l’avocat général entendu.
La procédure accélérée La procédure accélérée permet à la Cour de justice de statuer rapidement dans les affaires présentant une urgence extrême en réduisant les délais et en éliminant certaines étapes de la procédure.
À la suite d’une demande introduite par l’une des parties, il appartient au président de la Cour de décider, après avoir entendu les autres parties, si une urgence particulière justifie l’usage de la procédure accélérée.
Une telle procédure est également prévue pour les renvois préjudiciels.
Dans ce cas, la demande est faite par la juridiction nationale qui saisit la Cour.
Le référé Le référé vise à obtenir le sursis à exécution d’un acte d’une institution, faisant également l’objet d’un recours, ou toute autre mesure provisoire nécessaire pour prévenir un préjudice grave et irréparable au détriment d’une partie.
Les frais de la procédure
La procédure devant la Cour de justice est exempte de frais.
En revanche, les frais de l’avocat habilité à exercer devant une juridiction d’un État membre, par lequel les parties doivent se faire représenter, ne sont pas pris en charge par la Cour.
Cependant, si une partie se trouve dans l’impossibilité de faire face en totalité ou en partie aux frais de l’instance, elle peut, sans être représentée par un avocat, demander le bénéfice de l’assistance judiciaire gratuite.
La demande doit être accompagnée de tous les renseignements établissant le besoin.
Le régime linguistique
Dans les recours directs, la langue utilisée pour la requête (qui peut être l’une des vingt et une langues officielles de l’Union européenne) sera la langue de procédure de l’affaire, c’est-à-dire la langue dans laquelle elle se déroulera.
Concernant les renvois préjudiciels, la langue de la procédure est celle de la juridiction nationale qui s’adresse à la Cour de justice.
Les débats qui ont lieu lors des audiences sont interprétés simultanément, selon les besoins, dans différentes langues officielles de l’Union européenne.
Les juges délibèrent, sans interprètes, dans une langue commune qui, traditionnellement, est le français.
PH509827FR_BT.indd 1
La procédure devant la Cour de justice
Recours directs et pourvois
Renvois préjudiciels
Phase écrite
Décision de renvoi de la juridiction nationale
Signification de la requête au défendeur par le greffe
[Demande d’assistance judiciaire]
Traduction vers les autres langues officielles de l’Union européenne
Communication du recours au Journal officiel de l’Union européenne (série C)
Désignation du juge rapporteur et de l’avocat général
Communication des questions préjudicielles au Journal officiel de l’Union européenne (série C)
[Mesures provisoires]
Mémoire en défense/réponse
[Exception d’irrecevabilité]
Le juge rapporteur prépare le rapport préalable
Réunion générale des juges et avocats généraux
Renvoi de l’affaire à une formation de jugement
[Conclusions de l’avocat général]
Délibéré des juges
Arrêt
Les étapes facultatives de la procédure sont indiquées entre crochets.Les affaires clôturées par voie d’ordonnance ne suivent pas toutes les étapes indiquées ci-dessus.Les caractères en gras indiquent un document public.
PH509827FR_BT.indd 2
Cour de justice des Communautés européennes: www.curia.eu.int Arrêts de la Cour et du Tribunal: www.curia.eu.int/fr/content/juris/index.htm Communiqués de presse: www.curia.eu.int/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu.int Législation communautaire (EUR-Lex): www.europa.eu.int/eur-lex/lex/ www.curia.eu.int
Cour de justice des Communautés européennes L-2925 Luxembourg
Presse et information
¦ Édition décembre 2005 ¦
QD-70-05-423-FR-D
PH509827FR_BT.indd 3
La Cour de justice: composition, compétences et procédures
PH509827FR_BT.indd 4
Pour construire l’Europe, des États (aujourd’hui au nombre de vingt-cinq) ont conclu entre eux des traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés.La Cour de justice des Communautés européennes constitue l’institution juridictionnelle communautaire.
Elle est composée de trois juridictions: la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique.
Sa mission essentielle consiste à examiner la légalité des actes communautaires et à assurer une interprétation et une application uniformes du droit communautaire.
LA COMPOSITION DE LA COUR DE JUSTICE p
La Cour de justice est composée de vingt-cinq juges et de huit avocats généraux.
Les juges et les avocats généraux sont désignés d’un commun accord par les gouvernements des États membres pour un mandat de six ans renouvelable.
Ils sont choisis parmi des juristes offrant toutes les garanties d’indépendance et qui réunissent les conditions requises pour l’exercice, dans leur pays respectif, des plus hautes fonctions juridictionnelles ou qui possèdent des compétences notoires.
Les juges de la Cour désignent parmi eux le président de la Cour pour une période renouvelable de trois ans.
Le président dirige les travaux ainsi que les services de la Cour et préside, pour les plus grandes formations de jugement, les audiences et les délibérations.
Les avocats généraux assistent la Cour.
Ils sont chargés de présenter, en toute impartialité et en toute indépendance, un avis juridique, dénommé «conclusions», dans les affaires dont ils sont saisis.
Le greffier est le secrétaire général de l’institution dont il dirige les services sous l’autorité du président de la Cour.
La Cour peut siéger en assemblée plénière, en grande chambre (treize juges) ou en chambre à cinq ou à trois juges.
L’assemblée plénière est saisie des cas particuliers prévus par le statut de la Cour (lorsqu’elle doit déclarer démissionnaire le Médiateur européen, prononcer la démission d’office d’un commissaire européen ayant manqué aux obligations qui lui incombent…) et lorsqu’elle estime qu’une affaire revêt une importance exceptionnelle.
Elle siège en grande chambre lorsqu’un État membre ou une institution qui est partie à l’instance le demande ainsi que pour les affaires particulièrement complexes ou importantes.
Les autres affaires sont examinées par des chambres à cinq ou à trois juges.
Les présidents des chambres à cinq juges sont élus pour trois ans et ceux des chambres à trois juges pour un an.
PH509827FR_BT.indd 5
Pour mener à bien sa tâche, la Cour a été dotée de compétences juridictionnelles bien définies, qu’elle exerce dans le cadre de la procédure de renvoi préjudiciel et de diverses catégories de recours.
Le renvoi préjudiciel La Cour de justice travaille en collaboration avec l’ensemble des juridictions des États membres, lesquelles sont les juges de droit commun en matière de droit communautaire.
Pour assurer une application effective et homogène de la législation communautaire et éviter toute interprétation divergente, les juges nationaux peuvent, et parfois doivent, se tourner vers la Cour de justice pour demander de préciser un point d’interprétation du droit communautaire, afin de leur permettre, par exemple, de vérifier la conformité avec ce droit de leur législation nationale.
La demande préjudicielle peut aussi viser le contrôle de la validité d’un acte de droit communautaire.La Cour de justice répond non pas par un simple avis, mais par un arrêt ou une ordonnance motivée.
La juridiction nationale destinataire est liée par l’interprétation donnée quand elle tranche le litige pendant devant elle.
L’arrêt de la Cour de justice lie de la même manière les autres juridictions nationales qui seraient saisies d’un problème identique.C’est aussi dans le cadre des renvois préjudiciels que tout citoyen européen peut faire préciser les règles communautaires qui le concernent.
En effet, bien que ce renvoi ne puisse être formé que par une juridiction nationale, toutes les parties déjà présentes devant cette dernière juridiction, les États membres et les institutions européennes peuvent participer à la procédure engagée devant la Cour de justice.
C’est ainsi que plusieurs grands principes du droit communautaire ont été fixés sur la base de questions préjudicielles, parfois posées par des juridictions nationales de première instance.
Le recours en manquement Il permet à la Cour de justice de contrôler le respect par les États membres des obligations qui leur incombent en vertu du droit communautaire.
La saisine de la Cour de justice est précédée d’une procédure préalable engagée par la Commission qui consiste à donner à l’État membre l’occasion de répondre aux griefs dont il fait l’objet.
Si cette procédure n’amène pas l’État membre à mettre fin au manquement, un recours pour violation du droit communautaire peut être introduit auprès de la Cour de justice.
Ce recours peut être engagé soit par la Commission — c’est, en pratique, le cas le plus fréquent — soit par un État membre.
Si la Cour de justice constate le manquement, l’État est tenu d’y mettre fin sans délai.
Si, après une nouvelle saisine par la Commission, la Cour de justice reconnaît que l’État membre concerné ne s’est pas conformé à son arrêt, elle peut lui infliger le paiement d’une somme forfaitaire et/ou d’une astreinte.
Le recours en annulation Par ce recours, le requérant demande l’annulation d’un acte d’une institution (règlement, directive, décision).
À la Cour de justice sont réservés les recours formés par un État membre contre le Parlement européen et/ou contre le Conseil (sauf pour les actes de ce dernier en matière d’aides d’État, de dumping et de compétences d’exécution) ou introduits par une institution communautaire contre une autre.
Le Tribunal de première instance est compétent pour connaître, en première instance, de tous les autres recours de ce type et notamment des recours formés par les particuliers.
PH509827FR_BT.indd 6
Le recours en carence Ce recours permet de contrôler la légalité de l’inaction des institutions communautaires.
Il ne peut pas, cependant, être introduit avant que l’institution concernée n’ait été invitée à agir.
Lorsque l’illégalité de l’omission est constatée, il appartient à l’institution visée de mettre fin à la carence par des mesures appropriées.
La compétence pour le recours en carence est partagée entre la Cour de justice et le Tribunal de première instance selon les mêmes critères que pour les recours en annulation.
Le pourvoi La Cour de justice peut être saisie de pourvois limités aux questions de droit contre les arrêts et ordonnances prononcés par le Tribunal de première instance.
Si le pourvoi est recevable et fondé, la Cour annule la décision du Tribunal.
Dans le cas où l’affaire est en état d’être jugée, la Cour peut trancher elle-même le litige.
Dans le cas contraire, elle doit renvoyer l’affaire devant le Tribunal, qui est lié par la décision rendue lors du pourvoi.
Le réexamen Les décisions du Tribunal de première instance statuant sur des recours formés contre les décisions du Tribunal de la fonction publique de l’Union européenne peuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice.
Quelle que soit la nature de l’affaire, elle comprend une phase écrite et généralement une phase orale, qui se déroule en public.
Il convient cependant de faire une distinction entre, d’une part, la procédure de renvoi préjudiciel et, d’autre part, celle des autres recours, appelés recours directs.
La saisine de la Cour et la procédure écrite p
Dans les renvois préjudiciels La juridiction nationale soumet à la Cour de justice des questions relatives à l’interprétation ou à la validité d’une disposition du droit communautaire, généralement sous la forme d’une décision juridictionnelle conformément aux règles nationales de procédure.
Une fois la demande traduite dans toutes les langues communautaires par le service de traduction de la Cour, le greffe la notifie aux parties impliquées dans l’affaire au principal, mais aussi à tous les États membres et aux institutions.
Il fait publier au Journal officiel une communication indiquant, notamment, les parties en cause et le contenu des questions.
Les parties, les États membres et les institutions de l’Union européenne disposent de deux mois pour soumettre à la Cour de justice leurs observations écrites.
PH509827FR_BT.indd 7
les conclusions du requérant.
En même temps, la requête est signifiée à la partie adverse, qui dispose d’un mois pour introduire un mémoire en défense.
Le requérant aura droit à une réplique, le défendeur à une duplique, le délai étant à chaque fois fixé à un mois.
Les délais de production de ces documents doivent être respectés, sauf prorogation accordée par le président.
Dans les deux types de recours, un juge rapporteur et un avocat général, chargés de suivre le déroulement de l’affaire, sont désignés respectivement par le président et le premier avocat général.
Les mesures préparatoires et le rapport d’audience
Dans toutes les procédures, une fois la procédure écrite clôturée, les parties sont invitées à indiquer, dans un délai d’un mois, si et pourquoi elles demandent la tenue d’une audience de plaidoiries.
La Cour décide, sur rapport du juge rapporteur et après avoir entendu l’avocat général, si l’affaire nécessite des mesures d’instruction, à quelle formation de jugement il y a lieu de renvoyer l’affaire et s’il y a lieu de tenir une audience de plaidoiries dont le président fixera la date.
Le juge rapporteur résume, dans un rapport d’audience, les faits allégués ainsi que les arguments des parties et, le cas échéant, ceux des intervenants.
Ce rapport est rendu public dans la langue de procédure lors de l’audience.
L’audience publique et les conclusions de l’avocat général
L’affaire est plaidée en audience publique, devant la formation de jugement et l’avocat général.
Les juges et l’avocat général peuvent poser aux parties les questions qu’ils jugent opportunes.
Quelques semaines plus tard, les conclusions de l’avocat général sont présentées devant la Cour de justice, à nouveau en audience publique.
Il y analyse en détail les aspects notamment juridiques du litige et propose en toute indépendance à la Cour de justice la réponse qu’il estime devoir être apportée au problème posé.
C’est ainsi que se termine la procédure orale.
Lorsqu’il est considéré que l’affaire ne soulève aucune question de droit nouvelle, la Cour peut décider, l’avocat général entendu, que l’affaire sera jugée sans conclusions.
Les arrêts
Les juges délibèrent sur la base d’un projet d’arrêt établi par le juge rapporteur.
Chaque juge de la formation de jugement concernée peut proposer des modifications.
Les arrêts sont signés par tous les juges ayant participé au délibéré et leur dispositif est prononcé en audience publique.
PH509827FR_BT.indd 8
Procédure devant le Tribunal de la fonction publique
Phase écrite
Signification de la requêteau défendeur par le greffe
Cour de justice des Communautés européennes: www.curia.europa.eu Jurisprudence: www.curia.europa.eu/fr/content/juris/index.htm Communiqués de presse: www.curia.europa.eu/fr/actu/communiques/index.htm Portail des institutions de l’Union européenne: www.europa.eu Accès au droit de l’Union Européenne: www.eur-lex.europa.eu
Communication du recours au Journalofficiel de l’Union européenne (série C)
(Publication officielle de l’objet et des conclusions de la requête,disponible dans toutes les langues environ six semainesà partir du jour où le Tribunal a été saisi)* www.curia.europa.eu
Le règlement à l’amiable des litiges À tout stade de la procédure,y compris dès le dépôt de la requête, le Tribunal peut tenter de faciliter un règlement à l’amiable des litiges.
[Mesures provisoires]
Dans toutes les phases
Mémoire en défense [exception d’irrecevabilité] de la procédure, le Tribunal peut tenter
[Réplique et duplique] de rechercher un règlement
Tribunal de la fonction publique de l’Union européenne
La procédure de référé Un recours formé devant le Tribunal n’a pas pour effet de suspendre l’exécution de l’acte attaqué.
Le Tribunal peut toutefois en ordonner le sursis à l’exécution ou prescrire d’autres mesures provisoires.
Le président du Tribunal ou, le cas échéant, un autre juge – en qualité de juge des référés – statue sur une telle demande par la voie d’une ordonnance motivée.
Le juge rapporteur préparele rapport préalable à l’amiable du litige
Attribution de l’affaireà une chambreet désignationdu juge rapporteur entre les parties.
Réunion de chambre
Des mesures provisoires ne sont accordées que si trois conditions sont réunies: 1. le recours au fond doit, à première vue, apparaître fondé; 2. le demandeur doit établir l’urgence des mesures à défaut desquelles il subiraitun préjudice grave et irréparable; 3. les mesures provisoires doivent tenir compte de la mise en balance des intérêtsdes parties et de l’intérêt général.
Siège:35 A, Avenue J-F Kennedy Luxembourg
Rapport préparatoire d’audience
L’ordonnance a un caractère provisoire et ne préjuge en rien de la décision du Tribunal dans l’affaire au principal.
Par ailleurs, elle peut faire l’objet d’un pourvoi devant le président du Tribunal de première instance.
(Document établi par le juge rapporteur contenant les éléments essentiels de l’affaire et indiquant,le cas échéant, les points sur lesquels les parties doivent concentrer leurs plaidoiries)**
Presse et Information
Délibéré des juges
Arrêt* ou ordonnance* (en cas d’ordonnance la phase orale n’a jamais lieu)
Le régime linguistique La langue utilisée pour la requête, qui peut être l’une des 23 langues officielles de l’Union européenne, sera la langue de procédure de l’affaire.
édition janvier 2007
Les étapes facultatives de la procédure sont indiquées entre crochets.
* Ces documents sont disponibles sur Internet: website de la Cour (www.curia.europa.eu), base EUR-Lex (à partir du site www.europa.eu).
Les débats qui ont lieu lors de la phase orale de la procédure sont interprétés simultanément, selon les besoins, dans différentes langues officielles de l’Union européenne.
Les juges délibèrent sans interprète dans une langue commune, le français.
** Ces documents sont disponibles dans un présentoir près de la salle d’audience ainsi qu’au service de la presse et del’information de la Cour de justice, sur demande.
QD-76-06-059-FR-D
Les autres documents ne sont pas publics.
HISTORIQUE
La phase écrite Une requête écrite par un avocat et adressée au greffe ouvre la procédure.
Le greffier signifie la requête à la partie adverse.
Celle-ci dispose d’un délai de deux mois pour présenter un mémoire en défense. Le Tribunal peut décider qu’un deuxième échange de mémoires écrits est nécessaire.
Le Tribunal de la fonction publique est composé de sept juges nommés par le Conseil, pour une période de six ans renouvelable, après appel à candidatures et avis d’un comité composé de sept personnalités parmi d’anciens membres de la Cour de justice et du Tribunal de première instance et de juristes possédant des compétence notoires.
Pour construire l’Europe, des États (aujourd’hui au nombre de vingt-sept) ont conclu entre eux les traités instituant des Communautés européennes, puis une Union européenne, dotées d’institutions qui adoptent des règles de droit dans des domaines déterminés, s’intégrant directement dans les ordres juridiques nationaux.
Il est compétent pour connaître en première instance des litiges entre les Communautés et leurs agents en vertu de l’article 236 CE, ce qui représente, en conséquence, quelques 150 affaires par an, pour un personnel des institutions communautaires avoisinant les 35 000 personnes.
Ces litiges concernent nonseulement les questions relatives aux relations de travail proprement dites(rémunération, déroulement de la carrière, recrutement, mesures disciplinaires, etc.), mais également le régime de sécurité sociale (maladie, vieillesse, invalidité, accident du travail, allocations familiales, etc.).
Lors de la nomination des juges, le Conseil veille à une composition équilibréedu Tribunal sur une base géographique aussi large que possible parmi lesressortissants des États membres et en ce qui concerne les systèmes juridiques nationaux représentés.
Toute personne justifiant d’un intérêt à la solution d’un litige soumis au Tribunal ainsi que les institutions de la Communauté et les États membres peuvent intervenir dans la procédure.
L’intervenant présente un mémoire, tendant au soutien ou au rejet des conclusions de l’une des parties,auquel ces dernières peuvent ensuite répondre.L’intervenant peut également présenter ses observations lors de la procédure orale.
La Cour de justice des Communautés européennes constitue l’institution juridictionnelle communautaire.Elle est composée de trois juridictions:la Cour de justice, le Tribunal de première instance et le Tribunal de la fonction publique.
Il est également compétent pour les litiges concernant certains personnels spécifiques, notamment les personnels d’Eurojust, d’Europol, de la Banque centrale européenne et de l’Office pour l’harmonisation dans le marché intérieur (OHMI).
Les juges du Tribunal désignent leur président parmi eux,pour une période renouvelable de trois ans.
C’est sur la base duTraité de Nice,entré en vigueur le 1er février 2003,qui avait prévu
En revanche, il ne peut connaître des litiges opposant les administrations nationales à leurs agents.
la création de chambres juridictionnelles dans certains domaines spécifiques, que le Conseil de l’Union européenne a décidé,en 2004,de créer le Tribunal de la fonction publique, dont la mission est de trancher les litiges entre les Communautés européennes et leurs agents.
Le Tribunal siège en chambres composées de trois juges.
Toutefois, lorsquela difficulté ou l’importance des questions de droit le justifient, une affaire peut être renvoyée devant l’assemblée plénière.
En outre, dans des cas à déterminerpar son règlement de procédure, le Tribunal pourra statuer en chambre à cinq juges ou à juge unique.
Les décisions rendues par le Tribunal peuvent faire l’objet, dans un délai de deux mois, d’un pourvoi limité aux questions de droit devant le Tribunal de première instance.
La phase orale Pendant la phase orale se tient normalement une audience publique.
Au cours de celle-ci, les juges peuvent poser des questions aux représentants des parties et, le cas échéant, aux parties elles-mêmes.
Le juge rapporteur établit un rapport préparatoire d’audience contenant les éléments essentiels de l’affaire et indiquant les points sur lesquels les parties doivent concentrer leurs plaidoiries.Ce document est mis à la disposition du public dans la langue de la procédure.
Les juges nomment un greffier pour un mandat de six ans.Le Tribunal dispose d’un greffe propre, mais il s’appuie sur les services de la Cour de justice pour ses autres besoins administratifs et linguistiques.
Les juges délibèrent sur la base du projet de motifs établi par le juge rapporteur.
L’arrêt est prononcé en audience publique.
Par ailleurs, jusqu’à l’entrée en vigueur de son règlement de procédure, le Tribunal applique mutatis mutandis le règlement de procédure du Tribunal de première instance, à l’exception des dispositions relatives au juge unique.
Les frais de l’instance La procédure devant le Tribunal est exempte de frais.
En revanche, les frais del’avocat habilité à exercer devant une juridiction d’un État membre, par lequel les parties doivent se faire représenter, ne sont pas pris en charge par le Tribunal. Cependant, une partie qui n’est pas en mesure de faire face aux frais de l’instance peut demander le bénéfice de l’aide judiciaire.
En principe, la procédure comprend une phase écrite et une phase orale.
Le Tribunal est, au sein de l’institution juridictionnelle communautaire, la juridiction spécialisée dans le domaine du contentieux de la fonction publique de l’Union européenne,cette compétence ayant été exercée jusqu’alors par la Cour de justice, puis, à partir de sa création en 1989, par le Tribunal de première instance.
La Cour de justice des Communautés européennes dans son nouveau Palais
ANCIEN PALAIS
ANNEXE C
Ancien Palais : Anneau : Tours : Galerie : Socle des Tours : Parkings : Erasmus : Thomas More : Annexe C :
La Cour de justice des Communautés européennes dans son nouveau Palais
Préface i la mission conée à la Cour de justice d’assurer « le respect du droit dans l’application et l’interprétation des traités » est demeurée inchangée depuis 1952, l’augmentation constante du nombre d’aaires portées devant elle, l’accroissement de ses eectifs et la création en son sein de deux autres juridictions amènent à percevoir la plus ancienne des institutions de l’Union sous le signe du
Cette impression se trouve encore accentuée par les constructions successives entreprises au cours des trente dernières années pour satisfaire des besoins en locaux sans cesse accrus, qui ont placé l’institution au cœur d’un chantier permanent.
L’ambition de cet ouvrage est de faire découvrir ou mieux connaître certains aspects du fonctionnement de la Cour de justice en invitant le lecteur à une visite illustrée et commentée des bâtiments de son nouveau Palais.
À chaque étape de cette visite du nouveau complexe immobilier qui se décompose en l’Ancien Palais, l’Anneau, les Tours et la Galerie, une explication est donnée, en regard des très belles photographies de Georges Fessy, sur la fonction de chaque lieu et le rôle de ses occupants dans la marche de l’institution.
Le lecteur pourra sur ce parcours reconnaître les lieux emblématiques et traditionnels d’un Palais de justice, ici adaptés au multilinguisme, et trouver des réponses à ses interrogations quant à l’ampleur des locaux et des eectifs.
Longtemps la Cour n’a pas eu de Palais.
L’inauguration de son premier Palais en 1973, après vingt ans d’installations précaires, fut un évènement dont l’importance sera conrmée par un attachement jamais démenti des Membres de la Cour et du personnel à l’édice.
Aussi, fut-ce avec satisfaction que la Cour a pris acte en 1994 de la décision des autorités grand-ducales de rénover ce bâtiment emblématique plutôt que de le détruire, ce qui devait permettre à l’architecte Dominique Perrault de le placer au cœur de son projet avec le statut d’Ancien Palais, tout entier dédié à la partie publique de l’activité judiciaire.
C’est pourquoi, au moment où elle prend possession de son nouveau Palais, la Cour se doit de remercier les autorités du Grand Duché à un double titre, pour avoir répondu à sa demande de faire construire des infrastructures adaptées au bon fonctionnement de l’institution juridictionnelle d’une Union élargie à vingt-sept États membres et pour lui avoir permis d’inscrire son histoire dans celle de ses édices.
Vassilios SKOURISPrésident de la Cour de justice des Communautés européennes
1952-1972 n 1952, alors qu’il avait été question que les villes de Liège ou de
Bruxelles accueillent le siège des institutions de la Communauté européenne du Charbon et de l’Acier et, par conséquent, celui de la Cour de justice, la ville de Luxembourg fut finalement choisie à titre provisoire.
La répartition ainsi faite des services de la Cour dans des bâtiments éloignés les uns des autres ne facilitait pas l’accomplissement des tâches.
De plus, à partir de 1958, la Cour de la Communauté européenne du Charbon et de l’Acier devint la Cour unique des Communautés européennes, avec un champ de compétences et des eectifs accrus.
De provisoire, le siège de la Cour, comme celui des autres institutions, ne deviendra dénitif qu’à l’occasion du Conseil européen d’Edimbourg du 12 décembre 1992.
En août 1959, le gouvernement luxembourgeois acceptait de mettre à disposition de la Cour un bâtiment appartenant à l’évêché de Luxembourg, situé côte d’Eich, susamment grand pour accueillir tous ses services.
Lorsqu’il fut décidé, à la n des années soixante, que toutes les institutions seraient installées sur le plateau du Kirchberg, l’idée se t jour de construire pour la Cour de justice un bâtiment qui d’un point de vue fonctionnel et symbolique évoque le siège d’une juridiction.
Toutefois, c’est non pas le caractère provisoire du siège qui, en 1952, rendait ardue l’installation de la Cour, mais la diculté de trouver des locaux adaptés à l’hébergement de la juridiction et de ses services.
En eet, la ville de Luxembourg ne disposait pas, à l’époque, de locaux susamment grands pour que chaque institution de la Communauté européenne du Charbon et de l’Acier puisse regrouper ses services en un même lieu.
Ainsi naquit le projet de premier Palais de la Cour de justice dont la réalisation fut conée aux architectes belges Jamagne et Vander Elst ainsi qu’à l’architecte luxembourgeois Conzemius.
Il fut finalement décidé de mettre à la disposition de la Cour trois bâtiments : la villa Vauban pour installer les cabinets des sept juges et des deux avocats généraux, l’immeuble Hamilius pour abriter le service linguistique, le premier dans l’histoire des Communautés européennes, et la maison Hellinkx pour l’administration et la bibliothèque.
Installation de la Cour de justice dans un immeuble situé côte d’Eich (1959-1972).
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
« Serait-il osé ou prétentieux d’insinuer que le genius loci, la calme placidité de l’environnement luxembourgeois y soient pour un tout petit peu dans les succès d’une institution qui, par essence, fonctionnerait mal dans une atmosphère de trépidation et de harassement.
Aussi avons-nous voulu que ce bâtiment fût conçu de façon à traduire par son cadre et son aménagement ce souci de dégagement, de tranquillité, de distance par rapport à ce qui est simplement contingent, d’invitation au voyage intérieur de l’étude et de la méditation.
La rigidité de son ossature en acier spécial, naturellement allergique à la corrosion, comme le sera la doctrine européenne dérivée de votre jurisprudence, contraste avec le jeu des lumières et des multiples reets diusés par les larges parois vitrées.
Avec cette lumineuse ouverture sur le large, la Cour ne pourra ignorer les simples réalités de la vie communautaire.
Tout cela crée cette atmosphère faite de rigueur et de respect, allégée par des formes et des couleurs chatoyantes.
Je ne saurais mieux traduire ce mélange insolite qu’en vous invitant à jeter les yeux sur la représentation qui est faite par l’artiste dans cette salle de dame Justice, qui, sans brandir d’épée, mais en tenant bien ferme sa balance, a le geste gracieux et la fraîcheur du regard d’une jeune fille.
Résolument les architectes MM. Conzemius, Jamagne et Vander Elst sont sortis des ornières du conformisme pour créer un bâtiment qui extérieurement déconcerte les tenants du classicisme des temples de Thémis, mais qui, par l’emploi de matériaux modernes et par l’usage intelligent des masses et de l’espace, est pourvu à l’intérieur d’une ambiance de sobre richesse et d’aisance fonctionnelle.
Une telle réalisation sollicitait un apport artistique spécial.
Sur la suggestion de M. le Président de la Cour de justice, d’éminents artistes originaires des pays membres, les Dambiermont, Grieshaber, Hambourg, Manzú, Wercollier, ont contribué par des œuvres remarquables au décor de cette maison et de ses alentours. »
Allocution de M. Pierre Werner, ministre d’État, président du gouvernement, à l’occasion de l’inauguration du Palais de la Cour de justice des Communautés européennes, le 9 janvier 1973 à Luxembourg.
« … les symboles les plus élevés doivent s’enraciner dans le sol des réalités.
C’est bien ce que pensent Votre gouvernement et Votre Parlement qui ont entrepris de préparer à notre Cour un cadre spacieux adapté à ses besoins, doté des moyens les plus modernes et conciliant heureusement objectifs fonctionnels et soucis décoratifs. » « … Il susait, en eet, d’attendre !
D’attendre l’achèvement des travaux, de pouvoir pénétrer dans ces lieux pour découvrir, derrière la sombre apparence extérieure du matériau, un véritable palais de verre.
Viollet-le-Duc avait donc raison : “les édices sont l’enveloppe de la société d’une époque”.
Il sut aujourd’hui d’ouvrir les yeux pour observer que la construction est plaisante, confortable, harmonieuse, de proportions humaines, restauratrice de la ligne horizontale, édiée en pleine lumière dans un site remarquable. »
Allocution de M. Robert Lecourt, Président de la Cour de justice, à l’occasion de l’inauguration du Palais de la Cour de justice des Communautés européennes, le 9 janvier 1973 à Luxembourg.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Dessin à la plume réalisé par André Hambourg sur une enveloppe « premier jour » lors de la cérémonie d’inauguration du Palais de la Cour de justice (9 janvier 1973).
Donation André Hambourg à la Cour de justice.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
1973-1999 ans la conception du Palais inauguré le 9 janvier 1973, les architectes ont cherché à s’inscrire dans la tradition européenne de l’architecture judiciaire en donnant au bâtiment une autonomie, une identité et une visibilité dans le paysage environnant.
L’ossature métallique du bâtiment ainsi que les autres éléments composant les façades ont été réalisés en acier « corox ».
Les autres matériaux, plus traditionnels, employés dans et autour de l’immeuble, ont, en dehors de leur intérêt fonctionnel, été choisis pour leur compatibilité harmonieuse avec l’ossature métallique.
Les aménagements des abords se composent de deux éléments essentiels : le plaza et le parc.
Le plaza, avec son socle, sert d’assise au bâtiment et accroche celui-ci au terrain ; le dessin du plaza reprend la modulation de la structure.
La conception de l’aménagement du terrain a été guidée par le souci d’intégrer le bâtiment dans le paysage et d’équilibrer ainsi la sévérité de l’architecture.
Grâce aux plantations massives d’arbres et d’arbustes d’origine locale, l’édice est entouré de verdure et s’intègre ainsi naturellement au site.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les besoins en locaux résultant des adhésions successives à la Communauté ont nécessité tout d’abord l’utilisation progressive des espaces d’agrément à l’intérieur des bâtiments pour aménager des bureaux.
Finalement, ne purent être évitées, en sacriant une partie de l’espace paysagé qui entoure le Palais, les construction successives de trois extensions conçues par les architectes luxembourgeois Fritsch, Herr et Huyberecht, ainsi que par l’architecte italien Paczowski : d’abord le bâtiment Erasmus (1988) dans la perspective de l’installation du Tribunal de première instance qui venait d’être créé, puis le bâtiment Thomas More (1993) et enn le bâtiment C (1994).
L’attachement au Palais et la volonté d’en préserver l’aspect esthétique et sa fonction symbolique ont conduit à imposer une forte contrainte aux architectes pour la construction des annexes : ne pas dépasser la hauteur du parvis.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La genèse du projet – 1994 u début des années 90, la nécessité d’évacuer à terme le Palais en raison de la présence d’amiante et le souci d’être en mesu-
Le projet architectural de Dominique Perrault a parfaitement répondu à ces préoccupations. Il se compose :
- d’un bâtiment de deux étages appelé « Anneau », en dépit de sa forme rectangulaire mais en référence au fait qu’il encercle l’Ancien Palais.
L’Anneau est conçu pour permettre, dans une zone non publique dédiée au travail des juges et des avocats généraux ainsi que de leurs collaborateurs, d’accueillir jusqu’à quarante cabinets de Membres ; re de faire face aux besoins résultant de l’élargissement de grande ampleur qui s’annonçait ont amené la Cour à envisager un projet de construction ambitieux que les autorités luxembourgeoises acceptèrent de réaliser en tant que maître d’ouvrage, dans le cadre d’une convention avalisée par l’autorité budgétaire de l’Union, aux termes de laquelle la Cour s’engageait à devenir propriétaire des bâtiments selon un système de location-achat.
Les autorités luxembourgeoises ont demandé à l’architecte Dominique Perrault d’élaborer un projet en tenant compte non seulement du cahier des besoins établi par la Cour mais également de l’esprit dans lequel celle-ci souhaitait que le projet fût réalisé.
- de l’Ancien Palais, conservé mais restructuré.
La totalité de l’espace disponible est désormais consacré aux salles d’audience, c’est-à-dire à la face publique de la justice.
Pour répondre aux demandes de la Cour, ces salles, de capacité susante pour faire face à l’accroissement de l’activité judiciaire, ont été équipées des technologies adaptées au multilinguisme ;
Pour la Cour, en eet, il ne s’agissait plus de construire une nouvelle annexe mais de revoir l’ensemble du complexe pour en faire un nouveau Palais en prenant en compte la nécessité :
- de prévoir un projet évolutif pour faire face à l’augmentation du nombre d’États membres, et donc de juges, d’avocats généraux et d’eectifs, voire de juridictions, sans bouleverser l’économie générale de l’architecture du complexe immobilier ;
- d’une Galerie, qui assure l’unité architecturale et fonctionnelle du nouveau complexe en reliant les nouveaux et les anciens bâtiments.
- de séparer clairement, notamment an d’organiser la sécurité de façon optimale, les espaces publics inhérents à l’activité judiciaire et les espaces « privés » constitués par les bureaux des cabinets des Membres et des services ;
- de donner à la nouvelle construction la même force emblématique que celle du Palais inauguré en 1973.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Le projet « s’opère par addition de bâtiments dans une composition qui respecte et qui met en valeur des bâtiments existants ».
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’Ancien Palais
Ancien Palais de la Cour, dont l’aspect extérieur et la structure d’origine ont été conservés, est désormais le lieu tout entier dédié à la face publique de la justice, le lieu où se tiennent les audiences de plaidoirie auxquelles le public peut assister.
Le bâtiment accueille sur trois niveaux les cinq salles d’audience, précédées de larges espaces qui communiquent entre eux et qui constituent autant de salles des Pas Perdus.
Il est le lieu où se déroulent les débats oraux contradictoires et où les conclusions des avocats généraux sont lues et les arrêts prononcés.
En fonction de la nature des aaires, prennent part aux débats diérents acteurs.
La majorité des aaires sont introduites par les juges nationaux qui interrogent la Cour sur l’interprétation ou la validité d’une norme de droit communautaire.
Dans ces aaires dites « préjudicielles », les acteurs devant la Cour sont les avocats des parties devant le juge national qui pose la question, les agents des gouvernements des États membres ayant estimé nécessaire de déposer des observations et les agents des institutions, au premier rang desquelles la Commission, gardienne des traités.
Dans les autres catégories d’aaires portées devant la Cour, c’est-à-dire les recours directs et les pourvois contre les décisions du Tribunal de première instance, interviennent les agents des gouvernements des États membres concernés, les agents des institutions et, pour les pourvois, les avocats des parties.
En 2008, la Cour a tenu 229 audiences dans 154 aaires préjudicielles et 75 recours directs et pourvois.192 conclusions ont été lues et 333 arrêts prononcés.
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Le hall d’entrée, l’escalier d’honneur : un chemin quasi naturel, sans obstacle, baigné par la lumière du jour, qui conduit à la Grande Salle d’audience.
Un espace solennel qui instaure la distance et le respect nécessaires à l’exercice de la justice.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
L’escalier d’honneur
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La salle des Pas Perdus
Salle des Pas Perdus : « Hall d’un Palais de justice qui dessert les services ou les chambres d’une juridiction ; où vont et viennent les personnes qui attendent ».
Pas de Palais de justice sans salle des Pas Perdus, c’est-à-dire sans cet espace séparant le « profane » du « sacré » et permettant d’accéder progressivement à la salle d’audience où la justice est rendue publiquement et solennellement.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
De structure identique, les cinq salles d’audience sont conçues sur le même modèle : l’estrade où siègent les juges, l’avocat général à gauche et le greer d’audience à droite ; les tables et les pupitres des avocats ou agents ; les tables des huissiers audienciers ; les bancs du public.La plupart des aaires introduites devant la Cour font l’objet d’une audience de plaidoirie.
C’est également dans les salles d’audience que les avocats généraux présentent leurs conclusions et que les arrêts sont prononcés par les juges.Le choix de la salle d’audience, pour chaque aaire, est fait en fonction de la composition de la formation de jugement (assemblée plénière, grande chambre, chambre à 5, chambre à 3), du nombre d’intervenants, des besoins linguistiques et de la présence plus ou moins importante de visiteurs.
Mais c’est seulement la Grande Salle d’audience qui peut accueillir l’assemblée plénière.Dans la Grande Salle d’audience se tiennent les audiences solennelles de prestation de serment, devant la Cour, des Membres des trois juridictions.
C’est également dans cette Grande Salle que les Membres de la Commission européenne, de la Cour des comptes européenne et le Médiateur prennent, devant la Cour, les engagements solennels prévus par les traités.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Escalier d’honneur.
Au niveau 2, la Grande Salle d’audience (41 Membres, 300 places, 23 cabines d’interprétation).
Au niveau 6, deux salles d’audience (17 Membres, 100 places, 19 cabines d’interprétation). Au niveau 8, deux salles d’audience (9 Membres, 107 places, 11 cabines d’interprétation).
L’ancien PaLais
La Grande Salle d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
L’estrade où est situé le banc des juges, de l’avocat général et du greer d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Le statut de la Cour de justice et ses règles de procédure établissent un régime linguistique strict qui repose sur la notion de langue de procédure.
Chacune des langues ocielles peut être langue de procédure et c’est dans cette langue que doivent s’exprimer les avocats des parties et les agents des institutions, les agents des gouvernements des États membres utilisant toutefois leur propre langue.
Dans une aaire préjudicielle, introduite par un juge national, la langue de procédure est celle du juge na-tional.Dans les recours directs, la langue de procédure est choisie par le requérant, sauf si le défendeur est un État membre.
Dans ce contexte, on voit bien le rôle tout à fait essentiel d’un système d’interprétation simultanée pour garantir l’égalité d’accès au prétoire et la bonne compréhension mutuelle de tous les acteurs de la procédure.
Le nombre de cabines utilisées à l’occasion d’une audience dépend des besoins linguistiques de ces acteurs.
La qualité des débats dépend évidemment de la qualité de l’interprétation.
Aussi, les interprètes de la Cour de justice préparent-ils minutieusement les audiences à partir des dossiers des aaires.
Les conditions de travail particulièrement exigeantes ont déterminé l’aménagement et l’équipement technique des cabines dans les salles d’audience.
Exemple d’information, à l’usage du public, sur la numérotation des canaux d’interprétation.
Le service d’interprétation de la Cour, constitué de 65 interprètes de conférence au service des trois juridictions, fait également appel à des interprètes externes pour environ 40 % de ses prestations.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
Les autres salles d’audience.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La salle de conférences
Le Palais de justice est ouvert aux visiteurs : praticiens du droit soucieux d’approfondir leurs connaissances juridiques, étudiants en droit, citoyens européens.
Chaque année, la Cour de justice accueille 15 000 visiteurs.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’ancien PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les cabinets des juges et des avocats généraux osé sur un péristyle de 116 colonnes de 10 mètres de hauteur qui rappelle le Temple antique, cette construction remarquable inscrit le nouveau Palais dans la tradition occidentale des édices néo-classiques dédiés à la Justice et répond parfaitement aux objectifs qui ont présidé à sa conception.
D’abord, comme le souhaitait la Cour de justice, l’Anneau met en valeur l’Ancien Palais en l’entourant à la bonne distance de 15 mètres.
Et la possibilité oerte par ses colonnes de déambuler sous ses deux étages donne au public le recul nécessaire pour apprécier la structure conservée du Palais de 1973.
Par ailleurs, l’Anneau satisfait à la préoccupation initiale de la Cour d’organiser une séparation claire entre les espaces consacrés à la partie publique de l’activité judiciaire et les espaces non publics où s’accomplit le travail de réexion des Membres et de leurs collaborateurs.
Enn, conçu pour accueillir jusqu’à quarante cabinets, il permet de faire face à des élargissements futurs de l’Union européenne sans bouleverser l’ordonnancement général du nouveau complexe.
L’Anneau, avec les cabinets des 27 juges et des 8 avocats généraux et les salles des délibérés, constitue le cœur de la juridiction.
C’est en eet à l’intérieur des cabinets que l’essentiel des travaux qui se rapportent à l’exécution même de la mission conée à la juridiction est eectué. C’est dans les cabinets que sont mûris les projets d’arrêts préparés par les juges rapporteurs et les conclusions des avocats généraux.
Et c’est dans les salles des délibérés que les projets d’arrêts prennent leur forme dénitive après un long travail de construction juridique auquel les juges, siégeant en formation collégiale, prennent part sans interprètes ni collaborateurs.
La Grande Salle des délibérés accueille tous les mardis soirs à 17h30 la Réunion Générale de la Cour qui réunit l’ensemble des juges et avocats généraux et qui décide, notamment, pour chaque aaire dont est saisie la Cour, du choix de la formation de jugement à laquelle sera conée l’aaire ainsi que des éventuelles mesures d’instruction.
La conguration de l’Anneau et des cabinets dans l’Anneau apporte un isolement propice au travail de réexion et de construction juridique.
Les échanges à l’intérieur de l’Anneau n’en sont pas moins intenses entre les cabinets des juges d’une même formation de jugement et entre les cabinets des juges rapporteurs et ceux des avocats généraux.
Cet isolement peut également être rompu aisément grâce aux passerelles d’accès direct à l’Ancien Palais.
En outre, l’accès rapide à la Galerie favorise la collaboration avec les services, notamment ceux de la direction générale de la bibliothèque, recherche et documentation et ceux de la direction générale de la traduction.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les salles des délibérés
La Grande Salle des délibérés.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les autres salles des délibérés.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Les cabinets des Membres
Bureau de référendaire.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Le multilinguisme ès son origine, le projet architectural a prévu d’héberger le service de traduction dans des Tours, reétant par leur taille – 24 étages chacune – et leur visibilité l’importance du multilinguisme dans le fonctionnement même de la juridiction communautaire.
La Cour de justice pratique un régime linguistique qui n’a d’équivalent dans aucune autre juridiction au monde, puisque chacune des langues ocielles de l’Union peut être langue de procédure.
La Cour est en eet tenue au respect d’un multilinguisme intégral en raison de la nécessité de communiquer avec les parties dans la langue du procès et d’assurer la diusion de sa jurisprudence dans l’ensemble des pays membres et dans leurs langues propres.
Avec 23 langues ocielles, la Cour est en pratique appelée à maîtriser 506 couples de langues.
Pour relever ce dé, le service de traduction est organisé en sections qui n’emploient que des juristes associant à une formation juridique complète la maîtrise d’au moins trois langues ocielles.
Ce haut degré de qualication permet, d’une part, d’assurer la médiation nécessaire entre le juge communautaire et les parties et, d’autre part, de garantir au citoyen européen l’accès à la jurisprudence communautaire dans sa propre langue.
Le service de traduction de la Cour est composé d’une direction générale organisée en unités linguistiques, elles-mêmes assistées par quatre unités chargées de tâches transversales.
Ses eectifs représentent plus de 40 % du personnel de l’institution et sa charge de travail annuelle dépasse 700 000 pages de traduction, dont plus de 500 000 publiées au Recueil de la jurisprudence.
Chaque unité linguistique dispose au sein des deux Tours de son propre espace, réparti sur deux étages reliés par un escalier en colimaçon.
L’accès à chacune des deux Tours se fait par la Galerie.
Cette position sur l’artère centrale du complexe immobilier est idéale pour un service qui travaille pour chacune des trois juridictions communautaires.
Cet emplacement lui apporte également le confort d’un accès direct aux ressources de la bibliothèque, indispensables à la traduction juridique.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Un lieu, un lien éritable rue intérieure de 300 mètres de long, 8 mètres de large et 9,85 mètres de haut, surmontée d’une verrière, la Galerie est la solution architecturale trouvée pour donner une respiration plus large aux trois bâtiments annexés dans les années 80 et 90 au Palais d’origine et pour assurer le lien entre les trois juridictions et l’ensemble des services.
La Galerie assure, en eet, un lien entre les nouveaux et les anciens bâtiments.
Ce lien est d’autant plus important que dans ces bâtiments, en cours de rénovation, seront installées les deux autres juridictions, le Tribunal de première instance dans le bâtiment C et une partie du bâtiment Thomas More et le Tribunal de la fonction publique dans le bâtiment Erasmus.
La Galerie permet aussi l’accès aux deux Tours, à l’Anneau, aux salles d’audience de l’Ancien Palais et à la bibliothèque.
La Galerie assure ainsi la fonctionnalité de l’ensemble du complexe.
Elle accueille, outre un ensemble de lieux de convivialité (banque, kiosque à journaux, restaurant self service), la bibliothèque et les locaux de la formation professionnelle.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès à l’Anneau
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès à l’Ancien Palais (salles d’audience)
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’accès aux autres bâtiments
Le lien assuré par la Galerie entre les nouveaux et les anciens bâtiments est d’autant plus important que seront installés dans les anciennes annexes au Palais d’origine, après des travaux de rénovation, le Tribunal de première instance et le Tribunal de la fonction publique.Au terme de ces travaux de mise à niveau technique qui permettront de répondre aux normes et exigences en vigueur, de moderniser les salles d’audience et les cabines d’interprétation et d’assurer la séparation des zones publiques des zones « privées », il est en eet prévu d’installer :- le Tribunal de première instance et son gree, dans les bâtiments C et Thomas More,- le Tribunal de la fonction publique et son gree, dans le bâtiment Erasmus,- le gree de la Cour ainsi que des services administratifs, dans les bâtiments Thomas More et Erasmus,qui occupent, pour une période transitoire et en attendant la n des ces travaux, d’autres locaux.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Outre les juges et les avocats généraux, près de 2 000 personnes sont au service de la Cour de justice.
La plus grande partie d’entre elles a le statut de fonctionnaires ; les autres sont soit des agents temporaires, soit des agents contractuels.
La moitié du personnel environ travaille dans les services linguistiques (interprétation et principalement traduction) ; un quart sert dans les cabinets des Membres de l’institution ; le dernier quart est employé dans les diérents services (grees, bibliothèque, recherche et documentation, personnel, finances, informatique, service intérieur, presse et information, etc.).
La formation professionnelle joue un rôle éminent dans la gestion de ces ressources humaines.
Non seulement elle constitue l’outil nécessaire pour permettre aux fonctionnaires et agents de disposer des connaissances et des compétences nécessaires à l’exercice de leurs fonctions, mais elle est également prise en compte dans le cadre du développement de carrière des intéressés.
La formation linguistique occupe la plus large part, ce qui ne saurait surprendre dans une institution dont le régime linguistique se caractérise par un multilinguisme intégral.
C’est ainsi que, sur les 21 000 jours consacrés par l’ensemble du personnel à la formation professionnelle, plus des 4/5èmes l’ont été à la formation linguistique.
L’autre grand domaine de formation est constitué par la formation bureautique et informatique qui s’adresse aux fonctionnaires et agents nouvellement recrutés ainsi qu’aux personnels en fonction, qui doivent s’adapter à l’utilisation, sans cesse croissante au sein de la Cour, des nouvelles technologies de l’information.
Pour répondre à ces besoins de formation, pas moins de 14 salles de cours d’une supercie totale supérieure à 560 m2 et abritant plus de deux cents places ont été prévues.
Ces salles accueillent également des personnels appartenant aux autres institutions communautaires implantées à Luxembourg, puisque les formations sont généralement organisées en commun par l’ensemble de ces institutions.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
Dès les premières esquisses du projet architectural, une attention toute particulière a été portée à la conception de la bibliothèque du nouveau Palais avec l’objectif de mettre pleinement en valeur la richesse de ses collections et outils documentaires.Donnant sur la Galerie, sur une longueur de 70 mètres, et se déployant sur toute sa hauteur, la bibliothèque occupe désormais, au cœur du complexe immobilier de l’institution, une position stratégique, correspondant parfaitement à sa vocation.
Elle rend ainsi accessibles les ressources de son fonds, sans doute unique en Europe, tant aux juristes œuvrant au sein de l’institution qu’aux chercheurs extérieurs de haut niveau admis sur demande.La nouvelle salle de lecture, répartie sur trois niveaux, est un espace accueillant et chaleureux, à l’opposé de l’idée d’austérité trop souvent associée à celle de bibliothèque, mais c’est aussi un lieu calme et reposant, propice à l’étude et à la recherche.Au niveau 00, l’utilisateur est accueilli par l’équipe du helpdesk qui lui prodiguera conseils et assistance.
Au même endroit, l’usager pourra consulter lui-même le catalogue en ligne ainsi que les autres sources électroniques d’information mises à sa disposition.À ce même niveau, se trouve la collection dite « de référence » comprenant les ouvrages de droit communautaire les plus demandés.
S’y trouvent également les collections de monographies, les séries intégrales des périodiques de droit communautaire et les nouvelles acquisitions accessibles sur des présentoirs ad hoc.Particulièrement remarquable est le fait d’avoir directement accès, via des armoires rotatives, aux fascicules de l’année en cours des revues et périodiques juridiques auxquels la bibliothèque est abonnée, qui proviennent de tous les pays d’Europe et au-delà et dont le nombre dépasse actuellement les 900.Au niveau 01, sont oertes à la consultation les collections de théorie générale du droit, de droit comparé et de droit international et une partie des collections du droit des États membres, l’autre partie étant accessible au niveau 02.
C’est un ensemble d’environ 70 000 volumes rangés sur plus de 3 500 mètres linéaires d’étagères qui est ainsi oert en accès direct aux utilisateurs de la bibliothèque.
Ce ne sont là cependant qu’une partie de ses richesses, puisque 80 000 autres volumes, qui se répartissent entre littérature relative aux droits de certains États tiers, séries complètes de périodiques (Journaux ociels des États membres, recueils de jurisprudence) et dictionnaires, sont stockés dans les locaux de la Tour B du complexe, accessibles directement par une passerelle depuis le niveau 01 de la salle de lecture.An que les usagers protent dans les meilleures conditions de ce fonds, la salle de lecture est dotée d’environ 80 places de travail, confortables et ergonomiques, réparties sur les trois niveaux.
Parmi les utilisateurs les plus assidus, on citera les collaborateurs des Membres des trois juridictions communautaires ainsi que les juristes du service Recherche et documentation qui constitue le deuxième pilier de la direction générale dans laquelle s’insère la bibliothèque.
En eet, ces derniers, dans le cadre de leur mission d’assistance à l’activité juridictionnelle, sont fréquemment appelés à approfondir des thèmes de droit communautaire, international et comparé destinés à nourrir la réexion précédant la décision juridictionnelle.
La bibliothèque et la recherche et documentation vivent ainsi en symbiose, les études de la seconde étant menées principalement à partir des matériaux prodigués par la première.L’installation de la bibliothèque dans ses nouveaux locaux marque une étape importante dans son développement en lui permettant d’optimiser l’utilisation de ses richesses et en lui fournissant l’espace que requiert l’explosion de la littérature juridique, en particulier dans le domaine du droit communautaire.
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
La cour de justice des communautés euroPéennes dans son nouveau PaLais
L’avenir es perspectives de croissance des eectifs qui résulteraient de nouveaux élargissements de l’Union européenne ainsi que d’éventuelles modications de l’architecture juridictionnelle (création de nouvelles juridictions, accroissement des compétences) ont conduit la Cour, avec l’accord de l’autorité budgétaire et celui des autorités du pays hôte, à constituer une réserve foncière susante sur le périmètre d’implantation du complexe.
Ainsi, le principe de la construction d’une troisième Tour est déjà acquis, de même que celui de l’accès à cette Tour par la Galerie.
Crédit photographique : Georges Fessy Crédit croquis, dessins et plans : Dominique Perrault Maquette et mise en page : Catherine Ruelle - cath.ruelle@skynet.be Impression : SEFF - seff.fd@skynet.be
COUR
Recueil de la
Jurisprudence de la Cour de justice et du Tribunal de première instance
Partie I Cour de justice
FR
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à cinq juges statuant sans conclusions de l’avocat général,
Publications gratuites:
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Pour l’irlandais, des mesures dérogatoires temporaires ont été prévues par le règlement (CE) n° 920/2005 du Conseil (JO L 156 du 18.6.2005, p. 3).
Fascicules parus — Partie I p. 1-410p. 411-1242 p. 1243-1648 p. 1649-3188 p. 3189-4056 p. 4057-4722
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
TABLE DES MATIÈRES
Accords internationaux
— Convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — Convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures: arrêt du 24 juin 2008 (Commune de Mesquer, C-188/07) . . . . . . . . . . . . . . . . . . . . . . . I - 4501
Adhésion de nouveaux États membres aux Communautés
— Hongrie — Organisation commune des marchés — Vin — Désignation et présentation des vins: ordonnance du 12 juin 2008 (Confcooperative Friuli Venezia Giulia e.a., C-23/07 et C-24/07) . . . . . . . . . . . . . . . . . . . . I - 4277
— Organisation commune des marchés — Vin — Désignation et présentation des vins: ordonnance du 12 juin 2008 (Confcooperative Friuli Venezia Giulia e.a., C-23/07 et C-24/07) . . . . . . . . . . . . . . . . . . . . I - 4277
TABLE DES MATIÈRES
Cohésion économique et sociale
— Interventions structurelles — Amélioration des conditions de transformation et de commercialisation des produits agricoles: arrêt du 5 juin 2008 (Industria Lavorazione Carni Ovine, C-534/06) . . . . . . . . . I - 4129
Dispositions fiscales
— Harmonisation des législations — Droits d’accise — Directive 92/83 — Alcools et boissons alcoolisées: arrêt du 12 juin 2008 (Gourmet Classic, C-458/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4207
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Faculté pour les États membres d’appliquer un taux réduit à titre transitoire: arrêt du 12 juin 2008 (Commission/Portugal, C-462/05) . . . . . . . . . . . . . . . . . . . . I - 4183
Libre circulation des marchandises
— Liberté d’établissement — Législation fiscale — Impôt sur les sociétés: arrêt du 26 juin 2008 (Burda, C-284/06) . . . . . . . . . . . . . . . . . . . . I - 4571
— Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Dispositions résultant de conventions collectives déclarées d’obligation générale: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . . . . . . . . . I - 4323
— Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Notion: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4323
— Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . . . . . . I - 4323
TABLE DES MATIÈRES
— Autorité de la chose jugée — Portée — Irrecevabilité d’un second recours — Conditions — Identité d’objet: arrêt du 12 juin 2008 (Commission/Portugal, C-462/05) . . . . . . . . . . . . . . . . . . . . . . . I - 4183
— Procédure orale — Réouverture: arrêt du 26 juin 2008 (Burda, C-284/06) I - 4571
Questions préjudicielles
— Compétence de la Cour — Limites: arrêt du 3 juin 2008 (Intertanko e.a., C-308/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4057
— Compétence de la Cour — Limites — Questions générales ou hypothétiques: arrêt du 12 juin 2008 (Gourmet Classic, C-458/06) . . . . . I - 4207
— Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence: arrêt du 5 juin 2008 (JVC France, C-312/07) . . . . . . . . . I - 4165
Rapprochement des législations
— Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires: arrêt du 12 juin 2008 [O2 Holdings et O2 (UK), C-533/06] . . . . . . . . . . . . . . . . . . . . . . . . . I - 4231
— Marques — Directive 89/104 — Enregistrement d’une nouvelle marque — Existence d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires — Risque de confusion: arrêt du 12 juin 2008 [O2 Holdings et O2 (UK), C-533/06] . I - 4231
TABLE DES MATIÈRES
— Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Directive 90/435: arrêt du 26 juin 2008 (Burda, C-284/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4571
— Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé: arrêt du 19 juin 2008 (Commission/Luxembourg, C-319/06) . . . . . . . . I - 4323
— Positions tarifaires — Caméscopes avec fonction DV-in pouvant être activée après le dédouanement: arrêt du 5 juin 2008 (JVC France, C-312/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4165
— Transports maritimes — Pollution causée par les navires et introduction de sanctions en cas d’infractions — Directive 2005/35: arrêt du 3 juin 2008 (Intertanko e.a., C-308/06) . . . . . . . . . . . . . . . . . . . . . . . . . I - 4057
— Transports par route — Permis de conduire — Directive 91/439: arrêts du 26 juin 2008 (Wiedemann et Funk, C-329/06 et C-343/06; Zerche e.a., C-334/06 à C-336/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 4635, I - 4691
[demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court)] «Transport maritime — Pollution causée par les navires — Directive 2005/35/ CE — Validité — Convention de Montego Bay — Convention Marpol 73/78 — Effets juridiques — Invocabilité — Négligence grave — Principe de sécurité juridique» me
Conclusions de l’avocat général M
Questions préjudicielles — Compétence de la Cour — Limites (Directive du Parlement européen et du Conseil 2005/35)
Questions préjudicielles — Compétence de la Cour — Limites
Transports — Transports maritimes — Pollution causée par les navires et introduction de sanctions en cas d’infractions — Directive 2005/35
compétences de la Communauté doivent être exercées dans le respect du droit international, y compris des dispositions des conventions internationales dans la mesure où elles codifient des règles coutumières consacrées par le droit international général.
Les règles 9, 11, sous b), de l’annexe I et 5 et 6, sous b), de l’annexe II de ladite convention Marpol ne constituant cependant pas l’expression de règles coutumières consacrée par le droit international général, la validité de la directive 2005/35 ne peut être appréciée au regard de cette convention bien que les États membres soient liés par celle-ci.
Étant donné que les accords internationaux conclus par la Communauté bénéficient de la primauté sur les actes de droit communautaire dérivé, la validité d’un acte communautaire dérivé peut être affectée du fait de l’incompatibilité de ce dernier avec de telles règles du droit international.
Lorsque cette invalidité est invoquée devant une juridiction nationale, la Cour vérifie ainsi, en application de l’article 234 CE, la validité de l’acte communautaire concerné au regard de toutes les règles du droit international, sous réserve du respect de deux conditions.
Premièrement, la Communauté doit être liée par ces règles.
Deuxièmement, la Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Dès lors que la Communauté n’est pas liée par la convention internationale pour la prévention de la pollution par les navires (convention Marpol 73/78), la seule circonstance que la directive 2005/35, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions, a pour objet d’incorporer dans le droit communautaire certaines règles qui figurent dans cette dernière ne suffit pas pour qu’il appartienne à la Cour de contrôler la légalité de cette directive au regard de ladite convention. Certes, les
S’agissant de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 (convention de Montego Bay), celleci a été signée par la Communauté et approuvée par la décision 98/392, ce qui a pour conséquence de lier la Communauté, les dispositions de cette convention faisant, par suite, partie intégrante de l’ordre juridique communautaire.
Toutefois, la convention de Montego Bay ne met pas en place des règles destinées à s’appliquer directement et immédiatement aux particuliers et à conférer à ces derniers des droits ou des libertés susceptibles d’être invoqués à l’encontre des États, indépendamment de l’attitude de l’État du pavillon du
Il s’ensuit que la nature et l’économie de la convention de Montego Bay s’opposent à ce que la Cour puisse apprécier la validité d’un acte communautaire au regard de cette dernière.
États membres. À cet égard, la notion de «négligence grave» au sens dudit article 4 doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et de sa situation individuelle.
Enfin, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les États membres dans leurs ordres juridiques respectifs.
Ainsi, la définition même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Il s’ensuit que l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux États membres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave», sans définir cette notion.
L’article 4 de la directive 2005/35, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions, lu en combinaison avec l’article 8 de cette dernière, oblige les États membres à sanctionner les rejets par des navires de substances polluantes s’ils ont été commis «intentionnellement, témérairement ou à la suite d’une négligence grave», sans définir pour autant ces notions.
Toutefois, ces différentes notions, notamment celle de «négligence grave», correspondent à des critères d’engagement de la responsabilité ayant vocation à s’appliquer à un nombre indéfini de situations qu’il est impossible d’envisager à l’avance et non à des comportements précis susceptibles d’être détaillés dans un acte normatif, de droit communautaire ou de droit national.
MME JULIANE KOKOTTprésentées le 20 novembre 2007 1
La question qui se pose en l’espèce est de savoir si les dispositions de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions 2, sont compatibles avec des normes juridiques de rang supérieur.
Le litige porte sur le point de savoir si les articles 4 et 5 de la directive 2005/35 sont compatibles avec la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 3 (ci-après la «convention sur le droit de la mer»), à laquelle la Communauté européenne a adhéré en 1998 4, avec la convention internationale de 1973 pour la prévention de la pollution par les navires, et le protocole de 1978 à celleci 5(ci-après «Marpol 73/78»).
Ces dispositions régissent la responsabilité pénale du fait de rejets illicites.
Les doutes résultent principalement du fait que la directive 2005/35 semble comporter un critère de responsabilité plus strict que celui qui est prévu par Marpol 73/78.
En vertu de ladite directive, la négligence grave suffit notamment, tandis que Marpol 73/78 exige tout au moins la témérité ainsi que la conscience qu’un dommage en résulterait probablement.
Il se pose en outre la question de savoir si la condition de responsabilité constituée par la négligence grave est compatible avec le principe de sécurité juridique.
5 — Recueil des traités des Nations unies, vol. 1341, n
États membres concernant l’imposition de sanctions pour les rejets de substances polluantes par les navires varient fortement.»
A — Le droit communautaire
La directive 2005/35 a été adoptée sur le fondement de l’article 80, paragraphe 2, CE, qui constitue la base juridique des mesures relatives aux transports maritimes.
La présente directive s’applique, conformément au droit international, aux rejets de substances polluantes dans:
Les motifs de l’adoption de la directive 2005/35 découlent en particulier des deuxième et troisième considérants de celle-ci: a) les eaux intérieures, y compris les ports, d’un État membre, dans la mesure où le régime Marpol est applicable; b) les eaux territoriales d’un État membre;
«(2) Dans tous les États membres, les normes matérielles pour les rejets de substances polluantes provenant des navires sont fondées sur la convention Marpol 73/78. Toutefois, ces règles sont quotidiennement ignorées par un très grand nombre de navires qui naviguent dans les eaux communautaires, sans qu’aucune mesure ne soit prise pour corriger cet état de fait.
c) les détroits utilisés pour la navigation internationale soumis au régime du passage en transit, conformément à la partie III, section 2, de la convention des Nations unies sur le droit de la mer de 1982, dans la mesure où un État membre exerce une juridiction sur ces détroits;
(3) La convention Marpol 73/78 est mise en œuvre différemment d’un État membre à l’autre, de sorte qu’une harmonisation est nécessaire au niveau communautaire; en particulier, les pratiques des d) la zone économique exclusive, ou une zone équivalente, d’un État membre,
KOKOTT — AFFAIRE C-308/06 établie conformément au droit international, et négligence grave. Ces infractions sont considérées comme des délits par la décisioncadre 2005/667/JAI, qui complète la présente directive, et dans les circonstances prévues par cette décision.
e) la haute mer.
La présente directive s’applique aux rejets de substances polluantes provenant de tout type de navire, quel que soit son pavillon, à l’exception des navires de guerre et navires de guerre auxiliaires, ainsi que des autres navires appartenant à un État ou exploités par un État et affectés, au moment considéré, exclusivement à un service public non commercial.»
En l’espèce, c’est la validité des articles 4 et 5 de la directive 2005/35 qui est mise en doute, lesquels sont libellés comme suit:
Un rejet de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, n’est pas considéré comme une infraction s’il remplit les conditions énoncées à l’annexe I, règles 9, 10, 11 a) ou 11 c), ou à l’annexe II, règles 5, 6 a) ou 6 c), de Marpol 73/78.
Les États membres veillent à ce que les rejets par des navires de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, soient considérés comme des infractions s’ils ont été commis intentionnellement, témérairement ou à la suite d’une
Un rejet de substances polluantes dans les zones visées à l’article 3, paragraphe 1, points c), d) et e), n’est pas considéré comme une infraction de la part du propriétaire, du capitaine ou de l’équipage agissant sous l’autorité du capitaine s’il remplit les conditions énoncées à l’annexe I, règle 11 b), ou à l’annexe II, règle 6 b), de Marpol 73/78.»
B — Le droit international compétence législative des États côtiers pour la zone économique exclusive:
La convention sur le droit de la mer comporte des dispositions relatives aux poursuites en cas de pollution marine.
L’article 211, paragraphe 1, première phrase, de ladite convention prévoit le développement de normes internationales de protection de l’environnement:
Les détroits sont régis, en vertu de l’article 42, paragraphe 1, sous b), de la même convention par des dispositions analogues à celles qui concernent la zone économique exclusive:
Sous réserve de la présente section, les États riverains d’un détroit peuvent adopter des lois et règlements relatifs au passage par le détroit portant sur:
«Les États, agissant par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale, adoptent des règles et normes internationales visant à prévenir, réduire et maîtriser la pollution du milieu marin par les navires et s’attachent à favoriser l’adoption, s’il y a lieu de la même manière, de dispositifs de circulation des navires visant à réduire à un minimum le risque d’accidents susceptibles de polluer le milieu marin, y compris le littoral, et de porter atteinte de ce fait aux intérêts connexes des États côtiers.»
L’article 211, paragraphe 5, de la convention sur le droit de la mer fonde la b) la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydro-
KOKOTT — AFFAIRE C-308/06 carbures, de résidus d’hydrocarbures et d’autres substances nocives;
L’article 2 de ladite convention régit la souveraineté de l’État côtier sur cette zone.
La souveraineté de l’État côtier s’étend, au-delà de son territoire et de ses eaux intérieures et, dans le cas d’un État archipel, de ses eaux archipélagiques, à une zone de mer adjacente désignée sous le nom de mer territoriale.
L’article 89 de la convention sur le droit de la mer exclut en principe la compétence législative des États en ce qui concerne la haute mer:
Cette souveraineté s’étend à l’espace aérien au-dessus de la mer territoriale, ainsi qu’au fond de cette mer et à son sous-sol.
«Aucun État ne peut légitimement prétendre soumettre une partie quelconque de la haute mer à sa souveraineté.»
La souveraineté sur la mer territoriale s’exerce dans les conditions prévues par les dispositions de la convention et les autres règles du droit international.»
L’article 218, paragraphe 1, de cette convention prévoit cependant que les États du port peuvent engager des poursuites en cas de rejets illicites:
L’article 211, paragraphe 4, de la même convention comporte une règle générale applicable aux dispositions en matière de protection de l’environnement en ce qui concerne les eaux territoriales:
«Les États côtiers peuvent, dans l’exercice de leur souveraineté sur leur mer territoriale, adopter des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu
«Lorsqu’un navire se trouve volontairement dans un port ou à une installation terminale au large, l’État du port peut ouvrir une enquête et, lorsque les éléments de preuve le justifient, intenter une action pour tout rejet effectué au-delà de ses eaux intérieures, de sa mer territoriale ou de sa Zone économique exclusive par le navire en infraction aux règles et normes internationales applicables établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.»
ne donnent effet à des règles ou des normes internationales généralement acceptées.
marin par les navires étrangers, y compris les navires exerçant le droit de passage inoffensif.
Ces lois et règlements, conformément à la section 3 de la partie II, ne doivent pas entraver le passage inoffensif des navires étrangers.»
L’article 21 indique quels sont les lois et règlements de l’État côtier relatifs au passage inoffensif qui sont autorisés:
Les navires étrangers exerçant le droit de passage inoffensif dans la mer territoriale se conforment à ces lois et règlements ainsi qu’à tous les règlements internationaux généralement acceptés relatifs à la prévention des abordages en mer.»
L’État côtier peut adopter, en conformité avec les dispositions de la convention et les autres règles du droit international, des lois et règlements relatifs au passage inoffensif dans sa mer territoriale, qui peuvent porter sur les questions suivantes:
[…] f) préservation de l’environnement de l’État côtier et prévention, réduction et maîtrise de sa pollution;
Marpol 73/78 a été adoptée sous les auspices de l’Organisation maritime internationale (OMI).
Tous les États membres ont adhéré à la partie pertinente en l’espèce 6 de Marpol 73/78. Une adhésion de la Communauté n’est cependant pas prévue (article 13).
6 — Selon les indications de l’OMI, sur le site http://www.imo.org/Conventions/mainframe.asp?topic_id=248, consulté le 2 mai 2007.
L’annexe VI de Marpol 73/78 n’a pas encore été ratifiée par la République tchèque, l’Irlande, la République de Hongrie, la République de Malte, la République d’Autriche, la République portugaise et la République slovaque.
En outre, la République de Malte n’a pas encore ratifié l’annexe IV de cette convention.
Ces lois et règlements ne s’appliquent pas à la conception, à la construction ou à l’armement des navires étrangers, à moins qu’ils
L’article 4 de Marpol 73/78 comporte les dispositions suivantes: par un navire sont fournies à l’Autorité dont dépend le navire, cette Autorité informe rapidement l’État qui lui a fourni les renseignements ou les preuves et l’Organisation des mesures prises.
Toute violation des dispositions de la présente convention est sanctionnée par la législation de l’Autorité dont dépend le navire en cause, quel que soit l’endroit où l’infraction se produit.
Si l’autorité est informée d’une telle infraction et est convaincue qu’il existe des preuves suffisantes pour lui permettre d’engager des poursuites pour l’infraction présumée, elle engage ces poursuites le plus tôt possible conformément à sa législation.
L’article 9 de Marpol 73/78 comporte des règles relatives aux rapports avec d’autres traités et à l’interprétation de la notion de «juridiction».
Toute violation des dispositions de la présente convention commise dans la juridiction d’une Partie à la convention est sanctionnée par la législation de cette Partie.
Chaque fois qu’une telle infraction se produit, la Partie doit:
[…] a) soit engager des poursuites conformément à sa législation; b) soit fournir à l’Autorité dont dépend le navire les preuves qui peuvent être en sa possession pour démontrer qu’il y a eu infraction.
Lorsque des informations ou des preuves relatives à une infraction à la convention
Aucune disposition de la présente convention ne préjuge la codification et l’élaboration du droit de la mer par la Conférence des Nations unies sur le droit de la mer convoquée en vertu de la résolution 2750 C(XXV) de l’Assemblée générale des Nations unies, ni les revendications et positions juridiques présentes ou futures de tout État touchant le droit de la mer et la nature et l’étendue de la juridiction de l’État riverain et de l’État du pavillon.
«Les règles 9 et 10 de la présente Annexe ne s’appliquent pas:
Dans la présente convention, le terme juridiction s’interprète conformément au droit international en vigueur lors de l’application ou de l’interprétation de la présente convention.» a) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures effectué par un navire pour assurer sa propre sécurité ou celle d’un autre navire, ou sauver des vies humaines en mer; b) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures provenant d’une avarie survenue au navire ou à son équipement:
Les dispositions relatives à la pollution par les hydrocarbures liée à l’exploitation des navires figurent à l’annexe I de Marpol 73/78 7.
Les règles 9 et 10 figurant dans cette annexe comportent des limitations qui interdisent les rejets dans les zones spéciales, à une certaine distance minimale de la terre ou de plus d’une certaine quantité (exprimée en taux instantané de rejet par mille marin, en quantité totale ou en teneur de l’effluent en hydrocarbures).
Le rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures par des navires est par conséquent interdit, sauf si un certain nombre de conditions sont réunies.
i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet, et
La règle 11 de ladite annexe I prévoit cependant des exceptions aux interdictions de rejet:
7 — Cette annexe a été complétée et restructurée par la résolution MEPC.117(52), du 15 octobre 2004, qui est en vigueur depuis le 1erjanvier 2007.
Les règles 9 à 11 de ladite annexe examinées dans le cadre de la présente procédure n’ont pas été modifiées sur le fond, mais elles figurent désormais aux règles 15, 34 et 4 de la même annexe.
Par souci de simplicité, nous utiliserons l’ancienne numérotation.
ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit
KOKOTT — AFFAIRE C-308/06 témérairement 8et avec conscience qu’un dommage en résulterait probablement;
La règle 5 de ladite annexe II interdit le rejet à la mer de certaines substances.
La règle 6, sous b), de la même annexe dispose:
«La règle 5 de la présente Annexe ne s’applique pas: c) au rejet à la mer de substances contenant des hydrocarbures approuvées par l’Autorité, lorsque ces substances sont utilisées pour lutter contre un cas particulier de pollution afin de réduire les dommages dus à cette pollution.
Tout rejet de cette nature est soumis à l’approbation du gouvernement, quel qu’il soit, dans les limites de la juridiction duquel il est prévu de l’effectuer.»
L’annexe II 9 de Marpol 73/78 comporte des dispositions qui correspondent à celles de l’annexe I de la même convention.
b) au rejet à la mer de substances liquides nocives ou de mélanges contenant de telles substances provenant d’une avarie survenue au navire ou à son équipement; i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet; et
8 — Cette note a été ajoutée par l’auteur.Les versions linguistiques faisant foi utilisent les termes suivants: «imprudencia temeraria» (imprudence téméraire ou inconsidérée), en espagnol, «recklessly» (imprudemment, avec insouciance, témérairement), en anglais, témérairement, en français, et «caмoна» (présomptueusement, avec arrogance, impudemment, en russe).
La traduction allemande officielle de Marpol 73/78 (Anlage zum Bundesgesetzblatt 1996 II, p. 18) ainsi que la reproduction des dispositions en question de Marpol 73/78 à l’annexe de la directive 2005/35 traduisent à tort, à notre avis, ce terme par «fahrlässig».
Voir également article 435 du code de commerce allemand (Handelsgesetzbuch).
ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit témérairement 10et avec conscience
9 — Cette annexe a été complétée et restructurée par la résolution MEPC.118(52), du 15 octobre 2004, qui est en vigueur depuis le 1er janvier 2007.
La règle 6 de l’annexe II de Marpol 73/78, examinée dans le cadre de la présente procédure, constitue désormais la règle 3 et déroge à toutes les conditions d’un rejet de substances visées à ladite annexe II.
Par souci de simplicité, nous utiliserons l’ancienne rédaction et l’ancienne numérotation.
en résulterait qu’un dommage probablement; a) l’article 4 de la directive 2005/35 est-il nul dans la mesure où il exige des États membres de considérer la négligence grave comme un critère de responsabilité du fait du rejet de substances polluantes, et/ou
[…]» b) l’article 5, paragraphe 1, de la directive 2005/35 est-il nul dans la mesure où il exclut l’application des exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de Marpol 73/78?
À l’instigation des demanderesses au principal, la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court), a posé à la Cour les questions suivantes en vue d’une décision à titre préjudiciel: 3) L’article 4 de la directive 2005/35, qui exige des États membres qu’ils adoptent des mesures nationales incluant la négligence grave comme critère de responsabilité et sanctionnant les rejets dans les eaux territoriales, méconnaît-il le droit de passage inoffensif consacré par la convention des Nations unies sur le droit de la mer (CNUDM), et le cas échéant, l’article 4 est-il nul à cet égard?
«1) Concernant les détroits utilisés pour la navigation internationale, la zone économique exclusive ou la zone équivalente d’un État membre et la haute mer, l’article 5, paragraphe 2, de la directive 2005/35 est-il nul dans la mesure où il limite les exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de Marpol 73/78 aux propriétaires, aux capitaines et aux membres d’équipage?
2) Concernant les eaux territoriales d’un État membre:
Les demanderesses au principal, le Royaume de Danemark, la République d’Estonie, la République hellénique, le Royaume d’Espagne, la République française, la
KOKOTT — AFFAIRE C-308/06 territoire national de l’État côtier, qu’elle ne le fait pour les autres zones de la mer (voir sous C).
République italienne, la République de Chypre, la République de Malte, le Royaume de Suède, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, ainsi que le Parlement européen, le Conseil de l’Union européenne et la Commission des Communautés européennes ont pris part à la procédure écrite.
À l’exception du Royaume de Danemark et de la République d’Estonie, toutes les parties susnommées ont pris part à la procédure orale qui s’est tenue le 25 septembre 2007.
A — Sur la recevabilité de la demande de décision préjudicielle
IV — L’analyse juridique
Le gouvernement français doute de la recevabilité du renvoi préjudiciel.
Selon lui, contrairement aux circonstances de l’affaire British American Tobacco (Investments) et Imperial Tobacco 11, la juridiction de renvoi n’a pas exposé que la procédure au principal porte sur la légalité de la transposition envisagée de la directive litigieuse.
Il relève par ailleurs qu’il n’y a pas de désaccord entre les parties au principal, tout au moins en ce qui concerne la première question.
Ces objections résultent du fait qu’il appartient exceptionnellement à la Cour d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence 12.
Il résulte d’une jurisprudence constante que le rejet d’une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun
12 — Arrêt du 13 juillet 2006, Manfredi e.a. (C-295/04 à C-298/04, Rec. p. I-6619, point 27).
Nous examinerons tout d’abord (sous A) certains doutes relatifs à la recevabilité de la demande de décision préjudicielle et à la compétence de la Cour.
Nous aborderons ensuite, en réponse à la première question, le critère de la responsabilité du fait de rejets illicites en dehors des eaux territoriales, c’est-à-dire en haute mer, dans les détroits utilisés pour les transports internationaux et dans la zone économique exclusive.
Il apparaîtra que Marpol 73/78 définit de manière exhaustive, en raison de sa combinaison avec la convention sur le droit de la mer, le critère de responsabilité à appliquer dans ces zones maritimes (voir sous B).
En revanche, pour les eaux territoriales, qui font l’objet des deuxième et troisième questions, Marpol 73/78 joue tout au plus le rôle d’une norme minimale — contraignante pour les États membres, mais non pour la Communauté — en particulier parce que la convention sur le droit de la mer restreint dans une moindre mesure les compétences législatives dans cette zone, qui fait partie du
rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 13.
Excepté en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des règles de droit communautaire 14.
Dans ce contexte, la notion d’interprétation englobe la vérification de la validité 15.
Par ailleurs, le Royaume de Danemark et le Conseil posent la question de la compétence de la Cour pour interpréter la convention sur le droit de la mer.
Cette dernière a été conclue par la Communauté et tous ses États membres en vertu d’une compétence partagée 17.
La Cour n’est donc en principe pas compétente pour interpréter des dispositions qui relèvent de la compétence exclusive des États membres.
Ce n’est qu’à titre exceptionnel qu’elle peut être habilitée à interpréter de telles dispositions afin de déterminer si elles relèvent de la compétence exclusive des États membres 18.
La Cour a cependant jugé que, dans le contexte spécifique de la convention sur le droit de la mer, le constat de compétences partagées est subordonné à l’existence, dans les matières dont relèvent les dispositions de la convention concernées, de règles communautaires, quelles qu’en soient du reste la portée et la nature 19.
En d’autres termes, dans le domaine de la convention sur le droit de la mer, il existe tout au moins une compétence concurrente de la Communauté à l’égard des questions relevant de ladite convention, dès lors qu’il existe des dispositions communautaires applicables, indépendamment du point de savoir si les normes de droit communautaire sont exhaustives ou si les États membres conservent une compétence législative.
Le gouvernement français ne relève pas d’éléments démontrant que les questions préjudicielles ou le litige au principal sont de nature hypothétique.
Au contraire, il est manifeste que le litige au principal a une nature réelle et que les questions préjudicielles revêtent une importance déterminante pour la solution de ce litige.
La Cour n’a pas non plus besoin d’éléments supplémentaires, relatifs à la nature du litige au principal, pour répondre aux questions préjudicielles.
En effet, la Cour n’ignore pas, depuis l’arrêt British American Tobacco (Investments) et Imperial Tobacco 16, qu’il est possible, au Royaume-Uni, d’introduire un recours visant à empêcher la transposition d’une directive, ce qui peut aboutir à ce que des questions relatives à la validité de cette directive soient soumises à la Cour.
En dépit des doutes du gouvernement français quant à la recevabilité, il n’y a donc pas lieu de rejeter la demande de décision préjudicielle.
L’argument du Royaume de Danemark et du Conseil selon lequel la Cour n’est pas
13 — Voir, notamment, arrêts du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 61), ainsi que du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, point 24).
14 — Voir arrêts précités Bosman (point 59) ainsi que IATA et ELFAA (point 24).
15 — Arrêt IATA et ELFAA, précité (point 24).16 — Précité.
19 — Arrêt Commission/Irlande, précité (point 108).
Il faut donc déterminer tout d’abord si Marpol 73/78 constitue le critère à l’aune duquel il convient d’apprécier la légalité de la directive 2005/35 et, le cas échéant, résoudre ensuite le point de savoir si Marpol 73/78 réduit la responsabilité du fait de rejets liés à des avaries de la façon indiquée par les demanderesses au principal.
compétente doit donc être écarté en l’espèce.
Il y a lieu de supposer que les dispositions de la convention sur le droit de la mer qui sont pertinentes pour l’examen de la directive 2005/35 relèvent d’au moins une des compétences partagées entre les États membres et la Communauté.
Dans le cas contraire, il y aurait déjà lieu d’annuler cette directive pour insuffisance de base juridique.
Toutefois, aucune des parties ne conteste la base juridique de ladite directive.
Marpol 73/78, critère de la légalité de la directive 2005/35
B — Sur la première question, relative à la responsabilité de personnes non mentionnées dans Marpol 73/78
La première question concerne la responsabilité de personnes non mentionnées dans Marpol 73/78, du fait de rejets en dehors des eaux territoriales.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte considèrent que les dispositions y afférentes sont incompatibles avec Marpol 73/78.
Les parties au litige au principal avancent différentes hypothèses qui peuvent aboutir à l’utilisation de Marpol 73/78 à titre de critère de la légalité de la directive 2005/35.
En premier lieu, la Communauté pourrait être liée par Marpol 73/78 en vertu du droit international [voir sous a)].
En deuxième lieu, la Communauté pourrait être liée indirectement par Marpol 73/78 dans la mesure où la convention sur le droit de la mer restreint la compétence législative de la Communauté par le renvoi aux normes de Marpol 73/78 [voir sous b)].
En troisième lieu, le caractère contraignant de Marpol 73/78 pourrait résulter du fait que la directive 2005/35 vise à harmoniser la mise en œuvre de cette convention au niveau communautaire [voir sous c)].
a) Sur le point de savoir si la Communauté est liée par Marpol 73/78 en vertu du droit international
Comme le relèvent le Conseil et la Commission, la Cour a constaté dans l’arrêt Peralta 20que les dispositions de Marpol 73/78 n’ont pas pour effet de lier la Communauté.
En revanche, l’on ne saurait exclure a priori une deuxième hypothèse évoquée dans l’arrêt Peralta, en vertu de laquelle la Communauté serait liée par Marpol 73/78 du fait du transfert des compétences précédemment exercées par les États membres dans le domaine d’application de cette convention 24.
Cette hypothèse défendue par les demanderesses au principal repose sur la jurisprudence relative au caractère contraignant de l’accord général sur les tarifs douaniers et le commerce (GATT) avant l’adhésion de la Communauté à celuici 25.
La Cour s’est appuyée à cet égard sur plusieurs considérations.
Tout comme au moment où cet arrêt a été rendu, la Communauté n’est pas non plus partie, actuellement, à Marpol 73/78.
Il est constant que, en principe, la légalité d’un acte communautaire ne dépend pas de sa conformité à une convention internationale à laquelle la Communauté n’est pas partie 21.
Le GATT était un accord qui avait déjà été conclu par les États membres lors de la création de la Communauté, mais, au moment dudit arrêt International Fruit Company e.a., les compétences correspondantes en matière de politique commerciale avaient été intégralement transférées à la Communauté.
Dès lors, seule la Communauté était encore en mesure d’agir dans le cadre du GATT.
En conséquence et avec l’accord tant des États membres que des autres États parties au GATT, la Communauté s’est substituée aux États membres dans le cadre du GATT.
Contrairement à l’avis de la République de Chypre et du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, il ne résulte pas non plus de l’arrêt Poulsen et Diva Navigation 22que la Communauté est automatiquement liée par n’importe quelle norme de droit international.
Certes, la Cour constate que les compétences de la Communauté doivent être exercées dans le respect du droit international, mais il ressort du raisonnement qui suit que cette affirmation se rapporte au droit international coutu-
23 — Arrêt Poulsen et Diva Navigation, précité (points 9 et suiv.).
Voir, en ce qui concerne le caractère contraignant du droit international coutumier, arrêt du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655, point 45).
21 — Arrêt du 9 octobre 2001, Pays-Bas/Parlement et Conseil (C-377/98, Rec. p. I-7079, point 52).
24 — Arrêt Peralta, précité.
(21/72 à 24/72, Rec. p. 1219, points 10 et suiv.).
22 — Arrêt du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019).
KOKOTT — AFFAIRE C-308/06 cas du GATT, avait été expressément prévu par le traité.
L’arrêt Peralta 28 parle ainsi d’un transfert «en vertu du traité».
La Cour a par ailleurs considéré, dans une affaire analogue, que la Communauté n’était pas liée par la convention sur la délivrance de brevets européens, signée à Munich le 5 octobre 1973 29, bien que la mise en œuvre de celleci ait été partiellement harmonisée par la directive 98/44/CE 30 examinée 31.
À la différence de ce qui s’est passé pour la politique commerciale, il n’existe pas en l’espèce, en vertu du traité CE lui-même, de compétence exclusive de la Communauté pour réglementer le rejet à la mer de substances polluantes par les navires.
Il s’agit plutôt d’une compétence concurrente — que celleci résulte de l’article 80, paragraphe 2, CE, relatif à la politique des transports, ou de l’article 175 CE, concernant la politique dans le domaine de l’environnement 26 —, c’est-à-dire qu’elle est conservée par les États membres tant que et dans la mesure où la Communauté ne l’exerce pas 27.
Certes, la Communauté a exercé cette compétence au plus tard lors de l’adoption de la directive 2005/35, mais il n’y a pas lieu d’en conclure à un transfert intégral des compétences en question des États membres à la Communauté, car cette directive se borne, en vertu de son article 1er, paragraphe 2, à définir des normes minimales que les États membres peuvent rendre plus rigoureuses dans le respect du droit international.
En outre, il n’a pas été soutenu que la Communauté aurait succédé aux États membres en ce qui concerne Marpol 73/78 ou qu’une telle succession aurait recueilli l’assentiment des autres parties contractantes, comme cela s’est produit dans le cas du GATT.
La Communauté a uniquement le statut d’observateur à l’OMI, dont relève Marpol 73/78.
Dès lors, la Communauté ne saurait être liée par Marpol 73/78 du fait d’un transfert de compétences des États membres.
Indépendamment du point de savoir si la compétence de la Communauté est devenue exclusive, il n’est pas certain qu’un tel transfert de compétences résultant de l’exercice de celles-ci suffise pour que la Communauté soit liée par les engagements internationaux des États membres.
28 — Précité.29 — Arrêt Pays-Bas/Parlement et Conseil, précité (point 52).
26 — Voir point 35 des conclusions de l’avocat général Mazák dans l’affaire Commission/Conseil (arrêt du 23 octobre 2007, C-440/05, Rec. p. I-9097).
30 — Directive 98/44/CE du Parlement européen et du Conseil, du 6 juillet 1998, relative à la protection juridique des inventions biotechnologiques (JO L 213, p. 13).
b) Sur le renvoi de la convention sur le droit de la mer à Marpol 73/78 veulent les invoquer, les dispositions en question doivent être, du point de vue de leur contenu, inconditionnelles et suffisamment précises 34.
Comme la plupart des parties au principal l’ont exposé dès la procédure écrite, Marpol 73/78 pourrait avoir été incorporée dans le droit communautaire, en tant que critère de contrôle, par la convention sur le droit de la mer.
De l’avis du gouvernement français et du Conseil, auquel se sont ralliés les gouvernements espagnol, italien et suédois ainsi que le Parlement lors de l’audience, ces deux conditions font obstacle à ce que des particuliers se prévalent de la convention sur le droit de la mer.
Aux termes de l’article 300, paragraphe 7, CE, les accords conclus selon les conditions fixées à cet article lient les institutions de la Communauté et les États membres.
La convention sur le droit de la mer a été signée par la Communauté, puis approuvée par la décision 98/392.
Il s’ensuit que, selon une jurisprudence constante, les dispositions de cette convention font désormais partie intégrante de l’ordre juridique communautaire 32.
Les accords internationaux conclus par la Communauté priment sur les textes du droit communautaire dérivé 33.
La Cour contrôle par conséquent la validité des actes des institutions communautaires au regard des dispositions de tels accords.
Elle subordonne toutefois ce contrôle à la condition que ni la nature ni l’économie de ladite convention ne s’opposent à une telle utilisation.
Cet argument surprend au regard de la jurisprudence de la Cour.
Il y a lieu de mentionner en particulier l’arrêt Poulsen et Diva Navigation, précité, qui portait sur le point de savoir si l’on pouvait opposer, dans le cadre d’une procédure pénale, une interdiction de capture prévue par un règlement de la Communauté en matière de pêche au capitaine danois d’un navire immatriculé au Panamá.
Dans l’affaire ayant donné lieu à cet arrêt, la Cour a utilisé la convention sur le droit de la mer dès avant l’entrée en vigueur de celleci, en tant qu’expression du droit international coutumier, pour constater le rattachement exclusif du navire à l’État du pavillon 35et pour exclure l’application de l’interdiction de capture à ce navire dans la zone économique exclusive ainsi que dans les eaux territoriales 36.
La Cour a donc déjà reconnu en principe que des particuliers peuvent se prévaloir de normes fixées dans la convention sur le droit de la mer. Les
32 — Arrêt Commission/Irlande, précité (point 82).
Voir également arrêts précités IATA et ELFAA (point 36) ainsi que Merck Genéricos — Produtos Farmacêuticos (point 31).
34 — Arrêts du 30 septembre 1987, Demirel (12/86, Rec. p. 3719, point 14); Racke, précité (point 31), ainsi que IATA et ELFAA, précité (point 39).
33 — Arrêts du 10 septembre 1996, Commission/Allemagne (C-61/94, Rec. p. I-3989, point 52), du 1er avril 2004, Bellio F.lli (C-286/02, Rec. p. I-3465, point 33), ainsi que IATA et ELFAA, précité (point 35).
35 — Points 13 et 15.36 — Ibidem (point 25).
KOKOTT — AFFAIRE C-308/06 demanderesses au principal ont souligné à juste titre, lors de la procédure orale, qu’il serait tout à fait incompréhensible que cette possibilité leur soit retirée après l’entrée en vigueur de ladite convention.
Le Conseil semble s’appuyer essentiellement sur le fait que, à sa connaissance, les États tiers n’appliquent pas la convention sur le droit de la mer en droit interne.
En particulier, les juridictions évitent de manière générale, selon lui, de se prononcer sur des questions d’interprétation de la convention sur le droit de la mer.
Même si cet argument était exact, il ne ferait pas nécessairement obstacle à une application en droit communautaire 40.
Il faut au contraire analyser ladite convention.
La jurisprudence postérieure à l’entrée en vigueur de la convention sur le droit de la mer ne l’indique pas non plus.
La Cour a ainsi déduit la responsabilité de l’État du pavillon au titre du droit international public de l’article 94 de ladite convention 37 et défini récemment le champ d’application territorial de la sixième directive TVA 38 au moyen des dispositions de la convention relatives aux droits souverains des États dans les différentes zones de la mer 39.
Ces dispositions sont à nouveau pertinentes en l’espèce.
En ce qui concerne la nature et l’économie de la convention sur le droit de la mer, le Conseil souligne, en particulier, qu’elle porte sur des problèmes d’envergure mondiale qui doivent être réglés au niveau bilatéral et en vertu du principe de réciprocité.
Elle traite en outre de questions territoriales et des fonctions qui sont attribuées aux États.
Enfin, la convention sur le droit de la mer prévoit, toujours selon le Conseil, différentes procédures de règlement des différends qui confèrent une certaine flexibilité aux États contractants.
Toutefois, dans les affaires ayant donné lieu à ces derniers arrêts, la Cour n’a analysé ni la nature ni l’économie de la convention sur le droit de la mer, ni vérifié si les dispositions en question en l’espèce sont, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Il y a, par conséquent, lieu d’examiner les objections formulées à l’encontre d’une application des dispositions de la convention sur le droit de la mer à la présente affaire.
37 — Arrêt du 28 avril 2005, Commission/Italie (C-410/03, Rec. p. I-3507, points 53 et suiv.).
38 — Directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1), telle que modifiée par la directive 2002/93/CE du Conseil, du 3 décembre 2002 (JO L 331, p. 27).
39 — Arrêt du 29 mars 2007, Aktiebolaget NN (C-111/05, Rec. p. I-2697, points 57 et suiv.).
40 — Arrêt du 26 octobre 1982, Kupferberg (104/81, Rec. p. 3641, point 18).
du règlement des différends, qui leur est conférée par l’article 280 de ladite convention et qui a été soulignée par le Conseil, exclut l’existence de compétences exclusives 41.
Aux termes de son quatrième considérant, ladite convention vise à établir «un ordre juridique [objectif] pour les mers et les océans qui facilite les communications internationales et favorise les utilisations pacifiques des mers et des océans, l’utilisation équitable et efficace de leurs ressources […]».
Contrairement à ce qui a été partiellement soutenu, la «flexibilité» ou, plus exactement, la possibilité de choisir la procédure du règlement des différends n’est absolument pas un indice de la flexibilité des autres dispositions de la convention sur le droit de la mer.
Ni les dispositions relatives au règlement des différends ni aucune autre disposition de la convention sur le droit de la mer ne confèrent de manière générale aux États parties de flexibilité ou de possibilité de s’écarter des dispositions de ladite convention.
La mention de l’utilisation pacifique revient précisément à évoquer également les acteurs non étatiques du transport maritime.
Cela est souligné par les dispositions relatives à la navigation civile.
Traditionnellement, elle est surtout le fait de personnes privées, qui ont un intérêt vital à ce que les États respectent les règles de la convention sur le droit de la mer en matière de navigation maritime.
Cela vaut en particulier pour les dispositions relatives au passage inoffensif, sur lesquelles nous reviendrons ci-dessous, mais cela vaut également, de manière plus générale, pour les dispositions relatives aux compétences à l’égard de la pollution causée par les navires.
La convention sur le droit de la mer est par conséquent un critère de légalité des actes des institutions communautaires.
Dès lors, le point de savoir dans quelle mesure les particuliers peuvent s’en prévaloir résulte uniquement de la disposition considérée ellemême.
Il faut qu’elle soit, du point de vue de son contenu, inconditionnelle et suffisamment précise.
La présente procédure ne porte pas sur les compétences des États membres en matière d’adoption de normes applicables aux navires battant leur pavillon.
Au contraire, la première question concerne les dispositions prises par les articles 4 et 5 de la
41 — Ibidem (point 20), en ce qui concerne un cadre institutionnel particulier pour l’exécution d’un accord.
Les possibilités de règlement des différends prévues par la convention sur le droit de la mer n’empêchent pas la Cour d’utiliser des dispositions de cette convention pour vérifier la légalité d’instruments du droit communautaire dérivé.
En effet, ces dispositions ne confèrent pas à d’autres institutions la compétence exclusive d’interpréter la convention sur le droit de la mer.
Au contraire, la faculté des États parties de convenir librement entre eux de la procédure
KOKOTT — AFFAIRE C-308/06 action suppose que l’État en question puisse infliger des sanctions pour des rejets de ce type en haute mer.
directive 2005/35 pour ce qui est de toutes les pollutions causées par les navires dans les détroits, dans la zone économique exclusive et en haute mer, indépendamment du point de savoir s’ils naviguent sous pavillon communautaire ou non.
La Cour a déjà reconnu que la compétence législative dans ces zones, c’est-à-dire en dehors du territoire des États membres, est déterminée conformément à la convention sur le droit de la mer 42.
Les dispositions pertinentes pour la première question sont les articles 87, 89, 218, paragraphe 1, 55, 58, 211, paragraphe 5, et 42, paragraphe 1, sous b), de la convention sur le droit de la mer.
En vertu de l’article 58, paragraphe 1, de la convention sur le droit de la mer, la liberté de navigation s’applique également à la zone économique exclusive.
La souveraineté de l’État côtier sur cette zone est fonctionnelle et limitée, conformément à l’article 55 de ladite convention, aux compétences que la convention lui confère 44.
Aux termes de l’article 211, paragraphe 5, les États côtiers peuvent adopter pour leur zone économique exclusive, aux fins de la mise en application visée à la section 6, des lois et règlements visant à prévenir, réduire et maîtriser la pollution par les navires.
Ceux-ci doivent être conformes et donner effet aux règles et normes internationales généralement acceptées établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.
En haute mer, l’article 87, paragraphe 1, sous a), garantit la liberté de navigation.
L’article 89 interdit en principe aux États de soumettre une partie quelconque de la haute mer à leur souveraineté.
Toutefois, lorsqu’un navire se trouve volontairement dans un port ou à une installation terminale au large, l’État du port peut ouvrir une enquête en vertu de l’article 218, paragraphe 1.
Lorsque les éléments de preuve le justifient, l’État du port peut intenter une action pour tout rejet effectué au-delà de ses eaux intérieures, de sa mer territoriale ou de sa zone économique exclusive par le navire.
La condition en est que le rejet ait été commis en infraction aux règles et normes internationales applicables établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale 43.
42 — Arrêt Aktiebolaget NN, précité (point 59).
Les détroits qui servent à la navigation internationale sont soumis, en raison de cette fonction, aux dispositions particulières de la partie III de la convention sur le droit de la mer.
Selon l’article 42, paragraphe 1, sous b), de cette convention, les États riverains d’un détroit peuvent adopter des lois et règlements relatifs au passage par le détroit portant notamment sur la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydrocarbures, de résidus d’hydrocarbures et d’autres substances nocives.
43 — Néanmoins, cette compétence n’est manifestement pas encore ou rarement épuisée dans la pratique des États et le point de savoir si elle peut être admise en tant que droit international coutumier semble contesté.
en va de même en l’espèce. Il faut vérifier si la Communauté est habilitée, en vertu de la convention sur le droit de la mer, à adopter les dispositions contestées de la directive 2005/35.
En conséquence, il ressort clairement de ces dispositions que la Communauté peut, dans l’exercice des compétences transférées par les États membres, prévoir des sanctions en cas de rejets dans les zones maritimes visées en l’espèce, dès lors que les rejets enfreignent des règles internationales généralement acceptées.
Ces dispositions ne sont pas inconditionnelles dans la mesure où elles supposent l’adoption de normes internationales en la matière.
Toutefois, la Commission souligne à juste titre que cette condition est remplie par Marpol 73/78.
Il ressort en particulier du deuxième considérant et de l’article 1er, paragraphe 1, de la directive 2005/35 que les règles internationales généralement acceptées sont les clauses de Marpol 73/78.
Aucune des parties ne soutient que ces clauses ne sont pas suffisamment claires et inconditionnelles.
Toutefois, même si la Cour devait considérer que les droits des particuliers sont une condition impérative de l’application des dispositions susmentionnées en tant qu’éléments du contrôle de légalité, le résultat ne serait pas différent.
En effet, dès l’arrêt Poulsen et Diva Navigation, précité 46, elle s’est référée à la liberté de navigation consacrée aux articles 87, paragraphe 1, sous a), et 58, paragraphe 1, de la convention sur le droit de la mer.
En dehors des eaux territoriales, la Communauté ne peut porter atteinte à ces droits que dans la mesure où la convention sur le droit de la mer lui confère une compétence législative.
Étant donné que, en dehors des eaux territoriales, les dispositions relatives aux rejets ne sont licites en vertu de la convention sur le droit de la mer que si elles concrétisent Marpol 73/78, la Communauté ne saurait adopter de dispositions concernant les zones maritimes en question qui sortiraient de ce cadre 47.
Les bases juridiques du traité ne sont en principe pas non plus directement applicables, en ce sens que les particuliers pourraient en tirer des droits ou des conséquences juridiques qui leur seraient favorables. Or, les particuliers peuvent néanmoins mettre en cause la légalité des dispositions du droit dérivé en contestant leur base juridique 45. Il
45 — Voir, notamment, arrêts du 14 décembre 2004, Swedish Match (C-210/03, Rec. p. I-11893, points 27 et suiv.), ainsi que du 6 décembre 2005, ABNA e.a.
(C-453/03, C-11/04, C-12/04 et C-194/04, Rec. p. I-10423, points 52 et suiv.).
47 — À l’évidence, des dispositions peuvent également être justifiées par d’autres normes internationales.
Cependant, seule Marpol 73/78 est pertinente en l’espèce.
KOKOTT — AFFAIRE C-308/06 c) Sur la mise en œuvre de Marpol 73/78
Enfin, les demanderesses au principal en particulier fondent l’examen de la directive 2005/35 au regard de Marpol 73/78 sur le fait que cette directive vise à harmoniser la mise en œuvre de cette convention dans les États membres.
Nous examinons cette hypothèse à ce stade de notre analyse à titre subsidiaire, pour le cas où la Cour n’utiliserait pas la convention sur le droit de la mer en tant que critère de légalité de ladite directive.
Certes, il est exact que les États doivent protéger le milieu marin, comme cela est indiqué en particulier à l’article 192 de la convention sur le droit de la mer.
Toutefois, en dehors des eaux territoriales, cette mission est concrétisée par les dispositions susmentionnées qui donnent effet aux normes internationales communes développées en vertu de l’article 211, paragraphe 1, de cette convention.
Il en est en particulier ainsi pour la haute mer, où l’on pourrait imaginer qu’une multiplicité de normes protectrices différentes s’appliqueraient parallèlement.
Comme le soulignent les demanderesses au principal, ainsi que les gouvernements danois, grec, chypriote, maltais et suédois, un certain nombre d’éléments indiquent que la directive 2005/35 n’entend pas déroger à Marpol 73/78.
Aux termes de l’article 1er, paragraphe 1, de cette directive, celleci a pour objet d’incorporer dans le droit communautaire les normes internationales relatives à la pollution causée par les navires.
Ces normes résultent, selon le deuxième considérant de ladite directive, de Marpol 73/78, à laquelle la directive 2005/35 se réfère à son article 2, point 1 48, sous la forme d’un renvoi dynamique.
Le troisième considérant de la même directive indique que celleci vise à harmoniser la mise en œuvre de cette convention par les États membres.
En particulier, des sanctions doivent être instaurées en cas d’infractions à ces normes internationales, conformément au quinzième 49
48 — Dans la version allemande, cette disposition est incomplète et difficilement compréhensible, étant donné que la première ligne de la définition fait défaut.
49 — Dans la version allemande de la directive 2005/35, ce considérant porte à tort le numéro 14, car le véritable quatorzième considérant, relatif à la comitologie, fait défaut dans la version allemande.
En dehors des eaux territoriales, Marpol 73/78 devient ainsi, par le jeu du renvoi des dispositions susmentionnées de la convention sur le droit de la mer conclue par la Communauté, le critère de légalité de la directive 2005/35.
À cet égard, il y a lieu de tenir compte du fait que, dans ces zones, seules sont licites en vertu de la convention sur le droit de la mer les dispositions qui sont conformes à Marpol 73/78, c’est-à-dire qui concrétisent les normes protectrices qui y sont fixées.
En revanche, les règles qui vont au-delà de Marpol 73/78 sont illicites dans ces zones maritimes.
En revanche, on ne décèle à la lecture du texte de ladite directive aucun indice explicite d’une intention de déroger à Marpol 73/78.
En revanche, dans le cadre de la mise en œuvre de Marpol 73/78 par la directive 2005/35, il n’y a pas d’engagement assumé par la Communauté.
Certes, la Cour a tout au moins laissé entendre qu’il y avait lieu de contrôler la directive 98/44 au regard de la convention sur la délivrance de brevets européens 53, bien que seuls les États membres, et non la Communauté, y fussent parties 54.
À l’appui de ce contrôle, elle a indiqué qu’il avait été soutenu que la directive 98/44 crée pour les États membres des obligations dont l’exécution viole leurs obligations de droit international, alors que ladite directive est supposée, selon ses propres termes, ne pas affecter ces obligations 55.
La thèse selon laquelle la Communauté est liée du fait de la mise en œuvre d’engagements internationaux est également corroborée par une jurisprudence développée en ce qui concerne le GATT.
Certes, compte tenu de leur nature et de leur économie, le GATT et les accords OMC ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires 50. Toutefois, dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans ce cadre ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises de ces accords, il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard de ces accords 51.
Cette jurisprudence repose toutefois sur la prémisse selon laquelle le GATT et les accords OMC font partie du droit communautaire et lient donc en principe la
Il ne semble toutefois pas y avoir de base juridique pour contrôler le droit dérivé au regard des obligations de droit international des États membres que la Communauté n’a pas assumées.
Cela serait d’ailleurs contraire à la constatation opérée dans ledit arrêt Pays-Bas/Parlement et Conseil, selon laquelle la Communauté n’est pas liée par les obligations internationales des États membres 56.
52 — Arrêt International Fruit Company e.a., précité (points 10 et suiv.).
Le caractère contraignant résulte aujourd’hui de l’article 300, paragraphe 7, CE, la Communauté ayant conclu les accords OMC.
50 — Arrêts International Fruit Company e.a., précité (points 21 et suiv.); du 16 mars 1983, SIOT (266/81, Rec. p. 731, point 28); du 5 octobre 1994, Allemagne/Conseil (C-280/93, Rec. p. I-4973, point 109); du 23 novembre 1999, Portugal/Conseil (C-149/96, Rec. p. I-8395, point 47); du 12 mars 2002, Omega Air e.a.
(C-27/00 et C-122/00, Rec. p. I-2569, point 93); du 9 janvier 2003, Petrotub et Republica (C-76/00 P, Rec. p. I-79, point 53); du 30 septembre 2003, Biret International/Conseil (C-93/02 P, Rec. p. I-10497, point 52); du 1ermars 2005, Van Parys (C-377/02, Rec. p. I-1465, point 39), et du 27 septembre 2007, Ikea Wholesale (C-351/04, Rec. p. I-7723, point 29).
53 — Arrêt Pays-Bas/Parlement et Conseil, précité (points 61 et suiv.).
55 — Ibidem (points 55 et suiv.).
51 — Arrêts du 22 juin 1989, Fediol/Commission (70/87, Rec. p. 1781, points 19 et suiv.), et du 7 mai 1991, Nakajima/Conseil (C-69/89, Rec. p. I-2069, point 31), ainsi que arrêts précités Portugal/Conseil (point 49); Biret International/Conseil (point 53), et Van Parys (point 40).
Des obligations supplémentaires de la Communauté ne sauraient toutefois découler des conventions des États membres qu’elle n’a pas reprises.
C’est pourquoi l’objectif de mise en œuvre de la directive 2005/35 ne justifie pas non plus l’utilisation de Marpol 73/78 en tant que critère de la légalité de cette directive.
La Communauté peut par conséquent imposer en principe aux États membres des mesures qui sont contraires à leurs obligations de droit international.
Cela est déjà démontré par l’article 307 CE, qui règle les conflits entre les anciennes conventions internationales et le droit communautaire.
Même si les obligations des États membres découlant de conventions anciennes ne sont pas affectées dans un premier temps par des conflits avec le droit communautaire, les États membres doivent cependant prendre toutes les mesures appropriées pour mettre fin à ces conflits.
Cela peut même comporter la dénonciation de conventions internationales 57.
Les États membres ne peuvent en principe pas invoquer à l’encontre du droit communautaire les conventions conclues après l’adhésion 58.
La première question concerne la compatibilité de l’article 5, paragraphe 2, de la directive 2005/35 avec Marpol 73/78.
Toutefois, un conflit entre le droit communautaire et les engagements internationaux des États membres crée toujours des problèmes et est susceptible de porter atteinte à l’effet utile des dispositions concernées du droit communautaire et/ou du droit international.
Il est par conséquent rationnel et requis par l’obligation de loyauté communautaire de s’efforcer d’éviter les conflits, en particulier lors de l’interprétation des dispositions en question.
Il en est a fortiori ainsi lorsque la mesure communautaire visée a pour but, comme en l’espèce, d’harmoniser la mise en œuvre d’engagements internationaux des États membres.
57 — Arrêt du 4 juillet 2000, Commission/Portugal (C-84/98, Rec. p. I-5215, point 58).
58 — Arrêt du 5 novembre 2002, Commission/Royaume-Uni (C-466/98, Rec. p. I-9427, points 26 et suiv.).
Il en est en tout cas ainsi lorsque les compétences en question de la Communauté existaient déjà lors de la conclusion de la convention.
La directive 2005/35 fixe tout d’abord, à l’article 4, des critères de responsabilité généraux, applicables à tous, et prévoit notamment une responsabilité en cas de négligence grave.
Elle limite cependant cette responsabilité à l’article 5, paragraphe 2, en ce qui concerne le propriétaire du navire, le capitaine ou l’équipage agissant sous l’autorité du capitaine, en se référant expressément aux dispositions pertinentes de Marpol 73/78.
Cette limitation s’applique à certaines zones maritimes, à savoir les détroits, la zone économique exclusive et la haute mer.
C’est uniquement sur ces zones que porte la première question, et non sur les eaux territoriales qui sont à rattacher au territoire de l’État côtier et que nous examinerons dans le
a) Sur la responsabilité de personnes autres que le capitaine et le propriétaire cadre des deuxième et troisième questions.
En réalité, cette question s’étend cependant également à la validité dudit article 4, car la suppression du seul article 5, paragraphe 2, de cette directive ne garantirait pas l’effet utile des règles considérées de Marpol 73/78, mais le réduirait encore davantage.
Si l’interprétation se fonde sur le seul libellé, la directive 2005/35 sort du cadre de Marpol 73/78 lorsqu’elle considère que, en cas d’avarie, le comportement de personnes autres que le capitaine ou le propriétaire suffit à déclencher l’interdiction des rejets.
Il a été soutenu par certaines parties au principal qu’il était incompatible avec les engagements internationaux de la Communauté de prévoir une responsabilité de ces autres personnes en cas de rejet.
La règle 9 de l’annexe I de Marpol 73/78 et la règle 5 de l’annexe II de cette convention interdisent les rejets.
Toutefois, ces interdictions ne s’appliquent pas si l’on se trouve dans le cadre des exceptions prévues par les règles 11 (annexe I) ou 6 (annexe II).
Aux termes du point b), ii), de ces règles, les interdictions ne s’appliquent pas aux rejets provenant d’une avarie survenue au navire ou à son équipement, sauf si le propriétaire ou le capitaine ont agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement.
Certes, on pourrait estimer, comme le fait le Parlement, que Marpol 73/78 est muette au sujet des autres personnes.
Toutefois, cela servirait uniquement à éviter le conflit avec Marpol 73/78.
La Communauté resterait liée par les dispositions de la convention sur le droit de la mer qui autorisent uniquement, pour toutes les personnes et dans les zones maritimes en cause au principal, des règles qui concrétisent les normes protectrices de Marpol 73/78.
En conséquence, la Communauté ne serait pas libre de régler à sa guise d’autres cas dans ces zones, mais elle en serait empêchée.
Si l’on compare uniquement le libellé de ces dispositions avec la directive 2005/35, on relève deux différences essentielles.
En premier lieu, dans le cadre de Marpol 73/78, le comportement de personnes autres que le propriétaire ou le capitaine semble dépourvu de toute pertinence en cas de rejet lié à une avarie.
Manifestement, le rejet n’est interdit que si l’une de ces deux personnes a agi intentionnellement ou témérairement et avec conscience qu’un dommage en résulterait probablement.
En revanche, en vertu de l’article 4 de la même directive, n’importe qui peut en principe être responsable d’un rejet.
En second lieu, les conditions de la responsabilité personnelle en vertu dudit article 4, à savoir l’intention, la témérité ou la négligence grave, ne coïncident pas, de par leur libellé, avec les conditions de Marpol 73/78.
KOKOTT — AFFAIRE C-308/06 autorisés dès lors que ni le capitaine ni le propriétaire n’ont agi intentionnellement ou témérairement.
En outre, les dispositions pertinentes de la convention sur le droit de la mer visent à permettre une protection efficace du milieu marin.
Celleci doit être réalisée grâce à des normes internationales communes, afin de définir de manière prévisible les exigences qui seront imposées à la navigation maritime.
Il n’est pas nécessaire pour cela que la responsabilité soit limitée au capitaine et au propriétaire.
Il convient par conséquent de ne pas interpréter Marpol 73/78 au regard de son seul libellé, mais de prendre également en considération ses objectifs et sa fonction dans le cadre de la convention sur le droit de la mer.
L’objectif principal de Marpol 73/78 est, en vertu de son quatrième considérant, de mettre fin à la pollution intentionnelle et de réduire au maximum les rejets accidentels.
L’exclusion de toute responsabilité d’autres personnes aboutirait d’ailleurs à un résultat totalement différent de l’article III, paragraphe 4, deuxième alinéa, de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 59, dans sa rédaction résultant du protocole de 1992 60.
À la différence de Marpol 73/78, cette disposition prévoit expressément que seul le propriétaire est en principe civilement responsable, et non d’autres personnes telles que les membres de l’équipage, l’affréteur ou des personnes s’acquittant de services pour le navire.
Ces personnes sont néanmoins responsables lorsqu’elles ont agi intentionnellement ou témérairement et avec conscience qu’un dommage en résulterait probablement.
Les exceptions prévues à la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et à la règle 6, sous b), ii), de l’annexe II de cette convention visent avant tout à définir le degré de diligence qui doit être observé pour éviter des pollutions liées à des avaries.
Si chaque État définissait sa propre condition quant au degré de la faute et si ces normes s’appliquaient de surcroît cumulativement en haute mer, il serait difficile pour les acteurs de la navigation maritime d’évaluer leur responsabilité.
Cela montre deux choses.
D’une part, la responsabilité de certaines personnes pour des pollutions par les hydrocarbures n’est exclue que si cela a été expressément prévu
59 — Version allemande publiée au BGBl. 1975, II, p. 305.
Certes, ces deux personnes assument la responsabilité de l’ensemble du navire.
On ne saurait cependant exclure de manière générale que d’autres personnes assument également une responsabilité et causent des dommages qui peuvent entraîner un rejet.
et, d’autre part, la responsabilité en cas de comportement intentionnel ou téméraire avec conscience qu’un dommage en résulterait probablement n’est pas limitée au propriétaire et au capitaine.
que des personnes autres que le propriétaire, le capitaine ou l’équipage agissant sous l’autorité du capitaine ne sont pas soumises au critère consistant à savoir si elles ont agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement, lequel a provoqué un rejet.
En vertu de l’article 4 de ladite directive, leur responsabilité est appréciée au regard de la question de savoir si elles ont causé un rejet intentionnellement, témérairement ou à la suite d’une négligence grave.
De l’avis des demanderesses au principal et de certains États membres, ce critère de responsabilité est plus strict que celui de Marpol 73/78.
Il y a par conséquent lieu de lire la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et la règle 6, sous b), ii), de l’annexe II de cette convention en ce sens que le capitaine et le propriétaire n’y sont mentionnés qu’à titre d’exemple.
Si, à titre exceptionnel, d’autres personnes sont également responsables des rejets causés par les avaries, elles sont soumises aux mêmes conditions que le capitaine et le propriétaire.
En conséquence, la directive 2005/35 n’enfreint ni Marpol 73/78 ni la convention sur le droit de la mer lorsqu’elle impute la responsabilité de rejets liés à des avaries à des personnes autres que le capitaine et le propriétaire.
b) Sur les conditions de la responsabilité personnelle
Comme nous l’avons déjà démontré 61, la convention sur le droit de la mer interdit à la Communauté de fixer, dans les zones maritimes concernées, des critères de responsabilité plus stricts que ceux qui sont prévus dans Marpol 73/78.
Cela vaut en particulier pour les personnes autres que le capitaine et le propriétaire. Ces derniers doivent tout particulièrement veiller à éviter les avaries au navire qui pourraient provoquer des rejets de substances polluantes.
S’ils ne sont responsables qu’en cas de comportement intentionnel ou téméraire avec conscience de la probabilité du dommage, d’autres personnes ne sauraient être soumises à des conditions de responsabilité plus rigoureuses.
Il est vrai que l’article 5, paragraphe 2, de la directive 2005/35 semble avoir pour effet
61 — Voir points 60 et suiv. des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 responsabilité de Marpol 73/78 en matière de comportement non intentionnel.
i) Sur la notion de témérité visée à l’article 4 de la directive 2005/35
Cette lecture de ladite disposition est également conforme à l’obligation d’interpréter les textes de droit communautaire dérivé, dans la mesure du possible, en conformité avec les accords internationaux conclus par la Communauté 64.
Si la directive 2005/35 utilise d’autres notions dans d’autres versions linguistiques, celles-ci doivent également être interprétées de cette façon.
La responsabilité du fait d’un comportement téméraire, prévue à l’article 4 de la directive 2005/35, pourrait déjà être plus rigoureuse que Marpol 73/78, étant donné que la conscience de la probabilité du dommage n’est pas mentionnée audit article 4.
À cela s’ajoute que les versions linguistiques de la directive 2005/35 ne coïncident pas en ce qui concerne cette notion.
En particulier, les versions grecque, maltaise et portugaise, tout au moins, parlent manifestement de négligence simple 62, c’est-à-dire d’une faute plus légère que la négligence grave.
De plus, les termes utilisés pour exprimer la témérité ne sont pas toujours définis de manière précise dans les différents ordres juridiques.
Malgré les différences entre les versions linguistiques, l’article 4 de la directive 2005/35 doit cependant être interprété de façon uniforme dans tous les États membres en fonction de l’économie générale et de la finalité de la réglementation 63.
Dans le cadre de Marpol 73/78, la responsabilité du fait de rejets qui n’ont pas été provoqués intentionnellement se caractérise par deux critères, à savoir, d’une part, la conscience de la probabilité du dommage et, d’autre part, la témérité.
La condition de la conscience indique clairement que l’auteur de l’infraction — comme cela est généralement le cas dans le cadre de l’application du critère de responsabilité de la témérité («recklessly») dans l’espace juridique angloaméricain — doit avoir été conscient des risques engendrés par son comportement.
Le fait qu’il aurait dû connaître ces risques n’est pas suffisant 65.
En conséquence, il y a lieu d’interpréter la notion de témérité visée à l’article 4 de la
Étant donné que l’article 4 de la directive 2005/35 reprend tout au moins dans les versions linguistiques espagnole, anglaise et française, c’est-à-dire dans les trois langues communautaires dans lesquelles Marpol 73/78 fait foi, la terminologie de Marpol 73/78, il y a lieu de supposer que la notion de témérité vise à incorporer le critère de
64 — Arrêts Commission/Allemagne, précité (point 52); du 14 juillet 1998, Bettati (C-341/95, Rec. p. I-4355, point 20); Bellio F.lli, précité (point 33), et du 7 décembre 2006, SGAE (C-306/05, Rec. p. I-11519, point 35).
63 — Voir, notamment, arrêts du 12 novembre 1969, Stauder (29/69, Rec. p. 419, point 3); du 23 novembre 2006, ZVK (C-300/05, Rec. p. I-11169, point 16), et du 14 juin 2007, Euro Tex (C-56/06, Rec. p. I-4859, point 27).
65 — Cela n’interdit toutefois pas de déduire la conscience de l’auteur de circonstances objectives qui permettent de conclure qu’il était conscient du risque.
rience professionnelle et de la diligence de l’opérateur 68.
directive 2005/35 en ce sens qu’un comportement téméraire suppose la conscience qu’un dommage se produirait probablement.
Interprétée ainsi, elle n’est pas contraire à Marpol 73/78 ou à la convention sur le droit de la mer.
ii) Sur la notion de négligence grave visée à l’article 4 de la directive 2005/35
L’expérience professionnelle de l’opérateur est un critère subjectif, tandis que la diligence décrit le critère que tous les opérateurs doivent respecter 69.
La négligence grave vise par conséquent un manquement particulièrement sérieux aux obligations de diligence.
En revanche, la conscience qu’un dommage se produirait probablement n’est pas absolument nécessaire dans le cadre de la négligence grave.
Interprété ainsi, ce critère de responsabilité serait plus rigoureux que celui prévu par Marpol 73/78.
Une contrariété avec Marpol 73/78 pourrait cependant résulter du fait que l’article 4 de la directive 2005/35 prévoit une responsabilité en cas de négligence grave.
Il est à supposer que cette interprétation dans le sens d’un critère rigoureux est conforme aux objectifs du législateur lors de l’adoption de la directive 2005/35.
Étant donné qu’il a ajouté la négligence grave aux deux critères de responsabilité mentionnés dans Marpol 73/78, il a voulu étendre le fondement de la responsabilité 70.
Le durcissement est également confirmé par les causes d’exonération de responsabilité de l’article 5, paragraphe 2, de
La notion de négligence grave est susceptible de revêtir des significations sensiblement différentes dans les systèmes juridiques des divers États membres 66.
Néanmoins, la Cour a dégagé des critères relatifs à l’application de la notion de «négligence manifeste» au sens de l’article 239, paragraphe 1, deuxième tiret, du code des douanes 67.
Il s’agit de la complexité des dispositions dont l’inexécution a fait naître une dette douanière ainsi que de l’expé-
68 — Arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 56). 69 — Voir l’application qui en a été faite dans l’arrêt du 13 mars 2003, Pays-Bas/Commission (C-156/00, Rec. p. I-2527, point 99).
66 — Conclusions de l’avocat général Léger dans l’affaire Traghetti del Mediterraneo (arrêt du 13 juin 2006, C-173/03, Rec. p. I-5177, point 100).
67 — Règlement (CEE) no2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire (JO
70 — Pour les eaux territoriales, cela ressort de l’exposé des motifs de la position commune (CE) no 3/2005 arrêtée par le Conseil, le 7 octobre 2004, en vue de l’adoption de la directive 2004/…/CE du Parlement européen et du Conseil relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions (JO 2005, C 25 E, p. 29).
Cette exonération n’a d’effet pratique que si les catégories de personnes visées sont en principe soumises à des conditions de responsabilité différentes et plus rigoureuses que celles fixées par Marpol 73/78.
Cela étant, les textes de droit communautaire dérivé doivent être interprétés, dans la mesure du possible, en conformité avec les accords internationaux conclus par la Communauté.
En effet, en vertu de l’article 300, paragraphe 7, CE, ces accords lient les institutions de la Communauté.
Ils ne sauraient être enfreints par le droit dérivé, par rapport auquel ils ont la primauté 71.
tivement 73de manière à ne pas sortir du cadre de Marpol 73/78.
Comme le montre une étude du service de recherche et de documentation de la Cour de justice, l’action téméraire en connaissance du fait qu’un dommage en résulterait probablement, comme l’exige Marpol 73/78, est considérée dans de nombreux ordres juridiques comme une forme de négligence grave, qui est le critère de responsabilité fixé par la directive 2005/35.
En Allemagne, on parlerait vraisemblablement de négligence grave délibérée («bewusste grobe Fahrlässigkeit») 74.
Le manquement particulièrement important à l’obligation de diligence, qui caractérise la négligence grave, peut par conséquent être réduit à un comportement téméraire avec conscience de la probabilité d’un dommage, au sens de la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et de la règle 6, sous b), ii), de l’annexe II de cette convention.
Par conséquent, l’interprétation conforme au droit international doit l’emporter sur les autres méthodes d’interprétation.
Cette obligation n’est limitée que par les règles et les principes qui sont supérieurs aux obligations de droit international de la Communauté.
Il s’agit notamment des principes généraux du droit et, en particulier, du principe de sécurité juridique.
Une interprétation contra legem est par conséquent exclue 72.
En ce sens, la notion de négligence grave peut également être interprétée restric-
Certes, cette interprétation n’épuiserait pas le sens du libellé de la directive 2005/35, car la conscience de la probabilité d’un dommage n’est pas requise normalement pour que la négligence grave soit constituée.
Toutefois, elle resterait en tout cas dans le cadre du libellé.
En outre, la portée de la négligence grave pourrait être déterminée de manière beaucoup plus précise, étant donné que les circonstances extérieures à la personne de l’auteur du dommage revêtiraient une importance nettement moins grande que la circonstance subjective de la connaissance.
73 — En ce qui concerne une interprétation restrictive conforme aux droits fondamentaux, voir arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, points 97 et suiv.).
72 — Voir arrêts du 16 juin 2005, Pupino (C-105/03, Rec. p. I-5285, points 44 et 47), en ce qui concerne l’interprétation conforme à une décision-cadre, ainsi que du 4 juillet 2006, Adeneler e.a.
(C-212/04, Rec. p. I-6057, point 110), en ce qui concerne l’interprétation conforme à une directive.
la directive 2005/35 ne s’appliquent qu’aux zones mentionnées à l’article 3, paragraphe 1, sous c) à e), de celleci, à savoir les détroits, la zone économique exclusive et la haute mer, et non aux eaux territoriales qui sont mentionnées audit paragraphe 1, sous b).
Si l’on retient cette interprétation, qui s’impose eu égard aux engagements internationaux de la Communauté, les dispositions combinées des articles 4 et 5, paragraphe 2, de la directive 2005/35 ne sortent pas du cadre tracé par Marpol 73/78 et ne sont par conséquent pas contraires à la convention sur le droit de la mer si on les applique aux actes commis dans les détroits, dans la zone économique exclusive et en haute mer.
Par conséquent, l’examen de la première question préjudicielle n’a révélé aucun élément de nature à mettre en cause la validité de dispositions de la directive 2005/35.
Ces questions seraient réglées si la notion de négligence grave avait, pour les actes commis dans les eaux territoriales, le même contenu que pour les actes commis dans les détroits, dans la zone économique exclusive et en haute mer.
En effet, dans ce cas, un rejet résultant d’une négligence grave supposerait, conformément aux considérations qui précèdent, un comportement téméraire assorti de la conscience de la vraisemblance d’un dommage.
Cette interprétation garantirait l’interprétation uniforme de la notion de négligence grave dans le cadre de la directive 2005/35 et exclurait en même temps tout conflit avec Marpol 73/78.
C — Sur les deuxième et troisième questions, relatives à la responsabilité dans les eaux territoriales
Les deuxième et troisième questions portent sur le critère de responsabilité constitué par la négligence grave dans les eaux territoriales et il y a par conséquent lieu de les traiter ensemble.
L’interprétation restrictive de la notion de négligence grave en dehors des eaux territoriales découle toutefois du seul souci d’empêcher la violation par la Communauté de ses engagements internationaux.
Le libellé, l’économie et des indices tirés du processus législatif incitent en revanche à définir plus largement la négligence grave 75, à savoir comme un manquement sérieux aux obligations de diligence, sans que la conscience de la probabilité d’un dommage soit nécessaire.
Elles résultent du fait qu’en vertu des articles 4 et 5 de la directive 2005/35, toutes les personnes, c’est-à-dire aussi le propriétaire, le capitaine et l’équipage, sont soumises dans les eaux territoriales au critère de responsabilité de la négligence grave.
En effet, les exceptions de l’article 5, paragraphe 2, de
75 — Voir points 103 et suiv. des présentes conclusions.
Cela exclurait la responsabilité pour négligence grave.
En conséquence, la transposition de cette interprétation restrictive de la notion de négligence grave aux eaux territoriales ne peut être justifiée que si elle s’impose en raison des engagements internationaux de la Communauté.
Cet argument méconnaît cependant le fait que des dispositions relatives à la protection de l’environnement sont également licites dans le cadre du passage inoffensif.
En effet, comme le soulignent par exemple le Royaume de Danemark et la République d’Estonie, l’article 21, paragraphe 1, sous f), de la convention sur le droit de la mer indique clairement que l’État côtier peut adopter, en conformité avec les dispositions de cette convention et les autres règles du droit international, des lois et règlements relatifs au passage inoffensif dans sa mer territoriale, qui peuvent porter sur la préservation de l’environnement de l’État côtier et la prévention, la réduction et la maîtrise de sa pollution.
Aux termes de l’article 21, paragraphe 4, de la même convention, les navires étrangers se conforment à ces lois et règlements pendant le passage inoffensif.
Ici non plus, l’application de normes internationales généralement acceptées n’est en principe pas prévue.
Elle vise uniquement, aux termes du paragraphe 2 dudit article 21, la conception, la construction ou l’armement des navires étrangers.
L’article 2 de la convention sur le droit de la mer établit que la souveraineté des États côtiers s’étend à la mer territoriale (paragraphe 1) et qu’elle doit être exercée dans les conditions prévues par les dispositions de cette convention et les autres règles du droit international (paragraphe 3).
Aux termes de l’article 211, paragraphe 4, de la même convention, les États côtiers peuvent, dans l’exercice de leur souveraineté sur leur mer territoriale, adopter des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu marin par les navires étrangers.
Il est précisé que cela s’applique également aux navires exerçant le droit de passage inoffensif.
Ces lois et règlements, conformément à la partie II, section 3, de ladite convention, ne doivent pas entraver le passage inoffensif des navires étrangers.
Il n’y a aucun renvoi aux normes internationales généralement acceptées, contrairement à ce que prévoient les dispositions applicables aux eaux extérieures à la mer territoriale.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte considèrent que la responsabilité du fait de la négligence grave porte atteinte au droit de passage inoffensif.
Ils invoquent en particulier l’article 19, paragraphe 2, sous h), de la convention sur le droit de la mer.
En vertu de cette disposition, un passage n’est plus inoffensif lorsque le navire cause une pollution délibérée et grave, en violation de ladite
Peu importe à cet égard de savoir quelles sont les limites de cette compétence législative des États côtiers.
Il est possible qu’elle n’englobe pas des dispositions protectrices de l’environnement qui empêchent totalement le passage.
La souveraineté de l’État côtier pourrait également ne pas s’étendre à l’application de sanctions à des navires en mer.
L’article 4 de la directive 2005/35 ne va toutefois pas aussi loin et, en particulier, il n’interdit pas le passage et n’impose pas certaines mesures d’exécution
73/78, à la différence de ce qui se passe pour les zones maritimes examinées dans le cadre de la réponse à la première question.
Cette conclusion résulte déjà du fait que les eaux territoriales relèvent du territoire national de l’État côtier et que celuici n’a en principe pas besoin que la convention sur le droit de la mer lui attribue une compétence législative sur ce territoire.
à l’égard des navires en transit.
Au contraire, les États membres doivent uniquement interdire certains comportements qui ne sont pas nécessaires pour le passage.
À cet égard, le critère de diligence relativement modéré de Marpol 73/78 n’est que faiblement durci.
Cela doit être possible au titre des règles visant à prévenir et à réduire la pollution conformément à l’article 21, paragraphe 1, sous f), de la convention sur le droit de la mer.
Les demanderesses au principal ainsi que la République hellénique, la République de Chypre et la République de Malte soutiennent en outre que Marpol 73/78 empêche également les États parties à cette convention d’adopter des dispositions plus sévères dans les eaux territoriales.
Selon elles, Marpol 73/78 est un compromis exhaustif en matière de lutte contre la pollution due à des rejets de navires.
Ces parties estiment donc manifestement que Marpol 73/78 autorise les rejets non interdits par la convention.
Contrairement à ce que soutient la République de Chypre, le renvoi aux autres règles du droit international, opéré par les articles 2, paragraphe 3, et 21, paragraphe 1, sous f), de la convention sur le droit de la mer, n’a pas pour effet que la Communauté est liée par Marpol 73/78 dans les eaux territoriales.
Étant donné que la Communauté n’est pas partie à cette dernière convention et que la convention sur le droit de la mer ne renvoie pas à Marpol 73/78 en ce qui concerne les eaux territoriales, Marpol 73/78 ne comporte pas d’autres règles du droit international pour la Communauté 76.
C’est donc à juste titre que le Royaume de Danemark, la République d’Estonie, le Royaume d’Espagne, la République française, le Royaume de Suède et le Royaume-Uni ainsi que le Parlement, le Conseil et la Commission soutiennent que la convention sur le droit de la mer ne restreint pas la compétence législative en matière de protection de l’environnement dans les eaux territoriales à la mise en œuvre des normes internationales acceptées, et en particulier à la mise en œuvre de Marpol ment ne saurait remettre en question la validité de la directive 2005/35, ne serait-ce que parce que, selon cette thèse, Marpol 73/78 ne lie pas la Communauté en l’absence d’un renvoi figurant dans la convention sur le droit de la mer.
Ce n’est donc qu’à titre subsidiaire, pour le cas où la Cour aboutirait à un autre résultat, en s’appuyant par exemple sur l’arrêt Pays-Bas/Parlement et Conseil, précité, que nous examinerons si Marpol 73/78 requiert également, pour les eaux territoriales, l’interprétation restrictive appli-
76 — Voir points 37 et suiv. des présentes conclusions.
77 — Voir points 71 et suiv. des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 quée aux actes commis en dehors des eaux territoriales.
qu’une, à savoir l’interdiction des rejets d’hydrocarbures figurant à la règle 9 de l’annexe I de cette convention, qui pourrait peut-être être interprétée comme l’autorisation expresse de certains rejets.
En effet, il y est indiqué que tous les rejets sont interdits, «sauf lorsque toutes les conditions suivantes se trouvent réunies».
Ces conditions concernent le rejet de faibles quantités d’hydrocarbures pendant l’exploitation du navire.
Ceux-ci ne sont pas non plus interdits par la directive 2005/35, l’article 5, paragraphe 1, de celleci reprenant intégralement cette exception.
Il n’y a donc pas lieu de statuer en l’espèce sur le point de savoir si Marpol 73/78 autorise effectivement ces rejets.
Le texte de Marpol 73/78 ne fait pas apparaître que cette convention entend également réglementer de manière exhaustive les rejets interdits à partir de navires à l’intérieur des eaux territoriales.
Marpol 73/78 exige que certains rejets soient interdits, instruits et poursuivis.
Les dispositions pertinentes figurent aux articles 1er, 4 et 6 de cette convention, ainsi qu’aux règles 9 de l’annexe I et 5 de l’annexe II de celle-ci.
Comme cela a été exposé dans la décision de renvoi ainsi que par les demanderesses au principal, la République de Chypre, et la République de Malte, les annexes I et II de Marpol 73/78 lient dans leur intégralité les parties à la convention en vertu de l’article 14, paragraphe 1, de la même convention.
Le critère de responsabilité de la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 a en revanche une tout autre fonction, du point de vue de la technique législative, que l’exception figurant à la règle 9 de la même annexe.
En effet, lorsque le propriétaire ou le capitaine n’ont pas agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement, ladite règle 9 n’est pas applicable.
Il en est de même en ce qui concerne la combinaison entre la règle 5 de l’annexe II de Marpol 73/78 et la règle 6, sous b), ii), de la même annexe.
Par conséquent, Marpol 73/78 ne comporte aucune disposition applicable aux rejets liés à des avaries dans ces conditions.
L’absence de règle ne peut normalement pas être interprétée comme valant autorisation.
Ces dispositions définissent des normes minimales, contraignantes pour les États parties à Marpol 73/78, en matière de dispositions protectrices à l’égard des rejets de substances nocives par les navires en mer.
Comme nous l’avons déjà démontré, ces normes minimales deviennent, du fait de la combinaison avec les dispositions de la convention sur le droit de la mer, les seules normes protectrices licites dans la zone économique exclusive, dans les détroits et en haute mer.
Si l’on ne peut donc pas y voir d’autorisation, le texte de Marpol 73/78 comporte en revanche des éléments indiquant que
rigoureuses ne sont possibles que lorsque Marpol 73/78 les prévoit expressément.
Même si les États parties n’ont pu se mettre d’accord sur une telle règle plus stricte, comme le soutiennent les demanderesses au principal et la République hellénique, il n’en résulte pas pour autant, et il s’en faut de beaucoup, qu’ils ont adopté, en concluant Marpol 73/78, des normes protectrices exhaustives pour toutes les zones de la mer.
des règles plus strictes seraient licites dans certaines circonstances.
L’article 9, paragraphe 2, de Marpol 73/78, en particulier, constate expressément que cette convention ne saurait porter atteinte à la juridiction des États côtiers, telle qu’elle a été définie dans le cadre de la convention sur le droit de la mer.
Or, comme nous l’avons déjà exposé, la convention sur le droit de la mer autorise des dispositions protectrices plus sévères dans les eaux territoriales.
De surcroît, le deuxième considérant de Marpol 73/78 reconnaît que les déversements, notamment ceux par négligence ou accidentels, constituent une source grave de pollution.
Il serait par conséquent surprenant que Marpol 73/78 exonère ces formes de rejets en toutes circonstances.
Certes, une proposition du Canada visant à inscrire dans Marpol 73/78 une habilitation à l’adoption de dispositions plus rigoureuses a été rejetée à l’époque, aux dires des demanderesses au principal. Cependant, la Commission souligne à juste titre que les travaux préparatoires de Marpol 73/78 produits par les demanderesses au principal elles-mêmes incitent plutôt à penser que la question de normes protectrices plus rigoureuses devait, de l’avis de nombreux participants aux négociations, être réglée par la convention sur le droit de la mer 78.
La portée universelle au sens du cinquième considérant de Marpol 73/78, qui a été soulignée par les demanderesses au principal, ne fait pas obstacle à cela.
Elle ne concerne que les substances visées, à savoir qu’il s’agit de compléter les règles relatives aux pollutions par les hydrocarbures par des règles relatives au rejet de substances chimiques.
En revanche, on ne saurait déduire de ce considérant que le critère de responsabilité doit être appliqué de manière exhaustive et universelle.
Dans la mesure où les discussions ont porté sur des normes plus strictes, ce qui importait aux États au cours des négociations, c’était de veiller à ce que les exigences devant être satisfaites par les navires en vertu de Marpol 73/78 ne puissent pas être renforcées unilatéralement.
Cela est garanti aujourd’hui
Il serait par conséquent excessif de prétendre, comme le fait la République hellénique, que des dispositions protectrices plus
Force est de constater, en résumé, que l’examen des deuxième et troisième questions préjudicielles n’a révélé aucun élément de nature à mettre en cause la validité de dispositions de la directive 2005/35.
pour les eaux territoriales par un renvoi de l’article 21, paragraphe 2, de la convention sur le droit de la mer aux normes internationales concernant les navires, c’est-à-dire en particulier Marpol 73/78 79.
En revanche, un tel renvoi fait précisément défaut en ce qui concerne le critère de responsabilité.
D — Sur la quatrième question, relative au principe de sécurité juridique
En conséquence, les travaux préparatoires de Marpol 73/78 démentent également le fait que Marpol 73/78 adopte des dispositions exhaustives.
Il y a lieu de considérer au contraire que les compétences des États côtiers découlent de la convention sur le droit de la mer qui ne confère pas de caractère impératif à Marpol 73/78 en ce qui concerne les eaux territoriales.
Par sa quatrième question, la juridiction de renvoi souhaite être éclairée sur le point de savoir si l’utilisation de l’expression «négligence grave» à l’article 4 de la directive 2005/35 méconnaît le principe de sécurité juridique.
À cet égard, elle songe en particulier au risque que les États membres ne transposent pas et n’appliquent pas cette notion de manière uniforme.
À son avis, des éclaircissements supplémentaires sont nécessaires pour orienter la pratique des États membres.
Dès lors, ni la convention sur le droit de la mer ni Marpol 73/78 n’appellent, pour ce qui est des eaux territoriales, une interprétation restrictive de la notion de négligence grave conformément au critère de responsabilité de la règle 11, sous b), ii), de l’annexe I de Marpol 73/78 et de la règle 6, sous b), ii), de l’annexe II de la même convention.
79 — Il a par ailleurs été question d’exigences renforcées en ce qui concerne les navires et leur équipage, mais non d’un critère de responsabilité plus strict, dans un mémoire commun déposé par plusieurs États membres dans le cadre d’une procédure devant la Supreme Court (États-Unis), qui est cité par les demanderesses au principal (annexe 16 des observations desdites demanderesses).
Toutefois, le fait que la nécessité de normes harmonisées en ce qui concerne les navires et les équipages ait été soulignée dans ce mémoire n’est pas en contradiction avec la préconisation d’un critère de responsabilité plus strict.
Aucune des parties ne semble contester la notion de négligence grave lorsqu’elle est entendue, conformément à Marpol 73/78, comme visant la témérité avec conscience qu’un dommage en résulterait probablement, comme cela a été préconisé ci-dessus pour la haute mer, les détroits et la zone économique exclusive.
La juridiction de renvoi ne devrait pas non plus avoir d’objections à cet égard, car la signification de la négligence grave est nettement précisée par cette interprétation.
qui a notamment été consacré à l’article 7, paragraphe 1, de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 81.
Ce principe implique que la loi définisse clairement les infractions et les peines qui les répriment.
Cette condition se trouve remplie lorsque le justiciable peut savoir, à partir du libellé de la disposition pertinente et au besoin à l’aide de l’interprétation qui en est donnée par les tribunaux, quels actes et omissions engagent sa responsabilité pénale 82.
Cette position est intéressante, car la terminologie de Marpol 73/78 ne garantit pas non plus une application uniforme au sein de la Communauté.
En effet, une étude réalisée par le service de recherche et de documentation de la Cour de justice démontre que la notion de témérité n’est pas connue dans tous les ordres juridiques de la Communauté.
La transposition allemande de Marpol 73/78 utilise la condition de la négligence simple, bien que le critère de la témérité soit connu en droit pénal allemand.
En comparaison avec ces disparités, la directive 2005/35 contribue, conformément à son troisième considérant, à l’application uniforme de Marpol 73/78 dans la Communauté.
Il n’est toutefois pas nécessaire que la directive 2005/35 satisfasse à ces critères, car elle ne peut pas, en tant que directive, comporter des normes pénales directement applicables 83.
Ces dernières doivent être adoptées par les États membres.
Si des dispositions d’une directive ne sont pas suffisamment précises pour satisfaire aux exigences de légalité, il appartient au législateur
Toutefois, il ne saurait être question en l’espèce que du point de savoir si la notion de négligence grave en matière d’actes commis dans les eaux territoriales, dans lesquelles son interprétation n’est pas limitée au critère de responsabilité de Marpol 73/78, est compatible avec le principe de sécurité juridique.
81 — Voir également arrêt du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633, point 49), qui renvoie aux arrêts du 12 décembre 1996, X (C-74/95 et C-129/95, Rec. p. I-6609, point 25), et du 28 juin 2005, Dansk Rørindustri e.a./Commission (C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, points 215 à 219).
82 — Arrêt Advocaten voor de Wereld, précité (point 50) qui se réfère à l’arrêt de la Cour eur. D. H., Coëme e.a. c. Belgique du 22 juin 2000 (Recueil des arrêts et décisions 2000-VII, § 145).
Voir également Cour eur. D. H., arrêts Achour c. France du 29 mars 2006 (§ 41) et Cantoni c. France du 15 novembre 1996 (Recueil des arrêts et décisions 1996-V, p. 1627, § 29).
Le principe de sécurité juridique exige, notamment, qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations et prendre leurs dispositions en conséquence 80.
Il est concrétisé, pour les délits et les peines, par le principe de légalité (nullum crimen, nulla poena sine lege),
80 — Arrêts du 9 juillet 1981, Gondrand et Garancini (169/80, Rec. p. 1931, point 17); du 13 février 1996, Van Es Douane Agenten (C-143/93, Rec. p. I-431, point 27); du 14 avril 2005, Belgique/Commission (C-110/03, Rec. p. I-2801, point 30), ainsi que IATA et ELFAA, précité (point 68).
arrêts de la Cour du 10 juillet 1984, Kirk (63/83, Rec. p. 2689, point 22); du 8 octobre 1987, Kolpinghuis Nijmegen (80/86, Rec. p. 3969, point 13); du 26 septembre 1996, Arcaro (C-168/95, Rec. p. I-4705, point 42); du 7 janvier 2004, X (C-60/02, Rec. p. I-651, points 61 et suiv.), ainsi que Dansk Rørindustri e.a./Commission, précité (point 221).
Voir également, pour plus de détails, nos conclusions dans les affaires Niselli (arrêt du 11 novembre 2004, C-457/02, Rec. p. I-10853, points 53 et suiv.) ainsi que Berlusconi e.a. (arrêt du 3 mai 2005, C-387/02, C-391/02 et C-403/02, Rec. p. I-3565, points 140 et suiv.).
KOKOTT — AFFAIRE C-308/06 national d’y remédier lors de la transposition en tenant compte des particularités de l’ordre juridique national 84.
Cela ne met pas en cause la validité de la directive, mais, tout au plus, son effet d’harmonisation.
En effet, la société assume en principe les risques liés à l’exploitation légale des navires.
Dès lors, si des obligations de diligence ne sont pas expressément inscrites dans des instruments juridiques particuliers, elles doivent être reconnues le plus largement possible dans les milieux commerciaux intéressés (lege artis) pour pouvoir avoir une portée pénale.
Il en est a fortiori ainsi dans le cadre de l’article 4 de la directive 2005/35, car le critère de responsabilité de la négligence grave qui y est utilisé suppose un comportement délictueux aggravé par rapport à la négligence simple.
Toutefois, même si l’on appliquait le principe de légalité à des dispositions de la directive 2005/35 dépourvues d’effet direct, l’article 4 de celleci satisferait à ses exigences.
Il réclame la définition et l’application du critère de responsabilité de la négligence grave dans les eaux territoriales.
Il est constant que la notion de négligence, tout au moins, est connue dans les systèmes juridiques et qu’elle peut également engager la responsabilité pénale, à des degrés divers.
La violation d’obligations de diligence, également soulignée par les demanderesses au principal, est déterminante.
Comme la Cour l’a indiqué en ce qui concerne la négligence manifeste, les obligations de diligence doivent être définies de deux façons, à savoir, d’une part, au moyen d’un critère objectif applicable à toutes les personnes du groupe considéré et, d’autre part, eu égard à ce que l’on peut subjectivement attendre de l’opérateur, en particulier en fonction de son expérience professionnelle 85.
Dans le cas de la navigation maritime, et en particulier du transport de substances dangereuses, il faut assurément faire preuve
En conséquence, la lecture de la directive ne permet pas à elle seule d’identifier les obligations de diligence qui doivent être appliquées.
Cela n’est cependant pas nécessaire pour satisfaire à l’impératif de prévisibilité.
La portée de cette notion dépend dans une large mesure du contenu du texte dont il s’agit, du domaine qu’il couvre ainsi que du nombre et de la qualité de ses destinataires.
La prévisibilité ne s’oppose pas à ce que la personne concernée soit amenée à recourir à des conseils éclairés pour évaluer, à un degré raisonnable dans les circonstances de la cause, les conséquences pouvant résulter d’un acte déterminé.
Il en va spécialement ainsi des professionnels, tels que les opérateurs du transport maritime, habitués à devoir faire preuve d’une grande prudence dans l’exercice de leur métier.
Aussi peut-on attendre d’eux qu’ils mettent un soin particulier à évaluer les risques qu’il comporte 86.
84 — Il serait ainsi opportun d’utiliser directement, au lieu de la rédaction de l’article 4 de la directive 2005/35, qui prête à confusion, la formulation de Marpol 73/78 en ce qui concerne la responsabilité en dehors des eaux territoriales.
86 — Voir arrêt Dansk Rørindustri e.a./Commission, précité (point 219), qui se réfère à l’arrêt de la Cour eur. D. H., Cantoni c. France, précité (§ 35).
85 — Voir point 103 des présentes conclusions.
la responsabilité sans faute, en vertu de la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 88.
Certes, il y a donc lieu de partir de l’idée que seuls les tribunaux peuvent en dernière analyse délimiter de façon précise des obligations de diligence.
Toutefois, cela est compatible avec l’article 7 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales. On ne saurait interpréter cette disposition comme proscrivant la clarification graduelle des règles de la responsabilité pénale, ainsi que l’évolution progressive du droit pénal, par l’interprétation judiciaire d’une affaire à l’autre, à condition que le résultat soit cohérent avec la substance de l’infraction et raisonnablement prévisible 87.
Nous n’avons connaissance d’aucune affaire dans laquelle la Cour européenne des droits de l’homme aurait contesté l’application des notions de négligence ou de négligence grave en droit pénal.
Dans la mesure où la juridiction de renvoi craint une transposition et une application non uniformes dans les États membres, il y a lieu de rappeler, tout d’abord, que les États membres sont libres, en vertu de l’article 1er, paragraphe 2, de la directive 2005/35, d’adopter des dispositions protectrices plus strictes, conformes au droit international.
Ladite directive n’instaure par conséquent pas de normes uniformes et exhaustives, mais instaure uniquement des exigences minimales qui, de par leur nature, ne doivent pas nécessairement être transposées de manière uniforme dans les États membres.
On peut en outre attendre des gens de mer qu’ils ne règlent pas leur comportement de façon à aller jusqu’aux limites de ce qui pénalement autorisé, mais qu’ils fassent plutôt preuve de plus de diligence que ce qui découle de leurs obligations pénales.
Cela s’explique notamment par les risques, liés à la navigation maritime et soulignés lors de l’audience, pour le corps, la vie, le navire et la cargaison qui leur a été confiée.
Il existe également, tout au moins dans le cas de la pollution par les hydrocarbures, des risques considérables de mise en cause de la responsabilité civile, essentiellement au titre de
La présente procédure contribue d’ailleurs à préciser la notion de négligence grave au sens de l’article 4 de la directive 2005/35.
Si la Cour nous suit, il sera indiqué clairement, en particulier, que cette notion peut revêtir dans les eaux territoriales un sens différent de celui qu’elle revêt dans les autres zones de la mer, dans lesquelles elle doit être interprétée conformément à Marpol 73/78.
87 — Cour. eur. D. H., arrêts S. W. c. Royaume-Uni, précité (§ 36); C. R. c. Royaume-Uni, précité (§ 34), Streletz, Keßler et Krenz c. Allemagne du 22 mars 2001 (Recueil des arrêts et décisions 2001-II, § 50) ainsi que Radio France e.a. c. France du 30 mars 2004 (Recueil des arrêts et décisions 2004-II, § 20).
88 — Voir point 91 des présentes conclusions.
KOKOTT — AFFAIRE C-308/06 la directive 2005/35 pour soustraire les gens de mer à des poursuites qu’ils considèrent comme excessives.
Si elles ont d’autres doutes, les juridictions des États membres peuvent s’adresser à la Cour conformément à l’article 234 du traité.
Le cas échéant, les juridictions de dernière instance sont mêmes tenues de le faire, notamment en cas de divergences entre les jurisprudences des juridictions suprêmes des États membres 89.
Cette garantie juridictionnelle d’une transposition et d’une application uniformes de la directive 2005/35 est complétée par la mission de la Commission qui consiste, en vertu de l’article 211 du traité, à veiller au respect du droit dérivé et, le cas échéant, en vertu de l’article 226 CE, à introduire un recours en manquement.
Quant à l’argument tiré de l’insuffisance de motivation qui a été soulevé par les demanderesses au principal, il n’est pas nécessaire de l’examiner, car la juridiction de renvoi a déjà réfuté ces doutes 90.
Étant donné qu’il s’agit, dans le cas de la directive 2005/35, d’un acte destiné à une application générale, que la motivation peut dès lors se borner à indiquer, d’une part, la situation d’ensemble qui a conduit à son adoption et, d’autre part, les objectifs généraux qu’elle se propose d’atteindre 91, il ne semble pas que l’on puisse parler en l’occurrence d’insuffisance de motivation.
En conséquence, l’examen de la quatrième question préjudicielle n’a pas non plus révélé d’élément de nature à mettre en cause la validité de dispositions de la direc- tive 2005/35.
Enfin, l’argument, avancé par les demanderesses au principal et la République hellénique, d’une mise en jeu éventuellement abusive de la responsabilité pour négligence grave en cas d’accidents importants ne confirme pas la violation du principe de la sécurité juridique ou de la légalité du droit pénal.
On ne peut jamais totalement exclure les abus.
En particulier, les exemples récents concernant le Royaume d’Espagne et la République française, invoqués à l’appui de cette thèse, montrent qu’il n’est pas besoin de
89 — Arrêt du 15 septembre 2005, Intermodal Transports (C-495/03, Rec. p. I-8151, points 38 et suiv. ainsi que jurisprudence citée).
91 — Arrêt IATA et ELFAA, précité (point 67).
Nous proposons par conséquent à la Cour de répondre comme suit aux questions préjudicielles posées par la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court): «L’examen des questions posées n’a révélé aucun élément de nature à affecter la validité de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions.»
ARRÊT DE LA COUR (grande chambre)3 juin 2008*
Dans l’affaire C-308/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court) (Royaume-Uni), par décision du 4 juillet 2006, parvenue à la Cour le 14 juillet 2006, dans la procédure The Queen, à la demande de:
* Langue de procédure: l’anglais.
International Salvage Union contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, L. Bay Larsen, présidents de chambre, MM. K. Schiemann, J. Makarczyk, P. Kūris, J. Malenovský (rapporteur), A. Ó Caoimh, Mme P. Lindh et M. J.-C. Bonichot, juges, avocat général: Mme J. Kokott, greffiers: Mmes L. Hewlett, administrateur principal, et C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 25 septembre 2007, considérant les observations présentées:
— pour le gouvernement du Royaume-Uni, par Mme C. Gibbs, en qualité d’agent, assistée de MM. C. Lewis et S. Wordsworth, barristers,
— pour le gouvernement danois, par M. J. Bering Liisberg et Mme B. Weis Fogh, en qualité d’agents,
— pour le gouvernement estonien, par M. L. Uibo, en qualité d’agent,
— pour le gouvernement hellénique, par Mmes A. Samoni-Rantou et S. Chala ainsi que par M. G. Karipsiadis, en qualité d’agents,
— pour le gouvernement espagnol, par M. M. Sampol Pucurull, en qualité d’agent,
— pour le gouvernement français, par MM. G. de Bergues et L. Butel ainsi que par Mme C. Jurgensen, en qualité d’agents,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. P. Gentili, avvocato dello Stato,
— pour le gouvernement chypriote, par M. D. Lysandrou et Men qualité d’agents,
— pour le gouvernement maltais, par M. S. Camilleri, en qualité d’agent, mes
K. Wistrand et A. Falk, en qualité
— pour le Parlement européen, par Mme M. Gómez-Leal et M. J. Rodrigues, en qualité d’agents,
— pour le Conseil de l’Union européenne, par Mme E. Karlsson et M. E. Chaboureau, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. K. Simonsson, H. Ringbom et F. Hoffmeister, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 20 novembre 2007,
2008 — AFFAIRE C-308/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur la validité des articles 4 et 5 de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions (JO L 255, p. 11, et rectificatifs, JO 2006, L 33, p. 87, et JO 2006, L 105, p. 65).
Le cadre juridique
Le droit international
La convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982 (ci-après la «convention de Montego Bay»), est entrée en vigueur le 16 novembre 1994.
Elle a été approuvée au nom de la Communauté européenne par la décision 98/392/CE du Conseil, du 23 mars 1998 (JO L 179, p. 1).
L’article 2 de la convention de Montego Bay évoque le régime juridique de la mer territoriale dans les termes suivants:
La souveraineté de l’État côtier s’étend, au-delà de son territoire et de ses eaux intérieures et, dans le cas d’un État archipel, de ses eaux archipélagiques, à une zone de mer adjacente désignée sous le nom de mer territoriale.
La souveraineté sur la mer territoriale s’exerce dans les conditions prévues par les dispositions de la convention [de Montego Bay] et les autres règles du droit international.»
Aux termes de l’article 17 de cette convention:
«Sous réserve de la convention [de Montego Bay], les navires de tous les États, côtiers ou sans littoral, jouissent du droit de passage inoffensif dans la mer territoriale.»
L’article 34 de ladite convention précise le régime juridique des eaux des détroits servant à la navigation internationale comme suit:
Le régime du passage par les détroits servant à la navigation internationale qu’établit la présente partie n’affecte à aucun autre égard le régime juridique des eaux de ces détroits ni l’exercice, par les États riverains, de leur souveraineté ou de leur juridiction sur ces eaux, les fonds marins correspondants et leur sous-sol ainsi que sur l’espace aérien surjacent.
Les États riverains des détroits exercent leur souveraineté ou leur juridiction dans les conditions prévues par les dispositions de la présente partie et les autres règles du droit international.»
Sous réserve de la présente section, les États riverains d’un détroit peuvent adopter des lois et règlements relatifs au passage par le détroit portant sur:
b) la prévention, la réduction et la maîtrise de la pollution, en donnant effet à la réglementation internationale applicable visant le rejet dans le détroit d’hydrocarbures, de résidus d’hydrocarbures et d’autres substances nocives;
La partie V de cette convention prévoit un régime juridique particulier auquel est soumise la zone économique exclusive.
Dans cette partie, l’article 56, paragraphe 1, de ladite convention énonce:
Dans la zone économique exclusive, l’État côtier a: a) des droits souverains aux fins d’exploration et d’exploitation, de conservation et de gestion des ressources naturelles, biologiques ou non biologiques, des eaux surjacentes aux fonds marins, des fonds marins et de leur sous-sol, ainsi qu’en ce qui concerne d’autres activités tendant à l’exploration et à l’exploitation de la zone à des fins économiques, telles que la production d’énergie à partir de l’eau, des courants et des vents;
L’article 58, paragraphe 1, de la même convention prévoit:
«Tous les États ont le droit de poser des câbles et des pipelines sous-marins sur le plateau continental conformément au présent article.»
Aux termes de l’article 89 de cette convention:
«Aucun État ne peut légitimement prétendre soumettre une partie quelconque de la haute mer à sa souveraineté.»
«Tout État, qu’il soit côtier ou sans littoral, a le droit de faire naviguer en haute mer des navires battant son pavillon.»
«Tous les États ont droit à ce que leurs ressortissants pêchent en haute mer, […]»
La partie XII de cette convention est consacrée à la protection et à la préservation du milieu marin.
Dans cette partie XII, l’article 211 de ladite convention énonce:
Les États, agissant par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale, adoptent des règles et normes internationales visant à prévenir, réduire et maîtriser la pollution du milieu marin par les navires et s’attachent à favoriser l’adoption, s’il y a lieu de la même manière, de dispositifs de circulation des navires visant à réduire à un minimum le risque d’accidents susceptibles de polluer le milieu marin, y compris le littoral, et de porter atteinte de ce fait aux intérêts connexes des États côtiers.
Ces règles et normes sont, de la même façon, réexaminées de temps à autre, selon qu’il est nécessaire.
Les États adoptent des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu marin par les navires battant leur pavillon ou immatriculés par eux.
Ces lois et règlements ne doivent pas être moins efficaces que les règles et normes internationales généralement acceptées, établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.
Les États côtiers peuvent, dans l’exercice de leur souveraineté sur leur mer territoriale, adopter des lois et règlements pour prévenir, réduire et maîtriser la pollution du milieu marin par les navires étrangers, y compris les navires exerçant le droit de passage inoffensif.
Ces lois et règlements, conformément à la section 3 de la partie II, ne doivent pas entraver le passage inoffensif des navires étrangers.
Aux fins de la mise en application visée à la section 6, les États côtiers peuvent adopter pour leur zone économique exclusive des lois et règlements visant à prévenir, réduire et maîtriser la pollution par les navires qui soient conformes et donnent effet aux règles et normes internationales généralement acceptées établies par l’intermédiaire de l’organisation internationale compétente ou d’une conférence diplomatique générale.
La convention internationale pour la prévention de la pollution par les navires, signée à Londres le 2 novembre 1973, telle que complétée par le protocole du 17 février 1978 (ci-après la «convention Marpol 73/78»), met en place des règles de lutte contre la pollution du milieu marin.
Les règles relatives à la prévention de la pollution par les hydrocarbures sont énoncées à l’annexe I de la convention Marpol 73/78.
Selon la règle 9 de cette annexe, sous réserve des dispositions des règles 10 et 11 de ladite annexe et du paragraphe 2 de cette règle 9, il est interdit à tout navire auquel cette même annexe s’applique de rejeter à la mer des hydrocarbures ou des mélanges d’eau et d’hydrocarbures, sauf lorsque certaines conditions limitativement énumérées se trouvent réunies.
La règle 10 de ladite annexe I prévoit des méthodes de prévention de la pollution par les hydrocarbures due aux navires exploités dans les zones spéciales.
Aux termes de la règle 11 de cette même annexe, intitulée «Exceptions»:
«Les règles 9 et 10 de la présente annexe ne s’appliquent pas: a) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures effectué par un navire pour assurer sa propre sécurité ou celle d’un autre navire, ou sauver des vies humaines en mer; ou b) au rejet à la mer d’hydrocarbures ou de mélanges d’hydrocarbures provenant d’une avarie survenue au navire ou à son équipement: i) à condition que toutes les précautions raisonnables aient été prises après l’avarie ou la découverte du rejet pour empêcher ou réduire ce rejet, et ii) sauf si le propriétaire ou le capitaine a agi soit avec l’intention de provoquer un dommage, soit témérairement et avec conscience qu’un dommage en résulterait probablement; ou c) au rejet à la mer de substances contenant des hydrocarbures approuvées par l’autorité [de l’État du pavillon], lorsque ces substances sont utilisées pour lutter contre un cas particulier de pollution afin de réduire les dommages dus à cette pollution. Tout rejet de cette nature est soumis à l’approbation du gouvernement,
Les règles relatives à la prévention de la pollution par les substances liquides nocives sont énoncées à l’annexe II de la convention Marpol 73/78.
La règle 5 de cette annexe interdit de rejeter à la mer des substances visées à ladite annexe, sauf lorsque certaines conditions limitativement énumérées se trouvent réunies.
La règle 6, sous a) à c), de la même annexe reprend, en termes analogues, les exceptions prévues par la règle 11, sous a) à c), de l’annexe I de la convention Marpol 73/78.
Le droit communautaire
Aux termes de l’article 3, paragraphe 1, de la directive 2005/35:
c) les détroits utilisés pour la navigation internationale soumis au régime du passage en transit, conformément à la partie III, section 2, de la convention [de Montego Bay], dans la mesure où un État membre exerce une juridiction sur ces détroits; d) la zone économique exclusive, ou une zone équivalente, d’un État membre, établie conformément au droit international, et e) la haute mer.»
L’article 4 de cette directive énonce:
«Les États membres veillent à ce que les rejets par des navires de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, soient considérés comme des infractions s’ils ont été commis intentionnellement, témérairement ou à la suite d’une négligence grave.
Ces infractions sont considérées comme des infractions pénales par la décisioncadre 2005/667/JAI, qui complète la présente directive, et dans les circonstances prévues par cette décision.»
Selon l’article 5 de la directive 2005/35:
Un rejet de substances polluantes dans l’une des zones visées à l’article 3, paragraphe 1, n’est pas considéré comme une infraction s’il remplit les conditions énoncées à l’annexe I, règles 9, 10, 11 a) ou 11 c), ou à l’annexe II, règles 5, 6 a) ou 6 c), de [la convention] Marpol 73/78.
Un rejet de substances polluantes dans les zones visées à l’article 3, paragraphe 1, points c), d) et e), n’est pas considéré comme une infraction de la part du propriétaire, du capitaine ou de l’équipage agissant sous l’autorité du capitaine s’il remplit les conditions énoncées à l’annexe I, règle 11 b), ou à l’annexe II, règle 6 b), de [la convention] Marpol 73/78.»
Aux termes de l’article 8 de la directive 2005/35:
Les États membres prennent les mesures nécessaires pour que les infractions visées à l’article 4 donnent lieu à des sanctions effectives, proportionnées et dissuasives, qui peuvent comprendre des sanctions pénales ou administratives.
Chaque État membre prend les mesures nécessaires pour que les sanctions visées au paragraphe 1 s’appliquent à quiconque est jugé responsable d’une infraction visée à l’article 4.»
Le litige au principal et les questions préjudicielles
Les demandeurs au principal forment un groupe d’organisations du secteur du transport maritime représentant une partie substantielle de ce secteur.
Ils ont introduit devant la juridiction de renvoi un recours en contrôle de légalité («judicial review») relatif à la mise en œuvre de la directive 2005/35.
Par décision du 4 juillet 2006, la High Court of Justice (England & Wales), Queen’s Bench Division (Administrative Court), a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) Concernant les détroits utilisés pour la navigation internationale, la zone économique exclusive ou la zone équivalente d’un État membre et la haute mer, l’article 5, paragraphe 2, de la [directive 2005/35] est-il nul dans la mesure où il limite les exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de la [convention] Marpol 73/78 aux propriétaires, aux capitaines et aux membres d’équipage?
2) Concernant les eaux territoriales d’un État membre: a) l’article 4 de la directive [2005/35] est-il nul dans la mesure où il exige des États membres de considérer la négligence grave comme un critère de responsabilité du fait du rejet de substances polluantes; et/ou b) l’article 5, paragraphe 1, de la directive [2005/35] est-il nul dans la mesure où il exclut l’application des exceptions énoncées à l’annexe I, règle 11, sous b), et à l’annexe II, règle 6, sous b), de la [convention] Marpol 73/78?
3) L’article 4 de la directive [2005/35], qui exige des États membres qu’ils adoptent des mesures nationales incluant la négligence grave comme critère de responsabilité et sanctionnant les rejets dans les eaux territoriales, méconnaît-il le droit de passage inoffensif consacré par la convention [de Montego Bay] et le cas échéant, l’article 4 est-il nul à cet égard?
4) L’utilisation de l’expression ‘négligence grave’ à l’article 4 de la directive [2005/35] méconnaît-elle le principe de sécurité juridique, et le cas échéant, l’article 4 est-il nul à cet égard?»
Sur la recevabilité
Le gouvernement français s’interroge sur la recevabilité de la demande de décision préjudicielle, la juridiction de renvoi n’ayant pas, selon lui, exposé les circonstances dans lesquelles elle a été saisie.
À la différence d’affaires telles que celle ayant donné lieu à l’arrêt du 10 décembre 2002, British American Tobacco (Investments) et Imperial Tobacco (C-491/01, Rec. p. I-11453), ladite demande ne préciserait pas que les demandeurs au principal ont entendu exercer un recours visant à contester la transposition de la directive 2005/35 par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
À cet égard, il y a lieu de rappeler que, lorsqu’une question sur la validité d’un acte pris par les institutions de la Communauté européenne est soulevée devant une juridiction nationale, c’est à cette juridiction de juger si une décision sur ce point est nécessaire pour rendre son jugement et, partant, de demander à la Cour de statuer sur cette question.
En conséquence, dès lors que les questions posées par le juge national portent sur la validité d’une règle de droit communautaire, la Cour est, en principe, tenue de statuer [arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 34 ainsi que jurisprudence citée].
Il n’est possible pour la Cour de refuser de statuer sur une question préjudicielle posée par une juridiction nationale que lorsque, notamment, il apparaît de manière manifeste que l’interprétation ou l’appréciation de la validité d’une règle communautaire, demandées par la juridiction nationale, n’ont aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique [arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 35 ainsi que jurisprudence citée].
En l’espèce, il ressort de la décision de renvoi que les demandeurs au principal ont introduit, devant la High Court, un recours en contrôle de légalité visant à contester la transposition de la directive 2005/35 au Royaume-Uni et qu’ils peuvent exercer un tel recours alors même que, à la date d’introduction de celui-ci, le délai prévu pour la transposition de cette directive n’était pas encore expiré et qu’aucune mesure nationale de transposition de ladite directive n’avait été adoptée.
En outre, il n’est pas contesté devant la Cour que les questions posées sont pertinentes pour la solution du litige au principal, car l’adoption de mesures nationales visant à transposer une directive dans l’ordre juridique du Royaume-Uni peut être subordonnée à la condition que cette directive soit valide [voir arrêt British American Tobacco (Investments) et Imperial Tobacco, précité, point 37].
Dès lors, il n’apparaît pas de manière manifeste que l’appréciation de la validité de la directive 2005/35, demandée par la juridiction de renvoi, n’a aucun rapport avec la réalité ou l’objet du litige au principal ou concerne un problème de nature hypothétique.
Sur les questions préjudicielles
Sur les première à troisième questions
Par ses première à troisième questions, la juridiction de renvoi demande, en substance, à la Cour d’apprécier la validité des articles 4 et 5 de la directive 2005/35 au regard des règles 9 et 11, sous b), de l’annexe I de la convention Marpol 73/78, 5 et 6, sous b), de l’annexe II de cette convention ainsi qu’au regard des dispositions de
2008 — AFFAIRE C-308/06 la convention de Montego Bay qui précisent les conditions d’exercice, par les États côtiers, de certains de leurs droits dans les différentes zones de mer.
Les demandeurs au principal ainsi que les gouvernements hellénique, chypriote et maltais soutiennent que les articles 4 et 5 de la directive 2005/35 ne respectent, à plusieurs égards, ni la convention Marpol 73/78 ni la convention de Montego Bay.
Notamment, en prévoyant un niveau de responsabilité correspondant à une négligence grave, ces articles établiraient un régime de responsabilité plus strict pour les rejets accidentels que celui prévu à l’article 4 de la convention Marpol 73/78, lu en combinaison avec les règles 9 et 11, sous b), de l’annexe I de cette convention ainsi que 5 et 6, sous b), de l’annexe II de celle-ci.
À cet égard, les demandeurs au principal et les gouvernements susmentionnés partent de la prémisse que la légalité de la directive 2005/35 peut être appréciée au regard de la convention de Montego Bay, puisque la Communauté étant partie à cette convention, cette dernière fait partie intégrante de l’ordre juridique communautaire.
Selon eux, la légalité de ladite directive peut être également appréciée au regard de la convention Marpol 73/78.
En effet, la convention de Montego Bay définirait et régirait l’étendue de la compétence des parties contractantes dans le cadre de leur action en haute mer, dans la zone économique exclusive et dans les détroits internationaux.
Ainsi, la Communauté ne serait pas compétente pour adopter une législation s’appliquant aux rejets provenant de navires ne battant pas pavillon de l’un des États membres, si ce n’est dans la mesure où la convention de Montego Bay reconnaît à la Communauté le droit d’adopter une telle législation.
Or, en vertu de celleci, les parties contractantes ne seraient compétentes que pour adopter une législation mettant en œuvre les règles et normes internationales dans de telles zones, c’est-à-dire, en l’occurrence, les dispositions de la convention Marpol 73/78.
Cette compétence en haute mer serait précisée à l’article 211, paragraphes 1 et 2, de la convention de Montego Bay, dans les détroits internationaux aux articles 42, paragraphe 1, sous b), et 45, de cette convention et dans la zone économique exclusive à l’article 211, paragraphe 5, de celle-ci.
Il en irait de même s’agissant des eaux territoriales en vertu de l’article 2, paragraphe 3, de la convention de Montego Bay.
Les demandeurs au principal ajoutent que la légalité de la directive 2005/35 devrait être appréciée au regard de la convention Marpol 73/78, au motif, également, que le législateur communautaire entend transposer cette dernière en droit communautaire au moyen de cette directive.
En outre, le domaine du transport maritime serait un domaine dans lequel la Communauté jouerait un rôle de régulateur de la mise en œuvre des obligations internationales des États membres.
La situation serait analogue à celle qui prévalait au titre de l’accord général sur les tarifs douaniers et le commerce du 30 octobre 1947 (ci-après le «GATT de 1947»), avant l’avènement de l’accord instituant l’Organisation mondiale du commerce, situation dans laquelle la Communauté, sans être devenue partie au premier de ces accords, avait succédé aux États membres dans leurs obligations en raison de son activité dans le cadre de la politique commerciale commune.
Les domaines couverts par le GATT de 1947 étaient ainsi entrés dans le champ de compétence de la Communauté, les dispositions de cet accord ayant pour effet de lier cette dernière.
Appréciation de la Cour
Il ressort de l’article 300, paragraphe 7, CE que les institutions de la Communauté sont liées par les accords conclus par celleci et, par conséquent, que ces accords bénéficient de la primauté sur les actes de droit communautaire dérivé (voir, en ce sens, arrêts du 10 septembre 1996, Commission/Allemagne, C-61/94, Rec. p. I-3989, point 52, et du 12 janvier 2006, Algemene Scheeps Agentuur Dordrecht, C-311/04, Rec. p. I-609, point 25).
Il s’ensuit que la validité d’un acte communautaire dérivé peut être affectée du fait de l’incompatibilité de ce dernier avec de telles règles du droit international.
Lorsque cette invalidité est invoquée devant une juridiction nationale, la Cour vérifie ainsi, en application de l’article 234 CE, la validité de l’acte communautaire concerné au
2008 — AFFAIRE C-308/06 regard de toutes les règles du droit international, sous réserve du respect de deux conditions.
Premièrement, la Communauté doit être liée par ces règles (voir arrêt du 12 décembre 1972, International Fruit Company e.a., 21/72 à 24/72, Rec. p. 1219, point 7).
Deuxièmement, la Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises (voir en ce sens, notamment, arrêt du 10 janvier 2006, IATA et ELFAA, C-344/04, Rec. p. I-403, point 39).
Il convient donc d’examiner si ces deux conditions sont réunies en ce qui concerne la convention Marpol 73/78 et la convention de Montego Bay.
En premier lieu, s’agissant de la convention Marpol 73/78, il y a lieu de relever d’emblée que la Communauté n’est pas partie contractante à cette dernière.
En outre, ainsi que la Cour l’a déjà jugé, il n’apparaît pas que, en vertu du traité CE, la Communauté ait assumé les compétences précédemment exercées par les États membres dans le domaine d’application de la convention Marpol 73/78 ni que, par conséquent, les dispositions de celleci aient pour effet de lier la Communauté (arrêt du 14 juillet 1994, Peralta, C-379/92, Rec. p. I-3453, point 16).
À cet égard, la convention Marpol 73/78 se distingue donc du GATT de 1947 dans le cadre duquel la Communauté a progressivement assumé des compétences précédemment exercées par les États membres, ce qui a eu pour conséquence de la lier par les engagements découlant de cet accord (voir en ce sens, notamment, arrêt International Fruit Company e.a., précité, points 10 à 18).
Dès lors, cette jurisprudence relative au GATT de 1947 n’est pas transposable à la convention Marpol 73/78.
Il est vrai que tous les États membres de la Communauté sont parties contractantes à la convention Marpol 73/78.
Cependant, en l’absence d’un transfert intégral des compétences précédemment exercées par les États membres à la Communauté, cette dernière ne saurait, en raison du seul fait que tous ces États sont parties contractantes à la convention Marpol 73/78, être liée par les règles figurant dans celleci, qu’elle n’a pas elle-même approuvées.
Dès lors que la Communauté n’est pas liée par la convention Marpol 73/78, la seule circonstance que la directive 2005/35 a pour objet d’incorporer dans le droit communautaire certaines règles qui figurent dans cette dernière ne suffit pas, non plus, pour qu’il appartienne à la Cour de contrôler la légalité de cette directive au regard de ladite convention.
Certes, ainsi qu’il ressort d’une jurisprudence constante, les compétences de la Communauté doivent être exercées dans le respect du droit international, y compris des dispositions des conventions internationales dans la mesure où elles codifient des règles coutumières consacrées par le droit international général (voir, en ce sens, arrêts du 24 novembre 1992, Poulsen et Diva Navigation, C-286/90, Rec. p. I-6019, points 9 et 10; du 24 novembre 1993, Mondiet, C-405/92, Rec. p. I-6133, points 13 à 15, et du 16 juin 1998, Racke, C-162/96, Rec. p. I-3655, point 45).
Néanmoins, il n’apparaît pas que les règles 9, 11, sous b), de l’annexe I de la convention Marpol 73/78, 5 et 6, sous b), de l’annexe II de cette convention constituent l’expression de règles coutumières consacrées par le droit international général.
Dans ces conditions, force est de constater que la validité de la directive 2005/35 ne peut être appréciée au regard de la convention Marpol 73/78 bien que les États membres soient liés par celle-ci.
Cette dernière circonstance est toutefois susceptible d’avoir des conséquences pour l’interprétation, d’une part, de la convention de Montego Bay et, d’autre part, des dispositions du droit dérivé qui entrent dans le champ d’application de la convention Marpol 73/78.
En effet, compte tenu du principe coutumier de bonne foi, qui fait partie du droit international général, et de l’article 10 CE, il appartient à la Cour d’interpréter ces dispositions en tenant compte de la convention Marpol 73/78.
En second lieu, s’agissant de la convention de Montego Bay, celleci a été signée par la Communauté et approuvée par la décision 98/392, ce qui a pour conséquence de lier la Communauté, les dispositions de cette convention faisant, par suite, partie intégrante de l’ordre juridique communautaire (voir arrêt du 30 mai 2006, Commission/Irlande, C-459/03, Rec. p. I-4635, point 82).
Il convient donc de vérifier si la nature et l’économie de la convention de Montego Bay, telles qu’elles ressortent notamment du but, du préambule et des termes de cette dernière, ne s’opposent pas à l’examen de la validité des actes communautaires au regard des dispositions de cette convention.
La convention de Montego Bay a pour objectif principal de codifier, de préciser et de développer des règles de droit international général relatives à la coopération pacifique de la communauté internationale lors de l’exploration, de l’utilisation et de l’exploitation des espaces maritimes.
À cette fin, selon le préambule de cette convention, les parties contractantes ont entendu établir, au moyen de cette dernière, un ordre juridique pour les mers et les océans qui facilite la navigation internationale, qui tienne compte des intérêts et des besoins de l’humanité toute entière et, en particulier, des intérêts et des besoins spécifiques des pays en développement, et qui renforce la paix, la sécurité, la coopération ainsi que les relations amicales entre toutes les nations.
Dans cette optique, la convention de Montego Bay établit les régimes juridiques de la mer territoriale (articles 2 à 33), des eaux des détroits servant à la navigation internationale (articles 34 à 45), des eaux archipélagiques (articles 46 à 54), de la zone économique exclusive (articles 55 à 75), du plateau continental (article 76 à 85) et de la haute mer (article 86 à 120).
Pour tous ces espaces maritimes, cette convention vise à établir un juste équilibre entre les intérêts des États en leur qualité d’États côtiers et les intérêts des États en
À cet égard, les parties contractantes envisagent, ainsi qu’il ressort de nombreuses dispositions de ladite convention, telles que les articles 2, 33, 34, paragraphe 2, 56 ou 89 de celleci, de fixer les limites matérielles et territoriales de leurs droits souverains respectifs.
En revanche, les particuliers ne bénéficient pas, en principe, de droits et de libertés autonomes en vertu de la convention de Montego Bay.
Ils ne peuvent notamment jouir de la liberté de navigation que s’ils établissent un rapport étroit entre leur navire et un État qui lui attribue sa nationalité et devient l’État de son pavillon.
Ce rapport doit être constitué en vertu du droit interne dudit État.
L’article 91 de cette convention précise à cet égard que chaque État fixe les conditions auxquelles il soumet l’attribution de sa nationalité aux navires, les conditions d’immatriculation des navires sur son territoire et les conditions requises pour qu’ils aient le droit de battre son pavillon, étant entendu qu’il doit exister un lien substantiel entre cet État et lesdits navires.
Selon l’article 92, paragraphe 1, de la convention de Montego Bay, les navires naviguent sous le pavillon d’un seul État et aucun changement de pavillon ne peut intervenir au cours d’un voyage ou d’une escale, sauf en cas de transfert réel de la propriété ou de changement d’immatriculation.
Dès lors qu’un navire ne relève pas d’un État, ni celuici ni les personnes se trouvant à son bord ne jouissent de la liberté de navigation.
À cet égard, la convention de Montego Bay prévoit notamment, à son article 110, paragraphe 1, qu’un navire de guerre qui croise en haute mer un navire étranger peut l’arraisonner s’il a de sérieuses raisons de soupçonner que ce navire est sans nationalité.
Certes, le libellé de certaines dispositions de la convention de Montego Bay, telles que ses articles 17, 110, paragraphe 3, et 111, paragraphe 8, paraît attacher des droits aux navires.
Il ne s’ensuit pas pour autant que ces droits soient ainsi conférés aux particuliers liés à ces navires, tels que les propriétaires de ces derniers, puisque le statut juridique international du navire dépend de l’État du pavillon et non de l’appartenance du navire à certaines personnes physiques ou morales.
De même, c’est à l’État du pavillon qu’il est imposé, en vertu de ladite convention, de prendre toutes les mesures nécessaires pour assurer la sécurité en mer et, partant, pour protéger les intérêts des autres États.
Cet État peut ainsi être également tenu responsable, à l’égard des autres États, des atteintes causées aux espaces marins placés sous la souveraineté de ces derniers par un navire battant son pavillon, dès lors que ces atteintes résultent d’un manquement de l’État du pavillon à ses obligations.
L’analyse qui précède n’est pas infirmée par le fait que la partie XI de la convention de Montego Bay associe les personnes physiques et morales à l’exploration, à l’utilisation et à l’exploitation des fonds marins et de leur sous-sol au-delà des limites de la juridiction nationale, la présente affaire ne concernant nullement les dispositions de cette partie XI.
Dans ces circonstances, il convient de constater que la convention de Montego Bay ne met pas en place des règles destinées à s’appliquer directement et immédiatement aux particuliers et à conférer à ces derniers des droits ou des libertés susceptibles d’être invoqués à l’encontre des États, indépendamment de l’attitude de l’État du pavillon du navire.
Il s’ensuit que la nature et l’économie de la convention de Montego Bay s’opposent à ce que la Cour puisse apprécier la validité d’un acte communautaire au regard de cette dernière.
Par conséquent, il y a lieu de répondre aux première à troisième questions que la validité de la directive 2005/35 ne peut être appréciée:
Sur la quatrième question
Par cette question, la juridiction de renvoi demande, en substance, si l’article 4 de la directive 2005/35 est invalide au motif que, en utilisant l’expression «négligence grave», il viole le principe général de sécurité juridique.
Les demandeurs au principal et le gouvernement hellénique considèrent que l’article 4 de la directive 2005/35 méconnaît le principe général de sécurité juridique qui exige qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations.
En effet, cette disposition soumettrait la responsabilité des personnes à l’origine des rejets de substances polluantes au critère de la négligence grave qui ne serait aucunement défini par la directive 2005/35 et qui souffrirait, par conséquent, d’un manque de clarté.
Ainsi, les personnes concernées ne pourraient avoir connaissance du niveau de sévérité de la réglementation à laquelle ils sont soumis.
Appréciation de la Cour
Le principe général de sécurité juridique, qui constitue un principe fondamental du droit communautaire, exige, notamment, qu’une réglementation soit claire et précise, afin que les justiciables puissent connaître sans ambiguïté leurs droits et obligations et prendre leurs dispositions en conséquence (voir arrêts du 14 avril 2005, Belgique/Commission, C-110/03, Rec. p. I-2801, point 30, ainsi que IATA et ELFAA, précité, point 68).
En outre, en obligeant les États membres à considérer certains comportements comme des infractions et à les sanctionner, l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, doit également respecter le principe de légalité des délits et des peines (nullum crimen, nulla poena sine lege), qui fait partie des principes généraux du droit se trouvant à la base des traditions constitutionnelles communes aux États membres (arrêt du 3 mai 2007, Advocaten voor de Wereld, C-303/05, Rec. p. I-3633, point 49) et qui est une expression particulière du principe général de sécurité juridique.
Le principe de légalité des délits et des peines implique que les règles communautaires définissent clairement les infractions et les peines qui les répriment.
Cette condition se trouve remplie lorsque le justiciable peut savoir, à partir du libellé de la disposition pertinente et au besoin à l’aide de l’interprétation qui en est donnée par les tribunaux, quels actes et omissions engagent sa responsabilité pénale (voir, notamment, arrêt Advocaten voor de Wereld, précité, point 50, ainsi que Cour eur. D. H., arrêt Coëme e.a. c. Belgique du 22 juin 2000, Recueil des arrêts et décisions 2000-VII, § 145).
Il est vrai que l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, oblige les États membres à sanctionner les rejets par des navires de substances polluantes s’ils ont été commis «intentionnellement, témérairement ou à la suite d’une négligence grave», sans définir pour autant ces notions.
Il importe toutefois de souligner, tout d’abord, que ces différentes notions, notamment celle de «négligence grave» visée par les questions posées, correspondent à des critères d’engagement de la responsabilité ayant vocation à s’appliquer à un nombre indéfini de situations qu’il est impossible d’envisager à l’avance et non à des comportements précis susceptibles d’être détaillés dans un acte normatif, de droit communautaire ou de droit national.
Ensuite, il convient de constater que ces notions sont pleinement intégrées et utilisées dans les systèmes juridiques respectifs des États membres.
Notamment, tous ces systèmes ont recours à la notion de négligence qui vise une action ou omission involontaire par laquelle la personne responsable viole son obligation de diligence.
En outre, ainsi que le prévoient de nombreux systèmes juridiques nationaux, la notion de négligence «grave» ne peut viser qu’une violation caractérisée d’une telle obligation de diligence.
Dans ces conditions, la notion de «négligence grave» au sens de l’article 4 de la directive 2005/35 doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et de sa situation individuelle.
Enfin, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les États membres dans leurs ordres juridiques respectifs.
Ainsi, la définition même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Compte tenu de ce qui précède, l’article 4 de la directive 2005/35, lu en combinaison avec l’article 8 de cette dernière, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux États membres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave», sans définir cette notion.
Il s’ensuit que l’examen de la quatrième question n’a révélé aucun élément de nature à affecter la validité de l’article 4 de la directive 2005/35 au regard du principe général de sécurité juridique.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La validité de la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions, ne peut être appréciée:
— ni au regard de la convention internationale pour la prévention de la pollution par les navires, signée à Londres le 2 novembre 1973, telle que complétée par le protocole du 17 février 1978,
— ni au regard de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982.
2) L’examen de la quatrième question n’a révélé aucun élément de nature à affecter la validité de l’article 4 de la directive 2005/35 au regard du principe général de sécurité juridique.
(demande de décision préjudicielle, introduite par la Corte suprema di cassazione)
«Politique agricole commune — FEOGA — Article 13 du règlement (CEE) no 866/90 — Exclusion des investissements relatifs à la transformation de produits provenant de pays tiers — Principe de proportionnalité»
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . .
Cohésion économique et sociale — Interventions structurelles — Amélioration des conditions de transformation et de commercialisation des produits agricoles o
SOMMAIRE — AFFAIRE C-534/06 ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
L’article 13 du règlement no 866/90, concernant l’amélioration des conditions de transformation et de commercialisation des produits agricoles, doit être interprété en ce sens qu’il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel
(cf. point 31 et disp.)
ARRÊT DE LA COUR (huitième chambre)5 juin 2008*
Dans l’affaire C-534/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Corte suprema di cassazione (Italie), par décision du 23 novembre 2006, parvenue à la Cour le 27 décembre 2006, dans la procédure
LA COUR (huitième chambre),
2008 — AFFAIRE C-534/06 composée de M. G. Arestis, président de chambre, MM. J. Malenovský et T. von Danwitz (rapporteur), juges, avocat général: M. D. Ruiz-Jarabo Colomer, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées: es
I. Pouli, en qualité
— pour la Commission des Communautés européennes, par Mqualité d’agent,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 13 du règlement (CEE) no 866/90 du Conseil, du 29 mars 1990, concernant l’amélioration des conditions de transformation et de commercialisation des produits agricoles (JO L 91, p. 1).
Cette demande a été présentée dans le cadre d’un litige opposant Industria Lavorazione Carni Ovine Srl (ci-après «ILCO») à la Regione Lazio au sujet du refus de versement, par cette dernière, d’un concours financier octroyé à ILCO.
Le cadre juridique
Le règlement no 866/90 prévoit à son article 13 que «sont exclus les investissements […] pour la commercialisation ou la transformation de produits provenant de pays tiers».
À son paragraphe 2, l’article 17 de ce règlement, intitulé «Procédures de versement du concours», dispose:
«L’autorité ou l’organisme intermédiaire visé au paragraphe 1 vérifie les pièces justificatives relatives aux dépenses des bénéficiaires finals et s’assure de leur régularité avant de verser la participation communautaire. […]»
L’article 24 du règlement no4253/88 du Conseil, du 19 décembre 1988, portant dispositions d’application du règlement (CEE) no 2052/88 en ce qui concerne la coor- dination entre les interventions des différents Fonds structurels, d’une part, et entre celles-ci et celles de la Banque européenne d’investissement et des autres instruments financiers existants, d’autre part (JO L 374, p. 1), tel que modifié par le règlement (CEE) no 2082/93 du Conseil, du 20 juillet 1993 (JO L 193, p. 20), dispose:
«Réduction, suspension et suppression du concours
Si la réalisation d’une action ou d’une mesure semble ne justifier ni une partie ni la totalité du concours financier qui lui a été alloué, la Commission procède à un examen approprié du cas dans le cadre du partenariat […]
Suite à cet examen, la Commission peut réduire ou suspendre le concours pour l’action ou la mesure concernée si l’examen confirme l’existence d’une irrégularité ou d’une modification importante qui affecte la nature ou les conditions de mise en œuvre de l’action ou de la mesure et pour laquelle l’approbation de la Commission n’a pas été demandée.
Toute somme donnant lieu à répétition de l’indu doit être reversée à la Commission. […]»
Le litige au principal et la question préjudicielle
ILCO a obtenu l’octroi d’un concours financier égal à 50 % des dépenses éligibles, dont une moitié à charge du budget de la Regione Lazio et l’autre à charge du Fonds européen d’orientation et de garantie agricole (FEOGA), pour la réalisation en deux phases d’une installation d’abattage, de transformation et de conservation de viande ovine sur le territoire de la commune d’Acquapendente.
Par procès-verbal du 17 octobre 1996, la Regione Lazio prévoyait initialement le versement du solde du concours encore dû à ILCO.
Toutefois, au cours du même mois, à la suite d’un contrôle sur place, les autorités régionales ont constaté que des ovins en provenance de pays tiers avaient été abattus dans l’installation cofinancée.
La Regione Lazio ayant, pour ce motif, décidé de suspendre le paiement du solde du concours financier, ILCO a saisi le Tribunale di Roma (tribunal de Rome) d’une demande d’injonction de paiement d’une somme de 1 617 575 382 ITL, laquelle a été accueillie par ordonnance du 5 juin 1997.
Il ressort des observations d’ILCO que, le 19 juin 1997, la Commission a fixé l’échéance du délai pour l’exécution des paiements dus à ILCO au 31 décembre 1997 et que la Regione Lazio a informé la Commission, par lettres adressées à celleci dans le courant des mois de juin, d’août et d’octobre 1997, que les enquêtes judiciaires en cours pourraient se prolonger au-delà de cette date et a sollicité des renseignements quant à la procédure à suivre.
Le 1eroctobre 1997, la Regione Lazio a formé opposition contre l’ordonnance du Tribunale di Roma du 5 juin 1997, laquelle a été rejetée par jugement du 26 mars
Ce jugement a toutefois été réformé en appel par la Corte d’appello di Roma (cour d’appel de Rome), par arrêt du 9 septembre 2002.
Selon les observations de la Commission, il ressort des contrôles effectués que 7,4 % du nombre total d’animaux abattus par ILCO dans l’installation cofinancée en 1997, 1998 et 2000 étaient d’origine extracommunautaire.
Par ailleurs, les observations d’ILCO et de la Commission font état de la circonstance que, le 26 septembre 2002, la Commission a proposé à la Regione Lazio de réduire, sans recourir à une décision de réduction sur la base de l’article 24 du règle- o o ment n
Par décision du 18 octobre 2002, la Regione Lazio a accepté cette proposition.
Le 9 janvier 2003, ILCO s’est pourvue en cassation contre l’arrêt de la Corte d’appello di Roma du 9 septembre 2002, invoquant notamment une violation de l’article 13 du règlement no 866/90.
Devant la Corte suprema di cassazione (Cour de cassation), ILCO a soutenu que, cet article disposant uniquement que le concours communautaire ne saurait être accordé pour financer des projets ayant pour objet la transformation de produits provenant des pays tiers, il n’en découle pas qu’un opérateur économique qui a obtenu un financement et utilisé celuici conformément aux règles communautaires, et qui a respecté les obligations contractées et atteint les objectifs prévus dans le programme concerné ne saurait abattre également des animaux provenant de pays tiers.
Considérant que le pourvoi en cassation d’ILCO devrait être rejeté si l’article 13 du règlement no 866/90 imposait que l’installation cofinancée soit exclusivement destinée à la transformation de produits d’origine communautaire, la Corte suprema di cassazione a sursis à statuer et a posé à la Cour la question préjudicielle suivante:
«L’article 13 du règlement no 866/90 […] doit-il être interprété en ce sens qu’il exclut le versement [d’un] concours financier dans les cas où il y a également commercialisation ou transformation de produits ayant leur origine hors du territoire communautaire, bien que le programme spécifique pour lequel ledit concours financier a été obtenu ait été respecté en ce sens que les produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues?»
Sur la question préjudicielle
Il y a lieu de préciser, à titre liminaire, que la Cour est appelée expressément à interpréter l’article 13 du règlement no 866/90, à l’exclusion de l’article 24 du règle- ment no 4253/88, lequel constitue la base juridique d’une éventuelle décision de la Commission portant réduction, suspension ou suppression d’un concours financier.
Dès lors qu’il ressort de la décision de renvoi que le litige au principal porte sur le concours financier octroyé à ILCO dans sa totalité, il convient de déterminer si, dans un contexte tel que celui de l’affaire au principal, l’article 13 du règlement no 866/90 habilite l’autorité compétente, dans le cadre de son rapport juridique avec le bénéficiaire final, à refuser complètement le versement du concours financier octroyé à ce dernier.
Dans leurs observations, ILCO et la Commission avancent que la commercialisation ou la transformation d’ovins provenant de pays tiers ne saurait exclure le financement dans sa totalité.
Le gouvernement hellénique souligne pour sa part que, sous certaines conditions, le bénéficiaire du concours peut utiliser l’unité cofinancée également pour la transformation et la commercialisation d’ovins provenant de pays tiers.
Le gouvernement italien prône, quant à lui, une interprétation stricte de l’article 13 du règlement no 866/90, excluant tout concours financier communautaire dans le cas où des produits extracommunautaires ont été commercialisés ou transformés dans l’installation faisant l’objet d’un tel concours.
À l’appui de cette thèse, ce gouvernement soutient que, pour toute dérogation aux conditions imposées à cet article, le législateur communautaire a prévu une disposition expresse.
Ladite thèse ne saurait toutefois prospérer.
Il convient en effet de relever que, dans des circonstances telles que celles de l’affaire au principal, il n’est pas question de dérogation formelle aux conditions prévues audit article.
Il s’agit plutôt de la question de savoir si l’autorité compétente est en mesure de refuser entièrement le paiement du concours octroyé lorsqu’il apparaît a posteriori qu’un investissement ayant fait l’objet d’un concours financier a servi, dans une certaine mesure, à la commercialisation ou à la transformation de produits provenant de pays tiers.
À cet égard, il convient d’examiner les exigences découlant de l’article 13 du règlement no 866/90 et du principe de proportionnalité.
Quant à l’interprétation de l’article 13 du règlement no 866/90, il convient de relever que cette disposition, d’après son libellé, ne prévoit expressément aucune obligation pour le bénéficiaire d’un concours financier, mais impose des conditions pour l’octroi d’un tel concours.
Toutefois, le fait que le législateur communautaire prévoit, à cet article 13, uniquement l’interdiction de financer un projet d’investissement pour la commercialisation ou la transformation de produits provenant de pays tiers implique logiquement que le bénéficiaire doit, au stade de la mise en œuvre du projet subventionné, respecter l’objectif communautaire ayant motivé son financement, comme le relève à juste titre le gouvernement hellénique dans ses observations.
En effet, si le bénéficiaire d’un concours financier était libre d’utiliser les installations cofinancées pour la commercialisation ou la transformation de produits provenant de l’extérieur de la Communauté, l’objectif de cette disposition de l’article 13 du règlement no 866/90, à savoir améliorer la commercialisation et la transformation des produits agricoles communautaires, ne pourrait être réalisé.
Quant à la question de savoir si le non-respect d’une telle obligation dans le chef dudit bénéficiaire habilite l’autorité compétente à refuser complètement le versement du concours financier, il convient de rappeler que le principe de proportionnalité, constituant un principe général du droit communautaire qui a été confirmé à maintes reprises par la jurisprudence de la Cour, notamment dans le domaine de la politique agricole commune, doit être respecté en tant que tel aussi bien par le législateur communautaire que par les législateurs et les juges nationaux qui appliquent le droit communautaire.
Ce principe exige que les actes des institutions communautaires ne dépassent pas les limites de ce qui est approprié et nécessaire à la réalisation des objectifs légitimement poursuivis par la réglementation en cause, étant entendu que, lorsqu’un choix s’offre entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante et que les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés (voir arrêt du 17 janvier 2008, Viamex Agrar Handel et ZVK, C-37/06 et C-58/06, Rec. p. I-69, points 33 et 35 ainsi que jurisprudence citée).
À cet égard, il y a lieu de vérifier, conformément à une jurisprudence constante, si les obligations en cause dans un contexte tel que celui de l’affaire au principal doivent
2008 — AFFAIRE C-534/06 être considérées comme des obligations principales, dont le respect est d’importance fondamentale pour le bon fonctionnement d’un système communautaire et dont la violation peut être sanctionnée par la perte totale du concours financier concerné sans que cela entraîne une violation du principe de proportionnalité, ou bien comme des obligations secondaires, dont la violation ne devrait pas être sanctionnée avec la même rigueur que le non-respect d’une obligation principale (voir, par analogie, s’agissant de la question d’une perte totale d’une caution, arrêt du 27 novembre 1986, Maas, 21/85, Rec. p. 3537, point 15 et jurisprudence citée).
Force est de constater que l’article 13 du règlement no866/90 ne fournit aucun élément permettant de préciser la portée de l’obligation du bénéficiaire, en particulier quant à la persistance de celleci dans le temps, à l’influence que certaines circonstances particulières peuvent avoir sur cette obligation et à l’incidence de l’existence d’un programme spécifique fixant des objectifs quant à l’utilisation de l’installation cofinancée.
Or, à cet égard, le gouvernement hellénique ainsi que la Commission relèvent à juste titre qu’il existe des raisons légitimes qui peuvent pousser le bénéficiaire d’un concours à utiliser postérieurement les installations subventionnées aussi pour la commercialisation ou la transformation de produits provenant de pays tiers.
Ainsi, dans des circonstances telles que celles de l’espèce au principal, le fait que l’épidémie d’encéphalopathie spongiforme bovine a entraîné un accroissement important de la demande de viande ovine, ce qui a réduit la disponibilité de ce produit sur le marché communautaire, est susceptible de constituer une telle raison légitime, comme le soutient la Commission.
De plus, il convient de relever que la quantité de produits provenant des États membres traités dans l’installation cofinancée en cause au principal correspond à la quantité prévue par le programme spécifique dans le cadre duquel le concours financier a été octroyé et que seulement 7,4 % du nombre total d’animaux abattus dans cette installation étaient d’origine extracommunautaire.
Il y a dès lors lieu de considérer que, compte tenu de particularités telles que celles caractérisant l’affaire au principal, rappelées aux points 28 et 29 du présent arrêt, et en l’absence de précision de l’article 13 du règlement no 866/90 quant à la portée de l’obligation qui en découle à charge du bénéficiaire d’un concours financier de ne pas utiliser les installations cofinancées pour la commercialisation ou la transformation de produits provenant de pays tiers, il ne saurait être constaté, dans une situation telle que celle en cause au principal, une violation d’une obligation principale qui implique la perte totale du concours financier concerné.
Cette appréciation se trouve d’ailleurs confortée par l’accord intervenu entre la Regione Lazio et la Commission de réduire le solde du concours concerné d’un montant égal à 11,47 % du total de ce concours, sans que la Commission ait pris une décision de réduction, voire de suppression, dudit concours.
Au vu de ce qui précède, il y a lieu de répondre à la question posée que l’article 13 du règlement no 866/90 doit être interprété en ce sens que, dans des circonstances telles que celles de l’affaire au principal, il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (huitième chambre) dit pour droit:
L’article 13 du règlement (CEE) no 866/90 du Conseil, du 29 mars 1990, concernant l’amélioration des conditions de transformation et de commercialisation des produits agricoles, doit être interprété en ce sens que, dans des circonstances telles que celles de l’affaire au principal, il n’exclut pas le versement d’un concours financier en cas de commercialisation ou de transformation portant également sur des produits ayant leur origine hors du territoire communautaire, alors que le programme spécifique pour lequel ledit concours financier a été obtenu a été respecté dans la mesure où des produits ayant leur origine dans la Communauté ont été commercialisés et/ou transformés dans les quantités prévues.
«Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion» me
J. Kokott, présentées le 28 février 2008 .
Droit communautaire — Principes — Égalité de traitement — Discrimination en raison de la nationalité
SOMMAIRE — AFFAIRE C-164/07 territoire de cet État, au seul motif de leur nationalité.
Le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le
(cf. point 16 et disp.)
MME JULIANE KOKOTTprésentées le 28 février 2008 1
II — Cadre juridique
A — Droit communautaire
La Cour s’est déjà penchée sur une thématique similaire dans l’affaire Cowan 2.
L’article 12, paragraphe 1, CE dispose que:
«Dans le domaine d’application du présent traité, et sans préjudice des dispositions particulières qu’il prévoit, est interdite toute discrimination exercée en raison de la nationalité.»
L’article 17 de la directive 2004/80/CE du Conseil, du 29 avril 2004, relative à l’indemnisation des victimes de la criminalité 3
Contrairement au cas Cowan, la présente affaire ne concerne cependant pas l’indemnisation des victimes d’infractions commises sur le territoire national.
1 — Langue originale: l’allemand.2 — Arrêt du 2 février 1989, 186/87, Rec. p. 195.
«Dispositions plus favorables personne, lorsque sont réunies les conditions suivantes:
La présente directive n’empêche pas les États membres, dans la mesure où ces dispositions sont compatibles avec la présente directive:
[…] a) d’adopter ou de maintenir des dispositions plus favorables, dans l’intérêt des victimes d’infractions ou de toute autre personne affectée par une infraction;
La personne lésée est de nationalité française. Dans le cas contraire, les faits ont été commis sur le territoire national et la personne lésée est: b) d’adopter ou de maintenir des dispositions en vue d’indemniser les victimes d’infractions commises en dehors de leur territoire ou toute autre personne affectée par ces infractions, sous réserve d’éventuelles conditions que les États membres peuvent préciser à cet effet.»
— soit ressortissante d’un État membre de la Communauté économique européenne;
L’article 706-3 du code de procédure pénale français prévoit:
— soit, sous réserve des traités et accords internationaux, en séjour régulier au jour des faits ou de la demande.
«Toute personne ayant subi un préjudice résultant de faits volontaires ou non qui présentent le caractère matériel d’une infraction peut obtenir la réparation intégrale des dommages qui résultent des atteintes à la
III — Les circonstances de fait et la procédure au principal préjudice s’est produit à l’étranger, le droit d’être indemnisé revient uniquement aux ressortissants français.
M. Wood n’ayant pas la nationalité française, contrairement aux autres membres de la famille, ce droit ne lui est pas ouvert.
Tel ne serait le cas que si l’accident de sa fille s’était produit en France.
James Wood est un ressortissant britannique qui vit en France depuis plus de 20 ans.
Avec sa concubine, qui est ressortissante française, il a trois enfants communs qui possèdent aussi la nationalité française.
Il fonde son recours sur l’article 7 du traité CE (devenu article 12 CE) qui interdit toute discrimination en raison de la nationalité.
L’un des enfants, leur fille Helena Wood, est décédé en 2004 dans un accident de la circulation en Australie où elle résidait pendant un stage.
La famille Wood s’est alors adressée à la commission nantaise d’indemnisation des victimes d’infractions (ci-après la «commission d’indemnisation») et a demandé l’indemnisation des préjudices matériels et moraux subis en raison du décès de Helena Wood.
Il y a selon lui discrimination pour le simple fait que, ne possédant pas la nationalité française, il n’a pas obtenu l’indemnisation en faveur des victimes au même titre que sa concubine et ses enfants qui sont ressortissants français, bien qu’il réside en France depuis plus de 20 ans, qu’il y travaille et y acquitte ses impôts.
La mère et les frères et sœurs se sont vu reconnaître le droit d’être indemnisés et ils sont parvenus à un accord sur son montant avec le Fonds de garantie compétent.
IV — Demande de décision préjudicielle et procédure devant la Cour
En revanche, le Fonds de garantie a refusé d’accorder une indemnisation au père de la défunte au motif qu’il ne remplissait pas les conditions de l’article 706-3 du code de procédure pénale.
Cette disposition prévoit que, lorsque le fait ayant provoqué le
Par décision du 16 mars 2006, la commission d’indemnisation du tribunal de grande instance de Nantes a suspendu la procédure dont elle était saisie et a posé la question préjudicielle suivante à la Cour:
«Au regard du principe général de nondiscrimination en raison de la nationalité, énoncé à l’article 7 du traité de Rome, les dispositions de l’article 706-3 du code français de procédure pénale sont-elles compatibles ou non avec le droit communautaire en ce qu’un ressortissant de la Communauté européenne, résidant en France, père d’un enfant de nationalité française, décédé hors du territoire national, serait exclu du bénéfice de l’indemnisation servie par le Fonds de garantie, au seul motif de sa nationalité?»
La question préjudicielle se réfère à l’article 7 du traité CE.
L’interdiction de discrimination en raison de la nationalité se retrouve toutefois entre-temps à l’article 12, paragraphe 1, CE, qui est libellé de la même façon.
L’article 12, paragraphe 1, CE est applicable rationae temporis au présent cas d’espèce.
Nous nous référerons donc ci-dessous à l’article 12, paragraphe 1, CE.
Outre le requérant et la partie défenderesse dans la procédure au principal, le gouvernement français et la Commission des Communautés européennes ont présenté des observations écrites et orales durant la procédure devant la Cour.
De plus, les gouvernements italien et portugais ont déposé des observations écrites.
V — Appréciation
Compte tenu de la formulation de la question préjudicielle, il faut par ailleurs préciser que, d’après une jurisprudence constante, la Cour n’est pas compétente pour se prononcer en application de l’article 234 CE sur la compatibilité d’une mesure nationale avec le droit communautaire.
Elle peut cependant fournir à la juridiction de renvoi tous les éléments d’interprétation relevant du droit communautaire qui peuvent permettre à celleci d’apprécier la question de la compatibilité pour statuer dans la procédure dont elle est saisie 4.
A — Recevabilité de la demande de décision préjudicielle
Il faut donc interpréter la question préjudicielle en ce sens qu’elle concerne l’interprétation de l’article 12, paragraphe 1, CE.
4 — Arrêts du 23 mars 2006, Enirisorse (C-237/04, Rec. p. I-2843, point 24); du 3 mai 2001, Verdonck e.a.
(C-28/99, Rec. p. I-3399, point 28), et du 15 décembre 1993, Hünermund e.a. (C-292/92, Rec. p. I-6787, point 8).
Avant d’aborder la question préjudicielle, nous devons avant tout nous pencher brièvement sur deux aspects relatifs à la recevabilité de la demande de décision préjudicielle.
B — Appréciation de la question préjudicielle sur le fond
La présente demande de décision préjudicielle porte sur la question de savoir si l’article 12, paragraphe 1, CE doit être interprété en ce sens qu’il s’oppose à une réglementation nationale en vertu de laquelle l’indemnisation des victimes d’infractions qui ont été commises à l’étranger est prévue exclusivement en faveur des ressortissants de l’État membre concerné et qu’elle est ainsi refusée au ressortissant d’un autre État membre qui réside sur le territoire du premier.
On pourrait par ailleurs se demander si la commission d’indemnisation, qui a déféré la présente demande de décision préjudicielle à la Cour, est une juridiction habilitée à poser une question préjudicielle, au sens de l’article 234 CE.
Nous pouvons cependant renvoyer à cet égard aux conclusions présentées dans l’affaire Cowan, dans lesquelles l’avocat général Lenz a constaté à juste titre au terme d’une motivation détaillée qu’une commission de ce type doit être considérée comme une juridiction au sens de l’article 234 CE 5.
Il a fait valoir qu’une commission de ce type est une institution dotée du caractère autonome et appelée à statuer sur les litiges relatifs aux demandes d’indemnisation des victimes; elle est fondée en vertu d’une loi, est conçue comme une juridiction obligatoire et rend ses décisions en recourant à des normes juridiques, en particulier au code de procédure pénale.
Avant d’examiner les conséquences qui découlent de l’article 12, paragraphe 1, CE pour la réglementation nationale, il faut toutefois se pencher d’abord sur la directive 2004/80.
La demande de décision préjudicielle de la commission d’indemnisation du Tribunal
5 — Conclusions présentées le 6 décembre 1988, point 7.
Dans son arrêt Cowan (précité à la note 2), la Cour est tacitement partie de l’idée de la recevabilité du renvoi opéré par une telle Commission.
Les gouvernements portugais et italien soulignent à juste titre que le domaine de
Il existe certes un acte juridique de la Communauté en matière d’indemnisation des victimes d’infractions, à savoir la directive 2004/80.
L’article 17 de cette directive indique toutefois clairement que la directive n’empêche pas les États membres d’adopter ou de maintenir des dispositions en vue d’indemniser les victimes d’infractions commises en dehors de leur territoire ou toute autre personne affectée par ces infractions.
L’article 12, paragraphe 1, CE interdit dans le domaine d’application du traité toute discrimination en raison de la nationalité.
Nous devons donc déterminer tout d’abord ci-dessous si l’ensemble des circonstances qui nous occupent relèvent du champ d’application du traité.
Les deux gouvernements déduisent de cette compétence des États membres qu’aucune prescription ne résulte du droit communautaire dans ce domaine pour les réglementations nationales. On ne peut cependant pas tirer une telle conclusion en se fondant sur la compétence des États membres.
Le présent cas d’espèce relève ainsi du champ d’application du traité, soit parce que M. Wood s’est établi en France et y exerce une activité économique, soit parce qu’il a exercé son droit à la libre circulation en tant que citoyen de l’Union.
En effet, c’est précisément entre autres dans le domaine des compétences dont ils disposent encore que les États membres doivent exercer leurs pouvoirs dans le respect du droit communautaire 6.
Nous devons donc examiner ci-dessous si des règles découlent de l’interdiction de discrimination de l’article 12 CE et, dans l’affirmative, lesquelles.
6 — Arrêts du 18 décembre 2007, A (C-101/05, Rec. p. I-11531, point 19), et Cowan (précité à la note 2, point 19).
WOOD dans la même situation d’obtenir, indépendamment de leur nationalité et sans préjudice des exceptions expressément prévues à cet égard, le même traitement juridique 8.
La demande de décision préjudicielle ne comporte pas d’informations détaillées sur la situation professionnelle de M. Wood.
Elle précise simplement dans un passage qu’il fait valoir qu’il réside et travaille en France depuis plus de 20 ans.
Aucun élément n’indique toutefois avec plus de précision s’il est salarié ou indépendant.
Nous ignorons aussi si ces prétentions sont établies ou si ce passage ne fait que les refléter.
Il appartiendra au juge de renvoi de déterminer si, en l’espèce, on se trouve concrètement dans le domaine d’application du traité au titre de l’article 39 CE, de l’article 43 CE ou de l’article 18 CE.
Si l’on se fonde sur cette indication, M. Wood, lorsque la question d’un droit à la prestation d’indemnisation s’est posée, faisait usage, selon la nature de l’activité professionnelle exercée, soit de son droit de circuler librement en tant que travailleur conformément à l’article 39 CE, soit de sa liberté d’établissement conformément à l’article 43 CE.
Il est cependant établi en fin de compte que la situation de M. Wood relève du domaine d’application du traité et qu’il peut donc invoquer son droit de ne pas subir de discrimination en raison de sa nationalité.
S’il devait cependant s’avérer dans la procédure devant le juge de renvoi que M. Wood n’avait pas d’activité professionnelle, le domaine d’application du traité au sens de l’article 12 CE serait ouvert au travers des dispositions du traité sur la citoyenneté de l’Union (article 18 CE).
En effet, d’après la jurisprudence de la Cour, un citoyen de l’Union qui a fait usage de sa liberté de circuler librement en vertu de l’article 18, paragraphe 1, relève du domaine d’application du traité et peut invoquer l’interdiction générale de discrimination visée à l’article 12, paragraphe 1, CE.
Il faut donc maintenant examiner si M. Wood a subi une discrimination en raison de sa nationalité.
Le Fonds de garantie estime qu’il n’y a pas d’inégalité de traitement.
Il motive sa position en indiquant notamment que M. Wood aurait bénéficié d’une prestation d’indemnisation s’il avait abandonné sa
8 — Arrêts Commission/Allemagne (précité à la note 7, point 125); du 23 mars 2004, Collins (C-138/02, Rec. p. I-2703, point 61); Garcia Avello, précité à la note 7 (points 22 et 23); du 11 juillet 2002, D’Hoop (C-224/98, Rec. p. I-6191, point 28), et du 30 septembre 2001, Grzelczyk (C-184/99, Rec. p. I-6193, point 31).
Le statut de citoyen de l’Union est en effet destiné à être le statut fondamental des ressortissants des États membres permettant à ceux parmi ces derniers qui se trouvent
KOKOTT — AFFAIRE C-164/07 nationalité britannique et pris la nationalité française.
traitement différent résultant explicitement du critère de la nationalité, nous sommes en présence d’une discrimination directe.
Le fait que, en changeant de nationalité, M. Wood pourrait avoir droit à être indemnisé est donc dénué de pertinence quant à l’existence d’une discrimination, contrairement à ce qu’affirme la partie défenderesse.
L’interdiction de discrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié 9.
Il reste ainsi à déterminer si cette discrimination peut être justifiée.
Le fait que, en l’espèce, des situations comparables sont traitées de manière différente apparaît clairement, lorsque l’on compare la situation de M. Wood avec celle de sa concubine française.
Ils vivent tous les deux depuis plus de 20 ans ensemble en France et ont souffert de la perte de leur fille en raison d’une infraction commise à l’étranger.
Ils se trouvent dans la même situation familiale par rapport à la défunte et ils ont donc subi le même préjudice.
Une différence de traitement ne peut être justifiée que si elle se fonde sur des considérations objectives indépendantes de la nationalité des personnes concernées et proportionnées à l’objectif légitimement poursuivi par le droit national 10.
Mise à part la nationalité, la situation de M. Wood et celle de sa concubine ne se distinguent donc pas en ce qui concerne les conditions du droit à indemnisation.
Toutefois, seule la concubine obtient une indemnisation, M. Wood par contre pas.
Il n’est pas sûr qu’une réglementation nationale qui opère une discrimination en
Des situations comparables sont par conséquent traitées de façon différente. Le
10 — Arrêts du 15 mars 2005, Bidar (C-209/03, Rec. p. I-2119, point 54); du 15 septembre 2005, Ioannidis (C-258/04, Rec. p. I-8275, point 29); D’Hoop (précité à la note 8, point 36); Bickel et Franz (précité à la note 7, point 27), et Garcia Avello (précité à la note 7, point 31).
9 — Arrêts du 12 septembre 2006, Eman et Sevinger (C-300/04, Rec. p. I-8055, point 57); du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, point 95), et Garcia Avello (précité à la note 7, point 31).
Cette question ne doit cependant pas être cas.
Ainsi, ce sont non seulement les victimes directes d’infractions qui bénéficient de l’indemnisation, mais aussi les victimes indirectes, la notion de victimes indirectes étant interprétée de façon particulièrement large.
examinée en l’espèce, étant donné que, en fin de compte — même si l’on part de l’idée d’une telle possibilité de justification —, il faut nier l’existence d’une telle justification.
Le gouvernement portugais voit la justification dans l’idée de la solidarité nationale, de sorte qu’un État membre peut limiter l’indemnisation d’infractions commises en dehors de son territoire à ses propres ressortissants.
Sans aucune limitation, tout citoyen d’un autre État membre qui ne séjourne que brièvement en France pour des raisons touristiques, pourrait aussi prétendre à l’indemnisation en faveur des victimes si, durant son séjour, un proche est victime d’une infraction dans son pays d’origine ou dans un pays tiers.
Le gouvernement français reconnaît luimême que M. Wood devrait selon lui obtenir une indemnisation, tout comme sa concubine et ses enfants.
Il n’avance ainsi aucune justification en ce qui concerne le critère de la nationalité comme condition d’octroi de l’indemnisation.
Il évoque cependant les charges qui résulteraient d’un octroi illimité de l’indemnisation aux victimes pour le financement et le niveau général du système d’indemnisation.
Le régime d’indemnisation des victimes d’infractions est en effet particulièrement généreux en France et prévoit un tel droit dans un nombre particulièrement élevé de
Dans certains cas, la Cour a reconnu que, s’agissant de l’octroi de certaines prestations sociales susceptibles de devenir une charge excessive, un État membre peut le subordonner à l’existence d’un lien réel entre la personne et l’État 12, d’un certain degré d’intégration 13ou d’un certain degré de rattachement 14avec la société de cet État membre.
Elle a ainsi déclaré dans l’arrêt Bidar, par exemple, dans le cas d’aides destinées à couvrir les frais d’entretien d’étudiants, que tout État membre peut veiller à ce que le versement de ces aides à des étudiants d’autres États membres ne devienne pas une charge excessive qui pourrait avoir des répercussions sur le niveau général des aides que cet État peut accorder.
12 — Arrêts D’Hoop (précité à la note 8, point 38), et Collins (précité à la note 11, point 67).
13 — Arrêts Morgan (précité à la note 7, point 43) et Bidar (précité à la note 10, points 56 et 57).
11 — Voir notamment, en ce qui concerne la possibilité théorique que les discriminations directes soient aussi justifiées, arrêts du 6 juin 2002, Ricordi (C-360/00, Rec. p. I-5089, point 33); du 12 mai 1998, Martínez Sala (C-85/96, Rec. p. I-2691, point 64); du 2 octobre 1997, Saldanha et MTS (C-122/96, Rec. p. I-5325, points 26 et suivants), et du 20 mars 1997, Hayes (C-323/95, Rec. p. I-1711, point 24).
Voir, notamment, arrêts du 20 octobre 1993, Phil Collins e.a.
(C-92/92 et C-326/92, Rec. p. I-5145, point 32), et du 13 février 1985, Gravier (293/83, Rec. p. 593).
Une réglementation nationale qui subordonne l’octroi de l’indemnisation en faveur des victimes au critère de la nationalité ne peut cependant pas être justifiée — même si l’on considère qu’une mesure directement discriminatoire est en principe susceptible d’être justifiée.
Si l’on applique ces considérations par analogie au présent cas d’espèce, il semble légitime, pour écarter le risque d’une charge excessive, que l’octroi d’une indemnisation aux victimes d’infractions commises à l’étranger soit subordonné à l’existence d’un lien réel entre la personne demandant la prestation et l’État membre qui l’accorde.
Une réglementation nationale qui veut limiter les prestations en faveur de victimes d’infractions commises à l’étranger aux personnes qui ont un lien effectif avec la société française poursuit donc un objectif tout à fait admissible.
En retenant le seul critère de la nationalité du bénéficiaire de la prestation, on exclut aussi du bénéfice de son versement les personnes qui ont un lien réel suffisant avec la société française.
Une personne comme M. Wood qui a vécu et travaillé pendant 20 ans en France présente indubitablement — comme le reconnaît d’ailleurs le gouvernement français aussi — un degré d’intégration suffisant dans la société française qui exclut de lui refuser l’octroi de l’indemnisation en faveur des victimes.
Une telle mesure n’est même pas susceptible d’atteindre l’objectif poursuivi.
Pour être justifiée, une réglementation nationale de ce type doit néanmoins respecter par ailleurs les conditions de proportionnalité 15.
Une mesure est proportionnée lorsqu’elle est propre à atteindre l’objectif poursuivi et qu’elle ne va pas au-delà de ce qui est nécessaire à cette fin.
À cet égard, s’agissant de prestations qui ne sont pas régies par le droit communautaire, les États membres ont une ample marge d’appréciation en ce qui concerne la fixation des critères d’évaluation d’un tel rattachement, tout en respectant les limites imposées par le droit communautaire 16.
L’un des critères possibles visant à établir l’existence d’un lien réel avec la société française pourrait cependant être le lieu de résidence du demandeur 17.
L’intégration du bénéficiaire d’une prestation dans la société d’un État membre peut être prouvée si l’on constate qu’il a séjourné durant une certaine période dans cet État membre 18.
L’aménagement concrète d’un tel critère de résidence et, en particulier, la durée du séjour
15 — Voir arrêts Commission/Allemagne (précité à la note 7, point 136), et Tas-Hagen et Tas (précité à la note 14, point 35).
17 — Voir aussi, à propos de ce critère, les conclusions que nous avons présentées dans l’affaire Tas-Hagen et Tas (précitée à la note 16, points 62 et suiv.).
16 — Arrêt Tas-Hagen et Tas (précité à la note 14, point 36), et les conclusions que nous avons présentées le 30 mars 2006 dans cette affaire.
18 — Arrêt Bidar (précité à la note 10, point 59).
WOOD doit cependant respecter lui aussi le principe de proportionnalité 19.
Il ne résulte cependant pas de cet arrêt que, dans le présent cas d’espèce aussi, un critère de résidence ne serait pas compatible avec le droit communautaire.
Un tel critère de résidence ne serait pas non plus contraire à l’arrêt rendu par la Cour dans l’affaire Cowan.
En effet, le «lien réel» entre le citoyen et l’État existait dans l’affaire Cowan pour une autre raison déjà.
Le rattachement suffisant à la France résultait dans cette affaire du fait que l’infraction avait été commise sur le territoire français et que M. Cowan en était la victime directe.
Étant donné que, de surcroît, il existait déjà un lien réel, l’octroi de l’indemnisation ne pouvait pas être subordonné à un «rattachement effectif» supplémentaire sous la forme d’un critère de résidence.
L’arrêt Cowan trouvait son origine dans une règle juridique française qui liait l’octroi d’une indemnisation en faveur des victimes d’agressions à la condition que la personne concernée soit détentrice d’une carte de résident ou qu’elle soit ressortissante d’un État ayant conclu un accord de réciprocité avec la République française.
Toutefois, étant donné que, dans la situation comme celle qui est à la base de l’affaire Wood, le lien réel ne résulte pas du lieu de l’infraction, l’admissibilité d’un critère de résidence pourrait en l’espèce être envisagé, contrairement à la situation de l’affaire Cowan.
M. Cowan était venu en France comme touriste et y avait été victime d’une infraction.
La Cour a dit pour droit que constitue une inégalité de traitement injustifiée le fait pour une réglementation nationale de soumettre l’octroi de l’indemnisation aux personnes qui ne sont pas des ressortissants nationaux à la détention d’une carte de résident — en d’autres termes, au fait de résider dans l’État concerné —, lorsque les ressortissants nationaux ne doivent pas remplir cette condition 20.
19 — Arrêts Collins (précité à la note 8, points 66 et 72), et Tas-Hagen et Tas (précité à la note 14, points 36 et 37).
Voir aussi à ce propos les conclusions que nous avons présentées dans l’affaire Tas-Hagen et Tas (précitée à la note 16, points 63 et 64).
Au regard des considérations qui précèdent, nous proposons à la Cour de répondre comme suit à la question préjudicielle:
«L’article 12, paragraphe 1, CE doit être interprété en ce sens que l’octroi d’une indemnisation publique par un État membre à des personnes qui résident sur son territoire pour des infractions commises en dehors de ce territoire ne peut pas être subordonnée à la possession de la nationalité dudit État membre.»
ARRÊT DE LA COUR (deuxième chambre)5 juin 2008*
Dans l’affaire C-164/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes (France), par décision du 16 mars 2007, parvenue à la Cour le 27 mars 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. K. Schiemann, J. Makarczyk (rapporteur), J.-C. Bonichot et Mme C. Toader juges,
* Langue de procédure: le français.
2008 — AFFAIRE C-164/07 avocat général: Mme J. Kokott, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 31 janvier 2008, considérant les observations présentées: e
— pour M. Wood, par M
— pour le gouvernement français, par MM. G. de Bergues, B. Messmer et Mme O. Christmann, en qualité d’agents,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. D. Del Gaizo, avvocato dello Stato,
— pour le gouvernement portugais, par MM. L. Fernandes et I. Azevedo, en qualité d’agents, me D. Maidani, en
— pour la Commission des Communautés européennes, par Mqualité d’agent,
WOOD ayant entendu l’avocat général en ses conclusions à l’audience du 28 février 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 12, premier alinéa, CE.
Cette demande a été présentée dans le cadre d’un litige opposant M. Wood, ressortissant du Royaume-Uni, au Fonds de garantie des victimes des actes de terrorisme et d’autres infractions (ci-après le «Fonds de garantie») au sujet du refus de ce dernier de lui accorder, en raison de sa nationalité, le bénéfice d’une indemnisation destinée à réparer le dommage causé par une infraction commise en dehors du territoire français.
L’article 706-3 du code de procédure pénale prévoit:
«Toute personne ayant subi un préjudice résultant de faits volontaires ou non qui présentent le caractère matériel d’une infraction peut obtenir la réparation intégrale des dommages qui résultent des atteintes à la personne, lorsque sont réunies les conditions suivantes:
Ces atteintes n’entrent pas dans le champ d’application de l’article 53 de la loi de financement de la sécurité sociale pour 2001 (no 2000-1257 du 23 décembre 2000) ni de l’article L. 126-1 du code des assurances ni du chapitre 1er de la loi no 85-677 du 5 juillet 1985 tendant à l’amélioration de la situation des victimes d’accidents de la circulation et à l’accélération des procédures d’indemnisation et n’ont pas pour origine un acte de chasse ou de destruction des animaux nuisibles;
Ces faits:
— soit ont entraîné la mort, une incapacité permanente ou une incapacité totale de travail personnel égale ou supérieure à un mois;
— soit sont prévus et réprimés par les articles 222-22 à 222-30, 225-4-1 à 225-4-5 et 227-25 à 227-27 du code pénal;
La personne lésée est de nationalité française. Dans le cas contraire, les faits ont été commis sur le territoire national et la personne lésée est:
— soit ressortissante d’un État membre de la Communauté économique européenne;
— soit, sous réserve des traités et accords internationaux, en séjour régulier au jour des faits ou de la demande.
La réparation peut être refusée ou son montant réduit à raison de la faute de la victime.»
Le litige au principal et la question préjudicielle
Helena Wood, étudiante à Londres, est décédée dans un accident de la circulation, survenu le 9 juin 2004, lors d’un stage en Australie.
Ses parents, James Wood et Evelyne Arraitz, ont saisi, le 3 juillet 2006, la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes pour solliciter, outre l’évaluation de la réparation de leur dommage matériel à 398 euros, la réparation de leurs préjudices moraux à hauteur de 10 000 euros pour chacun d’eux et de 7 500 euros pour chacun de leurs deux enfants cadets Julia et Hugo Wood.
Un accord, intervenu avec le Fonds de garantie, a été homologué le 24 novembre 2006 par le président de la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes sur le montant des indemnités réclamées à revenir aux ayants droit de la défunte Helena Wood, à l’exception toutefois du père de celleci, en raison de sa nationalité britannique.
M. Wood a déposé le 11 janvier 2007 des conclusions devant la juridiction de renvoi pour situer sa demande sur le fondement prioritaire de l’article 12, premier alinéa, CE interdisant toute discrimination en fonction de la nationalité.
Selon M. Wood, qui déclare résider, travailler et acquitter ses impôts en France où il vit depuis plus de 20 ans avec sa compagne, de nationalité française, cette inégalité de traitement consistant à lui refuser une indemnisation accordée par ailleurs aux autres membres de sa famille est contraire au principe de nondiscrimination édicté à l’article 12, premier alinéa, CE.
Pour sa part, le Fonds de garantie s’y est opposé à défaut pour M. Wood de remplir les critères définis à l’article 706-3 du code de procédure pénale et s’est prévalu de la jurisprudence traditionnelle de la Cour de cassation favorable à son analyse.
C’est dans ce contexte que la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Au regard du principe général de nondiscrimination en raison de la nationalité, énoncé à l’article [12 CE], les dispositions de l’article 706-3 du code français de procédure pénale sont-elles compatibles ou non avec le droit communautaire en ce qu’un ressortissant de la Communauté européenne, résidant en France, père d’un enfant de nationalité française, décédé hors du territoire national, serait exclu du bénéfice de l’indemnisation servie par le Fonds de garantie, au seul motif de sa nationalité?»
Sur la question préjudicielle
Par la question posée, la juridiction de renvoi demande, en substance, si le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes
WOOD à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
Dans l’affaire au principal, ainsi qu’il ressort de la décision de renvoi, M. Wood, ressortissant britannique, a fait usage de son droit à la libre circulation des travailleurs au sens de l’article 39 CE ou à la liberté d’établissement au sens de l’article 43 CE en venant travailler et résider en France depuis plus de 20 ans.
Dès lors, la situation de M. Wood relève du champ d’application du traité CE et il peut donc invoquer son droit de ne pas subir de discrimination en raison de sa nationalité.
À cet égard, il est de jurisprudence constante que le principe de nondiscrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale.
Un tel traitement ne pourrait être justifié que s’il se fondait sur des considérations objectives indépendantes de la nationalité des personnes concernées et proportionnées à l’objectif légitimement poursuivi (voir arrêt du 2 octobre 2003, Garcia Avello, C-148/02, Rec. p. I-11613, point 31 et jurisprudence citée).
Dans l’affaire au principal, M. Wood, ressortissant britannique, vit depuis plus de 20 ans en France et a perdu sa fille dans un accident survenu en dehors du territoire de la Communauté.
Au regard de la disparition de sa fille et du préjudice qui en résulte, M. Wood se trouve dans une situation comparable à celle d’une personne telle que sa compagne, Mme Arraitz.
Or, en vertu de la disposition nationale en cause au principal, le seul élément distinguant leur situation s’agissant de leur droit à être indemnisé est leur nationalité.
En effet, seule Mme Arraitz, en raison de sa nationalité française, obtient une indemnisation du fait de ce préjudice.
Ainsi, ce traitement différent, explicitement et uniquement fondé sur la nationalité de M. Wood, constitue une discrimination directe.
Au demeurant, le gouvernement
2008 — AFFAIRE C-164/07 français admet luimême que dans le cas tel que celui en cause au principal, il n’y a pas de motifs susceptibles de justifier une telle différence de traitement.
Eu égard à ce qui précède, il convient de répondre à la question posée que le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Le droit communautaire s’oppose à la législation d’un État membre qui exclut les ressortissants des autres États membres, qui résident et travaillent sur son territoire, du bénéfice d’une indemnisation destinée à réparer les dommages qui résultent des atteintes à la personne causées par une infraction qui n’a pas été commise sur le territoire de cet État, au seul motif de leur nationalité.
(demande de décision préjudicielle, introduite par le tribunal d’instance du XIe arrondissement de Paris)
«Tarif douanier commun — Classement tarifaire — Nomenclature combinée — Caméscopes — Notes explicatives — Régime juridique»
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . .
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence
2658/87, annexe I)
Tarif douanier commun — Positions tarifaires — Caméscopes avec fonction DV-in pouvant être activée après le dédouanement
Tarif douanier commun — Interprétation
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction DV-in est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Il appartient au juge national d’apprécier si ces conditions sont remplies.
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de la nomenclature combinée.
Lorsque la juridiction de renvoi est saisie d’une demande de remise de droits de douanes fondée sur l’article 239, paragraphe 1, du code des douanes et doit, à ce titre, rechercher des éléments susceptibles de constituer une situation particulière qui résulterait de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’importateur, la question du régime juridique des notes explicatives de la nomenclature combinée figurant à l’annexe I du règlement no2658/87, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun est pertinente.
Il s’ensuit qu’est recevable la question préjudicielle qui porte sur les effets juridiques des modifications desdites notes de la nomenclature combinée.
Les notes explicatives relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, de la nomenclature combinée figurant à l’annexe I du règlement no2658/87, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la nomenclature combinée et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement de préférence à l’interprétation du règlement existant n’était pas nécessaire.
Un caméscope ne peut être classé dans la sousposition 8525 40 99 de la nomenclature combinée figurant à l’annexe I du règlement no 2658/87, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun, que si la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés (fonction DV-in) est active au moment du dédouanement ou si, même lorsque le fabricant n’a pas entendu mettre en avant cette caractéristique, ladite fonction peut être activée postérieurement à ce moment par une manipulation aisée de l’appareil par un utilisateur ne disposant pas de compétences particulières, sans que le caméscope subisse de modification
ARRÊT DE LA COUR (septième chambre)5 juin 2008*
Dans l’affaire C-312/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le tribunal d’instance du XIearrondissement de Paris (France), par décision du 23 janvier 2007, parvenue à la Cour le 6 juillet 2007, dans la procédure
LA COUR (septième chambre), composée de M. U. Lõhmus, président de chambre, M. J. Klučka et Mme P. Lindh (rapporteur), juges,
* Langue de procédure: le français.
— pour le gouvernement français, par M. G. de Bergues et Mmequalité d’agents,
— pour la Commission des Communautés européennes, par MM. J.-P. Keppenne et M. S. Schønberg, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des sous-positions 8525 40 91 et 8525 40 99 de la nomenclature combinée figurant à l’annexe I du règlement (CEE) no 2658/87 du Conseil, du 23 juillet 1987, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 256, p. 1), telle que modifiée par les règlements (CE) no 2261/98 de la Commission, du 26 octobre 1998 (JO L 292, p. 1), (CE) no 2204/1999 de la Commission, du 12 octobre 1999 (JO
Cette demande a été présentée dans le cadre d’un litige opposant la société JVC France SAS (ci-après «JVC») à l’administration des douanes française à propos de droits de douanes que cette dernière réclame à JVC et qui sont relatifs à l’importation de caméscopes numériques provenant du Japon et de Singapour.
Le cadre juridique
L’article 220, paragraphe 1, du règlement (CEE) no 2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire (JO L 302, p. 1, ci-après le
«Lorsque le montant des droits résultant d’une dette douanière n’a pas été pris en compte conformément aux articles 218 et 219 ou a été pris en compte à un niveau inférieur au montant légalement dû, la prise en compte du montant des droits à recouvrer ou restant à recouvrer doit avoir lieu dans un délai de deux jours à compter de la date à laquelle les autorités douanières se sont aperçues de cette situation et sont en mesure de calculer le montant légalement dû et de déterminer le débiteur (prise en compte a posteriori).
Ce délai peut être augmenté conformément à l’article 219.»
L’article 239 du même code précise:
Il peut être procédé au remboursement ou à la remise des droits à l’importation ou des droits à l’exportation dans des situations autres que celles visées aux articles 236, 237 et 238:
— à déterminer selon la procédure du comité,
— qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin, sont définies selon la procédure du comité.
Le remboursement ou la remise peuvent être subordonnés à des conditions particulières.
Le remboursement ou la remise des droits pour les motifs indiqués au paragraphe 1 est accordé sur demande déposée auprès du bureau de douane concerné avant l’expiration d’un délai de douze mois à compter de la date de la communication desdits droits au débiteur.
Toutefois, les autorités douanières peuvent autoriser un dépassement de ce délai dans des cas exceptionnels dûment justifiés.»
La NC, instaurée par le règlement no 2658/87, est fondée sur le système harmonisé mondial de désignation et de codification des marchandises (ci-après le «SH»), élaboré par le Conseil de coopération douanière, devenu l’Organisation mondiale des douanes, et institué par la convention internationale conclue à Bruxelles le 14 juin 1983 et approuvée au nom de la Communauté par la décision 87/369/CEE du Conseil, du 7 avril 1987 (JO L 198, p. 1).
Elle reprend les positions et sous-positions à six chiffres du SH, seuls les septième et huitième chiffres formant des subdivisions qui lui sont propres.
La deuxième partie de la NC comprend une section XVI, laquelle contient un chapitre 85, intitulé «Machines et appareils, matériel électrique et leurs parties; appareils d’enregistrement ou de reproduction du son, appareils d’enregistrement ou
2008 — AFFAIRE C-312/07 de reproduction des images et du son en télévision, et parties et accessoires de ces appareils».
La position 8525 40, intitulée «Appareils de prise de vues fixes vidéo et autres caméscopes; appareils photographiques numériques», comprend une sousposition 8525 40 91, intitulée «autres caméscopes: permettant uniquement l’enregistrement du son et des images prises par la caméra de télévision» et une sousposition 8525 40 99, intitulée «autres caméscopes: autres».
Il convient de préciser que le libellé des sous-positions 8525 40 91 et 8525 40 99 est identique dans les règlements nos 2261/98, 2204/1999, 2263/2000 et 2031/2001.
Les caméscopes classés dans la sousposition 8525 40 91 sont soumis à un droit de douane de 4,9 % alors que ce droit s’élève, pour ceux relevant de la sousposition 8525 40 99, à un taux de 14 %.
La Commission des Communautés européennes publie, au Journal officiel de l’Union européenne, à intervalles réguliers des notes explicatives de la NC.
Celles adoptées le 15 septembre 1998 (JO C 287, p. 1) et le 13 juillet 2000 (JO C 199, p. 1) précisaient, au titre de la sousposition 8525 40 99:
«autres
Relèvent de la présente sousposition les combinaisons d’appareils, dites ‘caméscopes’, consistant en une caméra vidéo et en un appareil d’enregistrement ou de reproduction vidéophoniques qui permettent d’enregistrer non seulement les images prises par la caméra mais également des programmes de télévision.
Les images enregistrées peuvent être reproduites par un appareil récepteur de télévision externe.
En revanche, les ‘caméscopes’ ne permettant que d’enregistrer les images prises par la caméra vidéo et de les reproduire par un appareil récepteur de télévision externe relèvent de la sousposition 8525 40 91.»
Les notes explicatives ont été modifiées à la suite d’une communication de la Commission du 6 juillet 2001 (JO C 190, p. 10).
Pour la sousposition 8525 40 99, le libellé précédent a été repris et un deuxième alinéa a été ajouté:
«Relèvent également de cette sousposition les ‘caméscopes’ pour lesquels l’entrée vidéo est obstruée par une plaque ou par tout autre moyen ou pour lesquels l’interface vidéo peut être activée postérieurement à l’aide d’un logiciel, ces appareils étant conçus pour l’enregistrement des programmes diffusés par la télévision et d’autres signaux vidéophoniques externes.»
À la suite d’une communication de la Commission du 23 octobre 2002 (JO C 256, p. 1), la dernière phrase de ce texte a été légèrement modifiée:
«[…] programmes diffusés par la télévision ou d’autres signaux vidéophoniques externes».
Le litige au principal et les questions préjudicielles
À la suite d’une enquête, l’administration des douanes a contesté le classement tarifaire retenu par JVC lors de l’importation de caméscopes numériques de deux catégories provenant du Japon et de Singapour.
Par un premier procès-verbal du 11 octobre 2002, les agents des douanes ont constaté que, entre le 29 juin 1999 et le 23 juillet 2001, JVC avait importé des caméscopes munis d’une prise entrée/sortie dite «DV-in/out» activée.
Ce type de caméscope permet la prise de vue et de son, mais aussi l’enregistrement d’un signal extérieur grâce à une connexion spécifique.
Il peut être relié directement à un ordinateur ou à un téléviseur pour lui transmettre des images vidéo numérisées qu’il a filmées (fonction DV-out) et, en retour, le caméscope peut enregistrer les séquences numériques de toutes origines traitées par l’ordinateur (fonction DV-in).
Les agents des douanes ont considéré que le classement tarifaire adéquat était la sousposition 8525 40 99 et non le classement retenu par JVC, à savoir, la sousposition 8525 40 91.
JVC n’a pas contesté cette classification et a réglé le montant des droits éludés.
Cependant, elle a sollicité la remise des droits sur le fondement de l’article 239 du code des douanes en faisant valoir que l’erreur provenait d’un changement dans la pratique communautaire.
Cette demande a été rejetée par une première décision du 16 décembre 2004.
Par un second procès-verbal du 11 octobre 2002, les agents des douanes ont constaté que, entre le 22 juin 1999 et le 28 août 2002, JVC avait importé des caméscopes numériques ne possédant que la fonction DV-out activée, la fonction DV-in pouvant être activée postérieurement au dédouanement.
Les agents des douanes ont également considéré que le classement tarifaire adéquat était la sousposition 8525 40 99 et non le classement retenu par JVC, à savoir la sousposition 8525 40 91 et ont émis un avis de mise en recouvrement daté du 6 janvier 2004.
JVC a, d’une part, contesté cet avis et, d’autre part, demandé la remise des droits.
Cette dernière demande a été rejetée par une seconde décision du 16 décembre 2004.
JVC a alors saisi le tribunal d’instance du XIerecours.
Par le premier recours, introduit le 7 mars 2005, JVC a demandé l’annulation de l’avis de mise en recouvrement du 6 janvier 2004 en soutenant que ces caméscopes devaient être classés dans la sousposition 8525 40 91.
Par le second recours, introduit le 2 février 2006, JVC a sollicité l’annulation des deux décisions du 16 décembre 2004, rejetant les demandes de remises des droits.
JVC a fait valoir que les mises en recouvrement sont les conséquences d’un changement dans la pratique communautaire en raison de la publication de versions modificatives des notes explicatives de la NC.
Ce changement constituerait donc une circonstance particulière au sens de l’article 239 du code des douanes.
Devant le tribunal, JVC a soutenu que, avant 2001, les importateurs et les services des douanes classaient dans la sousposition 8525 40 91 les caméscopes ne disposant que de la fonction DV-out activée au moment de leur importation.
Ce n’est qu’après la modification des notes explicatives par la communication de la Commission du 6 juillet 2001 que la pratique des douanes aurait été modifiée.
Selon JVC, si les
2008 — AFFAIRE C-312/07 autorités douanières allemandes ou britanniques ont décidé de n’appliquer cette nouvelle interprétation que pour les importations postérieures au 6 juillet 2001, les douanes françaises ont décidé une application rétroactive de cette interprétation, ce qui serait contraire au code des douanes.
C’est dans ces conditions que le tribunal d’instance du XIe arrondissement de Paris, après avoir joint les deux recours, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un caméscope qui, lors de son importation, n’est pas en mesure d’enregistrer des signaux vidéophoniques externes doit-il être classé dans la sousposition 8525 40 99 lorsqu’il est possible d’en régler postérieurement l’interface vidéo comme entrée vidéo à l’aide d’un logiciel ou d’un débrideur (widget), cet appareil étant équipé de circuits électroniques permettant d’enregistrer un signal vidéophonique externe, même si le fabricant et le vendeur n’ont pas signalé cette possibilité et ne la cautionnent pas?
2) En cas de réponse positive à la première question, dans la mesure où les modifications successives des notes explicatives entraînent un changement de la pratique communautaire de classement des caméscopes et une exception par rapport au principe selon lequel le classement des marchandises doit s’effectuer en fonction de leurs caractéristiques effectives au moment du dédouanement, la Commission […] a-t-elle pu légitimement procéder à ce changement par une modification des notes explicatives, donc d’application rétroactive plutôt que par l’adoption d’un règlement de classement applicable uniquement pour l’avenir?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si, pour la classification des caméscopes, il peut ou il doit être pris en compte la possibilité d’activer la fonction DV-in si cette activation n’a pas été réalisée au moment du dédouanement, mais si elle peut l’être postérieurement par une manipulation ou par l’ajout d’un logiciel.
Elle s’interroge, en outre, sur l’importance que peut avoir le fait pour le fabricant de n’avoir ni signalé ni cautionné ladite possibilité au moment du dédouanement.
Dans l’arrêt du 27 septembre 2007, Medion et Canon Deutschland (C-208/06 et C-209/06, Rec. p. I-7963), la Cour a répondu à une question préjudicielle identique à celle qui lui est posée par la juridiction de renvoi.
Par conséquent, il y a lieu d’apporter une réponse identique à cette question.
Il convient donc de répondre à la première question qu’un caméscope ne peut être classé dans la sousposition 8525 40 99 de la NC que si la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement ou si, même lorsque le fabricant n’a pas entendu mettre en avant cette caractéristique, ladite fonction peut être activée postérieurement à ce moment par une manipulation aisée de l’appareil par un utilisateur ne disposant pas de compétences particulières, sans que le caméscope subisse de modification matérielle.
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Il appartient au juge national d’apprécier si ces conditions sont
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de la NC.
Par sa seconde question, la juridiction de renvoi cherche à connaître, en substance, les effets juridiques des modifications des notes explicatives de la NC, notamment quant au classement des marchandises en cause au principal et se demande si la Commission n’aurait pas dû procéder à l’adoption d’un nouveau règlement de classement de préférence à l’interprétation du règlement existant.
Sur la recevabilité de la question
La Commission estime que la question est irrecevable car hypothétique et inutile pour la solution du litige.
Selon elle, les modifications des notes explicatives de la NC ne constituent pas un changement par rapport à une situation juridique antérieure.
En effet, ces notes n’auraient pas d’effet juridique en tant que tel.
Leur modification serait donc sans effet sur les droits des opérateurs économiques.
Enfin, la décision de renvoi contiendrait trop peu d’informations factuelles pour que la Cour puisse étendre la question et éventuellement la reformuler.
À cet égard, il convient de rappeler que, selon une jurisprudence constante, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour (voir, notamment,
JVC FRANCE arrêts du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 59, et du 15 juin 2006, Acereda Herrera, C-466/04, Rec. p. I-5341, point 47).
La Cour ne peut refuser la demande d’une juridiction nationale que lorsqu’il apparaît de manière manifeste que l’interprétation ou l’appréciation de la validité d’une règle communautaire, demandées par la juridiction nationale, n’ont aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique (voir arrêts précités Bosman, point 61, et Acereda Herrera, point 48).
Dans l’affaire en cause au principal, la juridiction de renvoi est saisie d’une demande de remise de droits de douanes fondée sur l’article 239, paragraphe 1, du code des douanes et doit, à ce titre, rechercher des éléments susceptibles de constituer une situation particulière qui résulterait de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de JVC.
Dans ce contexte, la question du régime juridique des notes explicatives de la NC apparaît pertinente.
La question est donc recevable.
Sur le fond
Il convient, tout d’abord, de rappeler qu’il est de jurisprudence constante que, dans l’intérêt de la sécurité juridique et de la facilité des contrôles, le critère décisif pour le classement tarifaire des marchandises doit être recherché, d’une manière générale, dans leurs caractéristiques et propriétés objectives, telles que définies par le libellé de la position de la NC et des notes de section ou de chapitre (voir, notamment, arrêts du 26 septembre 2000, Eru Portuguesa, C-42/99, Rec. p. I-7691, point 13; du 15 septembre 2005, Intermodal Transports, C-495/03, Rec. p. I-8151, point 47; du 8 décembre 2005, Possehl Erzkontor, C-445/04, Rec. p. I-10721, point 19, et du 16 février 2006, Proxxon, C-500/04, Rec. p. I-1545, point 21).
La Cour a également jugé que les notes explicatives de la NC ainsi que celles du SH contribuent de façon importante à l’interprétation de la portée des différentes positions tarifaires sans toutefois avoir force obligatoire de droit.
La teneur desdites notes doit dès lors être conforme aux dispositions de la NC et ne saurait en modifier la portée (voir arrêts précités Intermodal Transports, point 48; Possehl Erzkontor, point 20, et Proxxon, point 22).
S’il apparaît qu’elles sont contraires au libellé des positions de la NC et des notes de section ou de chapitre, les notes explicatives de la NC doivent être écartées (voir arrêt du 19 avril 2007, Sunshine Deutschland Handelsgesellschaft, C-229/06, Rec. p. I-3251, point 31).
En ce qui concerne les sous-positions de la NC pertinentes pour les affaires en cause au principal, il convient de remarquer que le libellé de la sousposition 8525 40 99 ne comporte que le terme «autres».
Cette sousposition comprend donc tous les caméscopes autres que ceux «permettant uniquement l’enregistrement du son et des images prises par la caméra de télévision», (fonction DV-out), lesquels relèvent de la sousposition 8525 40 91.
La Commission a donc été amenée à interpréter, dans les notes explicatives de la NC, le contenu de la sousposition 8525 40 99.
Lesdites notes explicatives ont indiqué, dès le 15 septembre 1998, que les caméscopes visés à la sousposition 8525 40 99 étaient ceux possédant la fonction DV-in et la fonction DV-out.
Le 6 juillet 2001, la Commission a de nouveau modifié les notes explicatives de la NC en précisant que la sousposition 8525 40 99 comprend également les caméscopes conçus avec la fonction DV-in sans que cette fonction soit active au moment du dédouanement.
Force est de constater que, eu égard aux libellés respectifs des sous-positions 8525 40 91 et 8525 40 99, les notes explicatives de la NC relatives à cette dernière sousposition sont conformes aux dispositions de la NC et n’en modifient pas la portée.
Il résulte de l’ensemble de ces considérations qu’il convient de répondre à la seconde question que les notes explicatives de la NC relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la NC et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement n’était pas nécessaire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (septième chambre) dit pour droit:
(CE) no 2261/98 de la Commission, du 26 octobre 1998, (CE) no 2204/1999 de la Commission, du 12 octobre 1999, (CE) no 2388/2000 de la Commission, du 13 octobre 2000, et (CE) no 2031/2001 de la Commission, du 6 août 2001, que si la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement, ou si, même lorsque le fabricant n’a pas entendu mettre en avant cette caractéristique, ladite fonction peut être activée postérieurement à ce moment par une manipulation aisée de l’appareil par un utilisateur ne disposant pas de compétences particulières, sans que le caméscope subisse de modification matérielle.
Dans le cas d’une activation postérieure, il est également nécessaire, d’une part, que, une fois l’activation réalisée, le caméscope ait un fonctionnement analogue à celui d’un autre caméscope dont la fonction d’enregistrement des images et des sons provenant de sources autres que la caméra ou le micro intégrés est active au moment du dédouanement et, d’autre part, qu’il ait un fonctionnement autonome.
L’existence de ces conditions doit pouvoir être vérifiée au moment du dédouanement.
Il appartient au juge national d’apprécier si ces conditions sont remplies.
Si ces conditions ne sont pas remplies, ce caméscope doit être classé dans la sousposition 8525 40 91 de cette nomenclature combinée.
2) Les notes explicatives de ladite nomenclature combinée relatives à la sousposition 8525 40 99, publiées les 6 juillet 2001 et 23 octobre 2002, ont un caractère interprétatif et n’ont pas force obligatoire de droit.
Elles sont conformes au libellé de la nomenclature combinée et ne modifient pas la portée de celle-ci.
Il s’ensuit que l’adoption d’un nouveau règlement de classement n’était pas nécessaire.
Commission des Communautés européennes contre République portugaise
«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»
Arrêt de la Cour (quatrième chambre) du 12 juin 2008
Procédure — Autorité de la chose jugée — Portée — Irrecevabilité d’un second recours — Conditions — Identité d’objet
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Faculté pour les États membres d’appliquer un taux réduit à titre transitoire
(Directive du Conseil 77/388, art. 12 et 28)
Dans le cadre d’un recours en manquement introduit contre un État membre, l’autorité de la chose jugée ne saurait être valablement opposée par cet État au vu d’un arrêt antérieur lorsque l’objet du litige en question et celui de l’affaire ayant donné lieu à l’arrêt antérieur sont différents, et ce précisément du fait des indications fournies par ledit État membre à la Commission dans le cadre du litige en cause.
applicable aux péages afférents à un franchissement routier exploité par un tiers indépendant, alors que ledit État avait appliqué à ces services le taux normal de la taxe entre 1992 et 1994.
En effet, le taux réduit susceptible d’être appliqué ne saurait être inférieur à 12 % en vertu de l’article 28, paragraphe 2, sous e), de ladite directive.
De plus, un État membre qui s’est conformé, en ce qui concerne des services autres que ceux visés à l’annexe H de la sixième directive, aux dispositions harmonisées de cette directive, ne saurait s’exonérer de ses obligations en se fondant sur l’article 28, paragraphe 2, sous e), de celleci dans la mesure où cette disposition a précisement un objectif contraire, à savoir l’adaptation progressive des dispositions nationales à celles de la sixième directive et, partant, il ne saurait être autorisé à réintroduire un taux réduit en ce qui concerne lesdits services.
(cf. points 49, 55, 56, 59 et disp.)
ARRÊT DE LA COUR (quatrième chambre)
12 juin 2008*
Dans l’affaire C-462/05, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 22 décembre 2005,
Commission des Communautés européennes, représentée par M. R. Lyal et Mme M. Afonso, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
République portugaise, représentée par MM. L. Fernandes, Â.
Seiça Neves et R. Laires, en qualité d’agents, partie défenderesse,
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta (rapporteur), MM. E. Juhász, J. Malenovský et T. von Danwitz, juges, avocat général: M. P. Mengozzi, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 mars 2008, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en maintenant en vigueur des dispositions législatives aux termes desquelles un taux réduit de 5 % de la taxe sur la valeur ajoutée (ci-après la «TVA») est applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette
COMMISSION / PORTUGAL uniforme (JO L 145, p. 1), telle que modifiée par la directive 2001/4/CE du Conseil, du 19 janvier 2001 (JO L 22, p. 17, ci-après la «sixième directive»).
Le cadre juridique
La sixième directive
Le dix-neuvième considérant de la sixième directive énonce:
«considérant qu’il est indispensable de prévoir une période transitoire permettant une adaptation progressive des législations nationales dans des domaines déterminés».
Selon l’article 2, point 1, de la sixième directive, sont soumises à la TVA «les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel».
Aux termes de l’article 4, paragraphes 1 et 5, de la sixième directive:
Est considéré comme assujetti quiconque accomplit, d’une façon indépendante et quel qu’en soit le lieu, une des activités économiques mentionnées au paragraphe 2, quels que soient les buts ou les résultats de cette activité.
Les États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsque, à l’occasion de ces activités ou opérations, ils perçoivent des droits, redevances, cotisations ou rétributions.
Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
En tout état de cause, les organismes précités ont la qualité d’assujettis notamment pour les opérations énumérées à l’annexe D et dans la mesure où celles-ci ne sont pas négligeables.
En ce qui concerne les taux de la TVA, l’article 12, paragraphe 3, sous a), premier à troisième alinéa, de la sixième directive dispose:
«Le taux normal de la taxe sur la valeur ajoutée est fixé par chaque État membre à un pourcentage de la base d’imposition qui est le même pour les livraisons de biens et pour les prestations de service.
À partir du 1er janvier 2001 et jusqu’au 31 décembre 2005, ce pourcentage ne peut être inférieur à 15 %.
Sur proposition de la Commission, après consultation du Parlement européen et du Comité économique et social, le Conseil décide, à l’unanimité, du niveau du taux normal applicable après le 31 décembre 2005.
Les États membres peuvent également appliquer soit un, soit deux taux réduits.
Ces taux réduits sont fixés à un pourcentage de la base d’imposition qui ne peut être inférieur à 5 % et ils s’appliquent uniquement aux livraisons de biens et aux prestations de service des catégories visées à l’annexe H.»
Les services qui consistent à mettre à la disposition des usagers une infrastructure routière contre le versement d’un péage ne sont inclus ni dans la liste de l’annexe D de la sixième directive ni dans celle de l’annexe H de la même directive.
L’article 28, paragraphe 2, de la sixième directive est libellé comme suit:
«Nonobstant l’article 12 paragraphe 3, les dispositions ci-après sont d’application au cours de la période transitoire visée à l’article 28 terdecies.
[…] d) Les États membres qui, au 1erjanvier 1991, appliquaient un taux réduit à la restauration, aux vêtements et chaussures pour enfants et au logement peuvent continuer d’appliquer un tel taux à la livraison de ces biens ou à la prestation de ces services.
e) Les États membres qui, au 1er janvier 1991, appliquaient un taux réduit aux livraisons de biens et aux prestations de services autres que celles visées à l’annexe H peuvent appliquer le taux réduit ou l’un des deux taux réduits prévus à l’article 12
2008 — AFFAIRE C-462/05 paragraphe 3 à ces livraisons ou prestations, à condition que ce taux ne soit pas inférieur à 12 %.»
Le code portugais de la taxe sur la valeur ajoutée (ci-après le «CIVA») prévoit, à son article 18, paragraphe 1, sous a), que les importations, les livraisons de biens et les prestations de services figurant à la liste I annexée au CIVA sont soumises à un taux réduit de la TVA qui est de 5 %.
Le point 2.19 de ladite liste mentionne les «[p]éages afférents au franchissement routier du Tage à Lisbonne».
L’évolution de la réglementation portugaise relative au taux de la TVA applicable à ce type de péages a été la suivante:
— à la date du 1erjanvier 1991, était en vigueur un taux réduit de 8 %, identique à celui appliqué aux péages autoroutiers;
— à compter du 24 mars 1992 et jusqu’au 31 décembre 1994, le taux normal de la TVA a été appliqué, en vertu de la loi no 2/92, du 9 mars 1992;
— depuis le 1erjanvier 1995, c’est un taux réduit de la TVA de 5 % qui s’applique aux péages afférents au franchissement routier du Tage à Lisbonne, en vertu de la loi no 39-B/94, du 27 décembre 1994, le taux normal étant appliqué aux autres péages.
Les faits du litige et la procédure précontentieuse
L’application par la République portugaise d’un taux de TVA de 5 % aux péages afférents au franchissement routier du Tage à Lisbonne a fait l’objet d’une première procédure en manquement engagée par la Commission au cours du mois d’avril de l’année 1996.
Cette procédure a donné lieu à l’arrêt du 8 mars 2001, Commission/Portugal (C-276/98, Rec. p. I-1699).
L’affaire ayant donné lieu audit arrêt concernait non seulement les services liés au franchissement du Tage au moyen de ponts à péage, mais aussi des opérations sur certains biens.
La Commission soutenait que, en appliquant à ces services et à ces opérations un taux de TVA de 5 %, la République portugaise avait manqué aux obligations qui lui incombaient en vertu des articles 12 et 28, paragraphe 2, de la sixième directive.
Dans l’arrêt Commission/Portugal, précité, la Cour a fait droit au recours de la Commission en tant qu’il concernait les biens, mais elle a rejeté celuici en ce qu’il visait les péages.
Ledit arrêt est motivé de la manière suivante:
«22 La Commission reproche à la République portugaise de violer les articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive en soumettant les péages perçus pour le franchissement du pont à péage sur le Tage à Lisbonne à un taux réduit de la TVA de 5 % au lieu du taux normal s’élevant à 17 % au Portugal.
23 Or, force est de constater que la Commission n’a pas apporté à la Cour les éléments permettant à celleci d’établir l’existence du manquement allégué.
En effet, il y a lieu de relever qu’il n’est pas établi que la prestation de service en cause était soumise à la TVA.
24 À cet égard, il convient de rappeler que, en vertu de l’article 2, point 1, de la sixième directive, ne sont soumises à la TVA que les prestations de services effectuées par un assujetti agissant en tant que tel.
25 Selon l’article 4, paragraphe 5, de la même directive, les organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsqu’ils agissent à titre onéreux.
Ainsi que la Cour l’a rappelé à maintes reprises, l’analyse de ce texte, à la lumière des objectifs de ladite directive, met en évidence le fait que deux conditions doivent être remplies cumulativement pour que la règle du nonassujettissement joue, à savoir l’exercice d’activités par un organisme public et l’exercice d’activités accomplies en tant qu’autorité publique (voir, notamment, arrêts du 12 septembre 2000, Commission/Grèce, C-260/98, [Rec. p. I-6537], point 34; Commission/France, C-276/97, [Rec. p. I-6251], point 39; Commission/Irlande, C-358/97, [Rec. p. I-6301], point 37; Commission/Royaume-Uni, C-359/97, [Rec. p. I-6355], point 49, et Commission/Pays-Bas, C-408/97, [Rec. p. I-6417], point 34 […]).
26 Or, la Commission n’a pas contesté le fait que, ainsi que le gouvernement portugais l’a précisé à l’audience, c’est un organisme de droit public, agissant en tant qu’autorité publique, qui met à disposition des utilisateurs le pont à péage sur le Tage à Lisbonne.
27 Il y a donc lieu de constater que, les conditions prévues à l’article 4, paragraphe 5, premier alinéa, de la sixième directive se trouvant remplies en l’espèce, les prestations de services fournies par l’organisme de droit public ne sont pas taxables.
Dans ce cadre, la Commission prétend à tort que cette disposition offre seulement une faculté de déroger au principe général énoncé à l’article 2, point 1, de la sixième directive.
En effet, il découle clairement du libellé de l’article 4, paragraphe 5, de la sixième directive que les États membres n’ont pas le droit de
COMMISSION / PORTUGAL considérer des organismes de droit public comme des assujettis pour une activité accomplie en tant qu’autorité publique ne figurant pas, comme en l’espèce, à l’annexe D de la sixième directive et ne remplissant pas les conditions visées à l’article 4, paragraphe 5, deuxième alinéa.
Par conséquent, ils ne peuvent pas, en vertu de l’article 2, point 1, de la sixième directive, taxer les opérations effectuées par lesdits organismes (voir, en ce sens, arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., 231/87 et 129/88, Rec. p. 3233, point 33).
28 Certes, si le nonassujettissement à la TVA de l’activité en cause donnait lieu à des distorsions de concurrence d’une certaine importance au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, la mise à disposition dudit pont moyennant paiement d’un péage serait taxable en vertu de cette même disposition.
Toutefois, il y a lieu de constater que la Commission n’a, à aucun moment au cours de la procédure précontentieuse, invoqué l’existence de telles distorsions.
29 La République portugaise, en introduisant ou en maintenant en vigueur le taux réduit de la TVA sur les péages acquittés lors du franchissement du pont sur le Tage, n’a donc pas, contrairement à ce que la Commission lui reproche, violé les articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive.
Dans le cadre du présent recours, il n’est pas nécessaire de répondre à la question de savoir si ledit État membre a méconnu d’autres dispositions de la même directive.
En effet, au cours de la procédure précontentieuse, aucun grief fondé sur la violation de dispositions différentes de celles des articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive n’a été invoqué par la Commission, de sorte qu’une telle violation ne constitue pas l’objet du litige.
30 Il y a donc lieu de rejeter le recours de la Commission dans la mesure où il concerne les péages afférents au franchissement du pont sur le Tage à Lisbonne.»
La phase précontentieuse relative à la présente procédure en manquement
Après le prononcé de l’arrêt Commission/Portugal, précité, la Commission a décidé d’ouvrir une nouvelle procédure en manquement.
La lettre de mise en demeure du 19 décembre 2003 mentionnait deux griefs à l’encontre de la République portugaise:
— à titre principal, le manquement reproché résultait de l’éventuelle incompatibilité du CIVA avec l’article 4, paragraphe 5, de la sixième directive, étant donné que les services en cause, en raison du fait qu’ils étaient fournis par une entité non assujettie à la TVA, n’auraient pas dû être soumis à cette taxe;
— à titre subsidiaire, dans l’hypothèse où les autorités portugaises considéreraient les services en cause comme taxables, ledit manquement serait constitué par l’éventuelle incompatibilité du CIVA avec les articles 12 et 28 de la même directive, étant donné qu’il conviendrait d’appliquer en l’espèce le taux normal de la TVA et non pas un taux réduit.
Au vu de la réponse des autorités portugaises à ladite lettre de mise en demeure, la Commission a, le 9 juillet 2004, adressé un avis motivé à la République portugaise en réitérant son argumentation principale ainsi que subsidiaire et en l’invitant à adopter les mesures nécessaires pour satisfaire à ses obligations résultant de cet avis dans un délai de deux mois à compter de la réception de celui-ci.
Cet État membre n’ayant pas adopté dans le délai imparti les mesures tendant à modifier sa législation, la Commission a décidé d’introduire le présent recours en manquement.
La Commission n’invoque au soutien de son recours que le second des deux griefs mentionnés au point 13 du présent arrêt, à savoir celui tiré du fait que c’est non pas le taux normal de la TVA qui est appliqué aux péages afférents au franchissement routier du Tage à Lisbonne, mais le taux de 5 %.
Sur le recours
Par acte séparé, la République portugaise a soulevé une exception d’irrecevabilité au titre de l’article 91, paragraphe 1, du règlement de procédure de la Cour.
Cette dernière, par décision du 16 janvier 2007, a décidé de joindre cette exception au fond de l’affaire et de l’examiner en même temps que celui-ci.
Sur l’exception d’irrecevabilité
Argumentation des parties
La République portugaise soulève une exception d’irrecevabilité tirée de l’éventuelle autorité de la chose jugée.
Selon elle, dans son arrêt Commission/Portugal, précité, la Cour a déjà été amenée à se prononcer sur la même question que celle posée par le présent recours.
Ni les circonstances de fait ni le droit interne ou communautaire applicable n’ayant été modifiés, la constatation effectuée par la Cour au point 29 dudit arrêt, relative à l’absence de violation des articles 12, paragraphe 3, et 28, paragraphe 2, de la sixième directive, aurait force de la chose jugée et devrait aboutir à l’irrecevabilité du recours.
Ledit État membre relève que, même si la lettre de mise en demeure ou l’avis motivé afférents à la présente procédure concernent d’autres manquements de la législation portugaise à la sixième directive, notamment la violation de l’article 4, paragraphe 5, de cette dernière, l’objet du recours est finalement circonscrit aux articles 12 et 28 de la même directive, qui ont déjà été invoqués dans l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité.
La Commission conteste l’irrecevabilité opposée à son recours par la République portugaise.
D’une part, elle considère que l’autorité de la chose jugée ne s’attache qu’aux points de fait et de droit effectivement ou nécessairement tranchés par l’arrêt Commission/Portugal, précité, sans qu’il puisse être inféré de la lecture des points 23 à 28 de celuici une constatation de compatibilité de la législation portugaise avec les articles 12 et 28 de la sixième directive.
Dans ledit arrêt, la Cour aurait simplement conclu que la Commission n’avait pas prouvé le caractère privé de l’exploitant des services en cause.
D’autre part, la Commission considère comme évidente l’existence d’une modification des circonstances de fait qui ont été regardées comme établies en 2001, ce qui empêcherait l’arrêt Commission/Portugal, précité, d’acquérir l’autorité de la chose jugée par rapport à une nouvelle procédure opposant les mêmes parties et ayant le même objet que le recours ayant abouti audit arrêt.
À cet égard, la Commission soulève le caractère ambigu et manifestement contradictoire des différentes positions prises successivement par les autorités portugaises en ce qui concerne le statut juridique de l’entité chargée de l’exploitation des ponts à péage sur le Tage à Lisbonne.
Si, lors de l’audience relative à l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, lesdites autorités ont soutenu que l’exploitant a un caractère public, en revanche, au cours de la phase précontentieuse de la présente procédure, elles auraient invoqué le caractère de société commerciale de droit privé de cet exploitant, en précisant que l’appréciation portée par la Cour dans ledit arrêt résultait d’un malentendu au sujet des déclarations écrites et orales des représentants de la République portugaise.
Appréciation de la Cour
Il découle d’une jurisprudence bien établie que l’autorité de la chose jugée ne s’attache qu’aux points de fait et de droit qui ont été effectivement ou nécessairement tranchés par la décision juridictionnelle en cause (arrêt du 19 février 1991, Italie/Commission, C-281/89, Rec. p. I-347, point 14; ordonnance du 28 novembre 1996, Lenz/Commission, C-277/95 P, Rec. p. I-6109, point 50, et arrêt du 15 octobre 2002, Limburgse Vinyl Maatschappij e.a./Commission, C-238/99 P, C-244/99 P, C-245/99 P, C-247/99 P, C-250/99 P à C-252/99 P et C-254/99 P, Rec. p. I-8375, point 44).
En l’espèce, si le manquement allégué est, certes, tout comme dans l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, une infraction aux articles 12 et 28 de la sixième directive, il convient cependant de relever que, dans ladite affaire, aucune mention concernant le caractère de concessionnaire de l’exploitant des services en cause n’a été faite par la République portugaise ni dans la phase précontentieuse ni au cours de la procédure écrite devant la Cour.
La seule mention relative à la nature juridique de l’exploitant a eu lieu pendant l’audience, au cours de laquelle le représentant de cet État membre a simplement évoqué le caractère d’organisme de droit public agissant en tant qu’autorité publique dudit exploitant (voir, à cet égard, arrêt Commission/Portugal, précité, point 26).
Toutefois, lors de la procédure précontentieuse afférente à la présente affaire, la République portugaise a admis pour la première fois que l’exploitant des ponts sur le Tage à Lisbonne est Lusoponte — Concessionária para a travessia do Tejo SA (ci-après «Lusoponte»), un consortium d’entreprises qui, à la suite d’un appel d’offres international, s’est vu attribuer une concession expirant le 24 mars 2030 et couvrant la conception du projet, la construction, le financement, l’exploitation et l’entretien de l’actuel pont Vasco de Gama, ainsi que l’exploitation et l’entretien du pont préexistant, à savoir le pont du 25 avril.
Il ressort d’une jurisprudence constante de la Cour que, même si, dans le cadre d’une procédure en manquement en vertu de l’article 226 CE, il incombe à la Commission d’établir l’existence du manquement allégué par elle, les États membres sont toutefois tenus, en vertu de l’article 10 CE, de faciliter à la Commission l’accomplissement de sa mission, consistant notamment, selon l’article 211 CE, à veiller à l’application
2008 — AFFAIRE C-462/05 des dispositions du traité CE ainsi que des dispositions prises par les institutions en vertu de celui-ci.
S’agissant de vérifier l’application correcte en pratique des dispositions nationales destinées à assurer la mise en œuvre effective d’une directive, la Commission est largement tributaire des éléments fournis par l’État membre concerné et, donc, ce dernier ne saurait exciper du manque de caractère concret des éléments de droit et de pratique nationaux avancés par la Commission et, partant, de l’irrecevabilité du recours (voir arrêt Commission/Pays-Bas, précité, points 15 à 17 et jurisprudence citée, ainsi que arrêt du 25 octobre 2007, Commission/Irlande, C-248/05, Rec. p. I-9261, points 67 et 68 ainsi que jurisprudence citée).
Force est de constater que la nouvelle indication de la République portugaise concernant la nature juridique de l’exploitant des services en cause constitue un changement fondamental de la prémisse factuelle au regard de laquelle, dans l’arrêt Commission/Portugal, précité, la Cour a conclu à l’applicabilité de l’article 4, paragraphe 5, de la sixième directive et au rejet consécutif du grief tiré d’un manquement aux articles 12 et 28 de celleci en ce qui concerne les péages afférents au franchissement routier du Tage à Lisbonne.
Dans ces conditions, l’autorité de la chose jugée ne saurait être valablement opposée par la République portugaise, étant donné que l’objet du présent litige et celui de l’affaire ayant donné lieu à l’arrêt Commission/Portugal, précité, sont différents, et ce précisément du fait des indications fournies par cet État membre à la Commission dans le cadre du présent litige.
Il s’ensuit que l’exception d’irrecevabilité invoquée par la République portugaise à l’encontre du recours de la Commission doit être rejetée comme non fondée.
Sur le fond
Il convient de relever, à titre liminaire, qu’un éventuel manquement tiré d’une application erronée des taux exigibles en vertu des articles 12 et 28 de la sixième directive présuppose soit l’inapplicabilité au cas d’espèce de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, soit, le cas échéant, l’applicabilité de cette disposition en combinaison avec le deuxième alinéa du même paragraphe.
En effet, si l’article 4, paragraphe 5, premier alinéa, de la sixième directive était applicable, les livraisons de biens et les prestations de services effectuées à titre onéreux à l’intérieur du pays ne pourraient pas être taxées dans la mesure où elles seraient effectuées par une entité non assujettie à la TVA.
Ce n’est que dans le cas où le nonassujettissement prévu par ledit premier alinéa conduirait à des distorsions de concurrence d’une certaine importance que le deuxième alinéa du même paragraphe 5 exigerait que les services en cause soient soumis à la TVA.
Sur l’applicabilité de l’article 4, paragraphe 5, premier et deuxième alinéas, de la sixième directive
— Argumentation des parties concernant ledit premier alinéa
La Commission soutient que l’article 4, paragraphe 5, premier alinéa, de la sixième directive n’est pas applicable en l’espèce.
Les autorités portugaises auraient confirmé, dans les réponses qu’elles lui ont adressées au cours de la phase précontentieuse, le caractère d’opérateur de droit privé, concessionnaire d’un ouvrage public, de Lusoponte, qui est chargé de l’exploitation des ponts sur le Tage à Lisbonne et de la perception des péages afférents au franchissement de ces ouvrages à compter du 1er janvier 1996 en ce qui concerne le pont du 25 avril et du 29 mars 1998 s’agissant du pont Vasco de Gama.
Par conséquent, la première des deux conditions cumulatives exigées par la jurisprudence de la Cour pour l’applicabilité de ladite disposition, à savoir le caractère d’organisme public de l’exploitant, ne serait pas remplie.
La République portugaise admet que l’exploitant desdits ponts à péage est un consortium constitué d’entreprises portugaises, d’une entreprise anglaise et d’une entreprise française.
Toutefois, ce consortium serait un organisme de droit public, étant donné l’objet et le but de l’exploitation qui lui est confiée, le fait qu’il est doté de prérogatives de puissance publique et qu’il est soumis au droit administratif.
La République portugaise considère que la jurisprudence de la Cour relative à l’article 4, paragraphe 5, premier alinéa, de la sixième directive ne permet pas de savoir si le nonassujettissement à la TVA des entités que cette disposition vise concerne les seuls «organismes publics», à savoir ceux qui constituent des entités organiquement intégrées à l’administration, ou si, au contraire, les «organismes de droit public» entrent également dans les prévisions d’une telle disposition.
Cet État membre conclut que tant le libellé de ladite disposition que le principe de neutralité de la TVA exigent d’inclure dans le régime de nonassujettissement les «organismes de droit public» comme Lusoponte.
— Appréciation de la Cour
Il convient de relever d’emblée que la Cour a déjà jugé que la mise à disposition d’une infrastructure routière moyennant le versement d’un péage constitue une prestation de services effectuée à titre onéreux au sens de l’article 2, point 1, de la sixième directive (arrêts précités Commission/France, point 36; du 12 septembre 2000, Commission/Irlande, point 34; Commission/Royaume-Uni, point 46 ; Commission/Pays-Bas, point 30; Commission/Grèce, point 31, ainsi que du 18 janvier 2001, Commission/Espagne, C-83/99, Rec. p. I-445, point 11).
De même, ainsi que la Cour l’a souligné à maintes reprises, l’analyse de l’article 4, paragraphe 5, premier alinéa, de la sixième directive à la lumière des objectifs de cette dernière met en évidence le fait que deux conditions doivent être remplies cumulativement pour que la règle du nonassujettissement joue, à savoir l’exercice d’activités par un organisme de droit public et l’exercice d’activités accomplies en tant qu’autorité publique (arrêts du 26 mars 1987, Commission/Pays-Bas, 235/85, Rec. p. 1471, point 21; Comune di Carpaneto Piacentino e.a., précité, point 12, et du 25 juillet 1991, Ayuntamiento de Sevilla, C-202/90, Rec. p. I-4247, point 18.
Voir, également, arrêts précités Commission/France, point 39; du 12 septembre 2000, Commission/Irlande, point 37; Commission/Royaume-Uni, point 49; du 12 septembre 2000, Commission/Pays-Bas, point 34; Commission/Grèce, point 34; Commission/Espagne, point 11, et du 13 décembre 2007, Götz, C-408/06, Rec. p. I-11295, point 41).
Dans le présent litige, la République portugaise développe une argumentation détaillée pour soutenir que Lusoponte est un organisme de droit public, une telle argumentation étant toutefois dépourvue d’une quelconque analyse de la structure, corporative ou institutionnelle, de cette entité.
Seul l’objet ou le but de l’activité de celleci permettrait de la qualifier d’organisme de droit public.
La dépendance directe ou indirecte de cette entité par rapport à l’administration publique, ou même son intégration dans cette dernière, ne jouerait aucun rôle à cet égard.
La thèse de la République portugaise ne saurait être accueillie.
S’agissant de la première condition énoncée à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, à savoir celle relative au caractère d’organisme de droit public de l’opérateur, la Cour a jugé qu’une activité exercée par un particulier n’est pas exonérée de la TVA du seul fait qu’elle consiste dans l’accomplissement d’actes relevant de prérogatives de l’autorité publique (arrêts précités du 26 mars 1987, Commission/Pays-Bas, point 21, et Ayuntamiento de Sevilla, point 19).
En effet, lorsqu’une activité consistant à accomplir des actes relevant de prérogatives de l’autorité publique est confiée à un tiers indépendant ou est exercée par des entités non intégrées dans l’organisation de l’administration publique, sous la forme d’une activité économique indépendante, l’exclusion prévue à l’article 4, paragraphe 5, premier alinéa, de la sixième directive n’est pas applicable (voir, en ce sens, arrêts précités du 26 mars 1987, Commission/Pays Bas, point 22, et Ayuntamiento de Sevilla, point 20).
En l’espèce, il est constant que Lusoponte est un tiers qui n’est pas intégré dans l’administration publique et n’a aucune relation de dépendance avec celle-ci.
Plus précisément, ainsi qu’il a été dit au point 25 du présent arrêt, il s’agit d’un consortium constitué sous la forme d’une société anonyme détenue par des entreprises portugaises ainsi que par une entreprise française et une entreprise du Royaume-Uni, ce consortium étant devenu titulaire, à la suite d’un appel d’offres, d’une concession octroyée par l’administration portugaise.
Dans ces conditions, force est de constater que Lusoponte ne saurait être considéré comme un «organisme de droit public» au sens de l’article 4, paragraphe 5, premier alinéa, de la sixième directive.
Dès lors, cette disposition n’est pas applicable au présent litige.
L’article 4, paragraphe 5, premier alinéa, de la sixième directive n’étant pas applicable en l’espèce, il en va de même pour le deuxième alinéa dudit paragraphe 5, dans la mesure où cette disposition ne s’applique qu’aux entités visées au premier alinéa.
Sur le manquement aux articles 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e), de la sixième directive
— Argumentation des parties
La Commission estime que la législation portugaise méconnaît l’article 12, paragraphe 3, sous a), de la sixième directive dans la mesure où, les services en cause n’étant pas au nombre de ceux qui sont énumérés à l’annexe H de cette directive, le taux réduit de la TVA n’est pas applicable.
Quant à l’article 28, paragraphe 2, sous e), de ladite directive, la Commission considère que cette disposition n’autorise pas non plus l’application du taux réduit prévu par le CIVA.
Même si un taux réduit était appliqué à la date du 1erjanvier 1991, dès lors que les services en cause ont été taxés à un taux normal, soit en l’espèce du 24 mars 1992 au 31 décembre 1994, un taux réduit ne saurait être réintroduit.
Cette approche trouverait son fondement dans l’objectif visant à renforcer le rapprochement des niveaux de taux de la TVA, comme il est précisé au deuxième considérant de la directive 92/77/CEE du Conseil, du 19 octobre 1992, complétant le système commun de taxe sur la valeur ajoutée et modifiant la directive 77/388 (JO L 316, p. 1),
COMMISSION / PORTUGAL ainsi que dans la nature dérogatoire et transitoire de ladite disposition, qui imposeraient une interprétation stricte de celle-ci.
En tout état de cause, même si la Cour n’était pas en mesure de souscrire à une telle interprétation stricte, la Commission relève qu’il y aurait lieu de constater que la législation portugaise, en prévoyant un taux inférieur à 12 % pour les péages afférents au franchissement routier du Tage à Lisbonne, méconnaît l’article 28, paragraphe 2, sous e), de la sixième directive.
La République portugaise fait valoir que le taux appliqué en l’espèce est fondé sur l’article 28, paragraphe 2, sous e), de ladite directive, étant donné que, contrairement à ce qui est prévu au même paragraphe, sous d), la seule condition explicitement énoncée à la première de ces deux dispositions est celle selon laquelle un taux réduit doit avoir été appliqué aux services en cause à la date du 1er janvier 1991.
La République portugaise conclut que, dans son arrêt à intervenir, la Cour ne pourrait pas aller au-delà de la constatation d’une éventuelle inapplicabilité du taux de 5 %, en fixant un taux qui devrait être appliqué au lieu et place de celui prévu par le CIVA.
En tout état de cause, selon ledit État membre, dans le cas où la Cour constaterait l’existence d’un manquement aux articles 12 et 28 de la sixième directive, il subsisterait des raisons pour appliquer un taux intermédiaire de 12 % au lieu et place du taux normal de 21 %.
— Appréciation de la Cour
L’application du régime transitoire tel que prévu à l’article 28, paragraphe 2, sous e), de la sixième directive se heurte, en l’espèce, à un double obstacle juridique.
D’une part, il ressort du libellé de ladite disposition que le taux réduit susceptible d’être appliqué ne saurait être inférieur à 12 %.
En l’espèce, s’il est constant que la République portugaise appliquait au 1er janvier 1991 un taux réduit aux péages afférents au franchissement routier du Tage à Lisbonne, il n’en demeure pas moins que ce taux, depuis cette date jusqu’à ce jour, a toujours été inférieur à 12 %.
D’autre part, ainsi que la Commission l’a relevé, le taux normal de la TVA ayant été appliqué aux services en cause entre le 24 mars 1992 et le 31 décembre 1994, la République portugaise n’était pas en droit de réintroduire un taux réduit.
Il convient en effet de rappeler que le régime communautaire de la TVA est le résultat d’une harmonisation progressive des législations nationales dans le cadre des articles 93 CE et 94 CE.
Ainsi que la Cour l’a constaté à plusieurs reprises, cette harmonisation, telle qu’elle a été réalisée par des directives successives et, notamment, par la sixième directive, n’est encore qu’une harmonisation partielle (arrêts du 5 décembre 1989, ORO Amsterdam Beheer et Concerto, C-165/88, Rec. p. I-4081, point 21, et du 7 décembre 2006, Eurodental, C-240/05, Rec. p. I-11479, point 50).
Ainsi, cette harmonisation envisagée n’est pas encore réalisée dans la mesure où la sixième directive a, en vertu de son article 28, autorisé les États membres à maintenir ou à adopter certaines dispositions qui seraient, sans ladite autorisation, incompatibles avec cette directive (voir, en ce sens, arrêts du 13 juillet 2000, Idéal tourisme, C-36/99, Rec. p. I-6049, point 38, et Eurodental, précité, point 51).
Cependant, ainsi que l’intitulé du titre XVI de la sixième directive et le dix-neuvième considérant de celleci le relèvent, ledit article 28 a pour objectif de permettre, pendant une période transitoire, une adaptation progressive des législations nationales dans des domaines déterminés.
S’agissant donc d’un régime dérogatoire et transitoire, l’article 28 de la sixième directive doit faire l’objet d’une interprétation stricte (voir, en ce sens, arrêts du 7 mars 2002, Commission/Finlande, C-169/00, Rec. p. I-2433, point 34, et Eurodental, précité, point 54) et conforme à son objectif.
En l’espèce, dès lors qu’il est constant que le taux normal de la TVA a été appliqué aux services en cause durant la période du 24 mars 1992 au 31 décembre 1994, la République portugaise ne saurait être autorisée à réintroduire un taux réduit en ce qui concerne lesdits services (voir, en ce sens, arrêts du 17 octobre 1991, Commission/Espagne, C-35/90, Rec. p. I-5073, point 7; du 27 octobre 1992, Commission/Allemagne, C-74/91, Rec. p. I-5437, point 15; du 16 septembre 1999, Commission/Espagne, C-414/97, Rec. p. I-5585, point 29, ainsi que Eurodental, précité, point 55).
En effet, la République portugaise s’étant conformée, en ce qui concerne les services en cause, aux dispositions harmonisées de la sixième directive, elle ne saurait s’exonérer de ses obligations en se fondant sur l’article 28, paragraphe 2, sous e), de celleci dans la mesure où cette disposition a précisément un objectif contraire, à savoir l’adaptation progressive des dispositions nationales à celles de la sixième directive.
La différence, alléguée par la République portugaise, entre le libellé de l’article 28, paragraphe 2, sous e), de la sixième directive et celui du même paragraphe 2, sous d), ne saurait justifier une solution différente de celle qui résulte des deux points précédents, étant donné que l’objectif d’adaptation progressive est commun à ces dispositions transitoires.
Les conditions d’application de l’article 28, paragraphe 2, sous e), de la sixième directive n’étant pas réunies en l’espèce, il en résulte que le taux normal de la TVA aurait dû être appliqué aux péages afférents au franchissement routier du Tage à Lisbonne.
Au regard de l’ensemble des considérations qui précèdent, il convient de constater que, en maintenant en vigueur un taux réduit de 5 % de la TVA applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République portugaise et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) En maintenant en vigueur un taux réduit de 5 % de la taxe sur la valeur ajoutée applicable aux péages afférents au franchissement routier du Tage à Lisbonne, la République portugaise a manqué aux obligations qui lui incombent en vertu des articles 12 et 28 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 2001/4/CE du Conseil, du 19 janvier 2001.
2) La République portugaise est condamnée aux dépens.
Skatteverket contre Gourmet Classic Ltd
(demande de décision préjudicielle, introduite par le Regeringsrätten)
«Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée»
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008
Questions préjudicielles — Compétence de la Cour — Limites — Questions générales ou hypothétiques
Dispositions fiscales — Harmonisation des législations — Droits d’accise — Directive 92/ 83 — Alcools et boissons alcoolisées er
(Directive du Conseil 92/83, art. 20, 1 tiret)
Dans ce cas, ce n’est qu’en saisissant la Cour d’une demande de décision préjudicielle que peut être atteint l’objectif poursuivi par cette disposition qui est d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres ainsi que de prévenir que s’établisse, dans l’État membre concerné, une jurisprudence nationale ne concordant pas avec les règles de ce droit.
La Cour n’est pas amenée à formuler une opinion consultative sur une question hypothétique lorsqu’elle est saisie d’une demande préjudicielle par un juge national qui est appelé à statuer dans le cadre d’une procédure d’appel visant à déterminer le régime fiscal auquel serait soumis un produit, en vertu du droit communautaire, s’il était commercialisé sur le marché national, dès lors que ce juge pose à la Cour une question d’interprétation d’une disposition de ce droit et qu’il estime qu’une décision préjudicielle sur ce point est nécessaire afin de contrôler la légalité d’un avis préalable en la matière.
Sont sans incidence sur le caractère juridictionnel d’une telle procédure le fait que l’administration fiscale ayant introduit l’appel a conclu à la confirmation dudit avis préalable et celui que cet avis n’a pas été contesté par la partie intéressée, dès lors que le juge national dispose d’une compétence de pleine juridiction, indépendamment des conclusions des parties.
L’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83, concernant l’harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques.
La circonstance que le vin de cuisine est, en tant que tel, considéré comme une préparation alimentaire est sans incidence sur cette appréciation.
En effet, ledit article 20, premier tiret, s’applique même lorsque les produits entrant dans le champ d’application de cette disposition font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
Par ailleurs, lorsque les décisions dudit juge national ne sont pas susceptibles d’un recours juridictionnel de droit interne, celuici est tenu, conformément à l’article 234, troisième alinéa, CE, de saisir la Cour.
(cf. points 37, 38, 40 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 3 avril 2008 1
I — Le cadre juridique
Par le présent renvoi préjudiciel, le Regeringsrätten (Suède) cherche à savoir si l’alcool entrant dans la composition du vin de cuisine doit être considéré comme de l’alcool éthylique au sens de l’article 20 de la directive 92/83/CEE 2.
A — Le droit communautaire
La particularité de cette affaire tient au fait que, dans la procédure au principal, toutes les parties s’accordent sur le fait que l’alcool contenu dans le vin de cuisine doit être considéré comme de l’alcool éthylique au sens de cette disposition.
La directive 92/83 vise à harmoniser les structures des droits d’accises sur l’alcool et les produits alcooliques et, notamment, à établir des définitions communes pour tous les produits concernés, fondées sur celles figurant dans la nomenclature combinée en vigueur à la date d’adoption de cette directive 3.
Ladite affaire pose donc la question de l’existence d’un litige et, de ce fait, de la compétence de la Cour pour statuer sur la question préjudicielle.
L’article 20 de la directive 92/83 définit l’alcool éthylique comme:
Dans les présentes conclusions, nous exposerons les raisons pour lesquelles nous estimons que la Cour n’est pas compétente pour statuer sur cette question préjudicielle.
«— tous les produits qui ont un titre alcoométrique acquis excédant 1,2 % vol et qui relèvent des [positions] NC 2207 et
1 — Langue originale: le français.
2 — Directive du Conseil du 19 octobre 1992, concernant l’harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques (JO L 316, p. 21).
3 — Voir deuxième et troisième considérants de ladite directive.
2208[ 4], même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée, de produit entrant dans la composition de chocolats et 5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition d’autres produits».
— les produits qui ont un titre alcoométrique acquis excédant 22 % vol et qui relèvent des [positions] NC 2204, 2205 et 2206[ 5],
La loi suédoise relative aux droits d’accises sur l’alcool (lagen om alkoholskatt) 6,
— les eaux-de-vie contenant des produits en solution ou non. […]» qui transpose dans l’ordre juridique interne la directive 92/83, prévoit à son article 1er, premier alinéa, que les droits d’accises sur l’alcool sont dus pour les bières, vins et autres boissons fermentées, les produits intermédiaires ainsi que pour l’alcool éthylique.
Par ailleurs, en vertu de l’article 27, paragraphe 1, sous f), de la directive 92/83, les États membres exonèrent les produits contenant de l’alcool éthylique de l’accise harmonisée, lorsque ces produits sont «utilisés directement ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 litres d’alcool pur par 100 kilogrammes
En vertu de l’article 3 de la LAS, le vin qui relève des positions NC 2204 et NC 2205 est soumis aux droits d’accises, l’alcoolisation devant résulter exclusivement de la fermentation et le titre alcoométrique devant être supérieur à certains degrés qu’il précise.
26 juillet 1991, modifiant l’annexe I du règlement (CEE) no 2658/87 du Conseil relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 259, p. 1), applicable au moment de l’entrée en vigueur de la directive 92/83, le 31 décembre 1992, la position tarifaire NC 2207 correspond à l’«[a]lcool éthylique non dénaturé d’un titre alcoométrique volumique de 80 % vol ou plus; alcool éthylique et eaux-de-vie dénaturés de tous titres».
Quant à la position tarifaire NC 2208, elle correspond à l’«[a]lcool éthylique non dénaturé d’un titre alcoométrique volumique de moins de 80 % vol; eaux-de-vie, liqueurs et autres boissons spiritueuses; préparations alcooliques composées des types utilisés pour la fabrication des boissons».
Concernant l’alcool éthylique, l’article 6 de la LAS prévoit que les droits d’accises sont dus pour les produits relevant des positions NC 2207 et NC 2208, dont le titre alcoométrique est supérieur à 1,2 % vol, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
compris les vins enrichis en alcool; moûts de raisins, autres que ceux du no 2009», au «[v]ermouths et autres vins de o raisins frais préparés à l’aide de plantes ou de substances aromatiques» et, enfin, au «[a]utres boissons fermentées (cidre, poiré, hydromel, par exemple); mélanges de boissons fermentées et mélanges de boissons fermentées et de boissons non alcooliques, non dénommés ni compris ailleurs».
1564, ci-après la «LAS».
GOURMET CLASSIC quantité de sel a été ajoutée.
Le titre alcoométrique de ce vin de cuisine est de 4,8 l d’alcool pur par 100 kg de produit fini.
Toutefois, il est stipulé à l’article 7, premier alinéa, point 5, de la LAS qu’aucun droit d’accises n’est dû pour les produits utilisés directement dans des aliments ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 l d’alcool pur par 100 kg de produit entrant dans la composition de chocolats et 5 l d’alcool pur par 100 kg de produit entrant dans la composition d’autres produits.
II — Les faits et la procédure au principal
Dans le cadre de la procédure qui s’est déroulée devant le Skatterättsnämnden, le Skatteverket (administration fiscale suédoise) a présenté ses observations et a soutenu que, en vertu de l’article 6 de la LAS, le vin de cuisine vendu par Gourmet Classic est soumis à la taxe sur l’alcool, mais que ce même produit est couvert par l’exonération établie à l’article 7, premier alinéa, point 5, de la LAS.
Gourmet Classic Ltd (ci-après «Gourmet Classic») est une entreprise britannique qui souhaite commercialiser du vin de cuisine sur le marché suédois.
Par conséquent, selon le Skatteverket, aucun droit d’accises ne devrait être perçu sur le vin de cuisine commercialisé par Gourmet Classic.
Avant de commercialiser son produit, Gourmet Classic a demandé un avis au Skatterättsnämnden (commission de droit fiscal suédoise) afin de se voir confirmer par cette autorité que son vin de cuisine n’était pas soumis aux droits d’accises, puisque, selon elle, il était couvert par l’exonération établie à l’article 27, paragraphe 1, sous f), de la directive 92/83.
Le Skatterättsnämnden a rendu son avis en suivant la recommandation du Skatteverket.
Le vin de cuisine en question est constitué d’un mélange d’environ 40 % de vin ordinaire, rouge ou blanc, et d’environ 60 % de vin désalcoolisé, auquel une petite
Ce dernier a interjeté appel devant le Regeringsrätten afin que celuici confirme l’avis rendu par le Skatterättsnämnden.
européennes est d’avis que la Cour n’a pas à statuer sur la question préjudicielle posée par le Regeringsrätten.
Le Regeringsrätten estime que, pour pouvoir statuer, il est nécessaire d’obtenir des éclaircissements sur le bien-fondé de la conclusion selon laquelle le vin de cuisine est considéré comme contenant de l’alcool éthylique au sens de la directive 92/83.
Selon elle, le fait que le Skatteverket ait demandé à la juridiction de renvoi non pas la réformation de l’avis rendu par le Skatterättsnämnden, mais la confirmation de celuici démontrerait qu’il n’existe aucun litige entre les parties au principal.
La Commission relève également que toutes les parties au litige s’accordent sur le fait que le vin de cuisine est exonéré de toute taxe sur l’alcool.
Le Regeringsrätten a décidé de surseoir à statuer et de poser à la Cour la question suivante:
La Commission cite l’arrêt du 16 décembre 1981, Foglia 7, dans lequel la Cour a établi que l’article 234 CE lui donne pour mission non pas de formuler des opinions consultatives sur des questions générales ou hypothétiques, mais de contribuer à l’administration de la justice dans les États membres 8.
«L’alcool entrant dans la composition du vin de cuisine doit-il être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive [92/83]?»
Toujours en se référant à l’arrêt Foglia, précité, la Commission ajoute que la Cour ne serait pas compétente pour répondre à une question d’interprétation telle que celle qui lui est posée dans l’affaire au principal, puisqu’elle s’inscrirait dans le cadre d’une construction procédurale arrangée par les parties en vue de l’amener à prendre position sur certains problèmes de droit communautaire qui ne répondent pas à un
Dans les observations qu’elle a soumises à la Cour, la Commission des Communautés
diction nationale d’un État membre 11, saisie d’un litige 12, et qui estime qu’une décision de la Cour est nécessaire pour rendre son jugement 13.
À l’instar de la Commission, nous sommes d’avis que la Cour n’est pas compétente pour répondre à la question posée par le Regeringsrätten.
La procédure devant le Skatterättsnämnden est une procédure particulière.
Ce dernier a pour mission de rendre un avis préalable sur des questions qui concernent, notamment, les contribuables dans leurs rapports avec les pouvoirs publics au regard de leurs obligations fiscales 14.
Lorsqu’un contribuable fait une demande auprès du Skatterättsnämnden, le Skatteverket a la possibilité de déposer des observations concernant l’imposition de l’opération en question.
La procédure prévue à l’article 234 CE est un instrument de coopération entre la Cour et les juridictions nationales 9.
Le renvoi préjudiciel permet au juge national, qui éprouve des doutes quant à l’interprétation d’une réglementation communautaire, d’interroger la Cour afin que celleci rende une décision qui lui est nécessaire pour trancher un litige.
Le Skatterättsnämnden formule ensuite un avis sur la manière dont la question qui lui a été soumise doit être tranchée lors de l’imposition de cette opération.
Cet avis peut faire l’objet d’un recours devant le Regeringsrätten, à l’initiative du demandeur et/ou du Skatteverket 15.
S’il est vrai que, dans le cadre de l’article 234 CE, il appartient au juge national saisi du litige d’apprécier la nécessité d’une question préjudicielle et la pertinence d’une telle question, il n’en reste pas moins que c’est à la Cour qu’il appartient, le cas échéant, de vérifier sa propre compétence et les conditions dans lesquelles elle a été saisie 10.
Dans l’arrêt Victoria Film, précité, la Cour a jugé qu’elle n’était pas compétente
11 — Voir, notamment, arrêt du 31 mai 2005, Syfait e.a. (C-53/03, Rec. p. I-4609, point 21).
Ainsi, la Cour peut être amenée à vérifier si la demande a été formulée par une juri-
13 — Voir arrêts Zabala Erasun e.a., précité (points 28 et 29 ainsi que jurisprudence citée); García Blanco, précité (points 27 et 28); du 20 janvier 2005, Salgado Alonso (C-306/03, Rec. p. I-705, points 41 et 42), ainsi que du 15 juin 2006, Acereda Herrera (C-466/04, Rec. p. I-5341, point 49).
9 — Voir, notamment, arrêt du 20 janvier 2005, García Blanco (C-225/02, Rec. p. I-523, point 26).
14 — Voir point 10 des conclusions de l’avocat général Fennelly dans l’affaire ayant donné lieu à l’arrêt du 12 novembre 1998, Victoria Film (C-134/97, Rec. p. I-7023).
10 — Voir, notamment, arrêt du 15 juin 1995, Zabala Erasun e.a.
(C-422/93 à C-424/93, Rec. p. I-1567, points 13 à 17 et jurisprudence citée).
Il convient, d’abord, de noter que le terme «litige» est défini comme une contestation donnant matière à procès, étant précisé que la contestation est entendue comme un différend 18.
pour statuer sur les questions préjudicielles posées par le Skatterättsnämnden, au motif que celuici exerce essentiellement une fonction administrative et en rappelant que les juridictions nationales ne sont habilitées à saisir la Cour que si un litige est pendant devant elles et si elles sont appelées à statuer dans le cadre d’une procédure destinée à aboutir à une décision de caractère juridictionnelle 16.
Ensuite, toujours en ce qui concerne la condition de l’existence d’un litige, la Cour s’est déjà considérée comme incompétente, lorsque le litige a été monté de manière artificielle par les parties afin de l’amener à formuler une opinion consultative sur une question générale ou hypothétique 19 ou bien encore lorsque les prétentions du requérant au principal ont été satisfaites après que la juridiction nationale a adressé sa demande de décision préjudicielle à la Cour 20.
Cependant, la Cour a ajouté dans ce même arrêt que, au cas où le contribuable ou le Skatteverket introduiraient un recours à l’encontre d’un avis préalable, le Regeringsrätten, ainsi saisi, peut être considéré comme exerçant, au sens de l’article 234 CE, une fonction de nature juridictionnelle ayant pour objet le contrôle de la légalité d’un acte réglant l’imposition à laquelle un contribuable a été assujetti 17.
Dans de tels cas, la Cour a considéré qu’il n’existait pas de véritable litige ou que le litige, qui avait donné lieu à la question préjudicielle, n’existait plus, puisqu’il n’y avait pas ou plus de contestation entre les parties.
Il ne fait donc aucun doute que le Regeringsrätten est une juridiction nationale, au sens de l’article 234 CE.
Or, nous relevons que, dans l’affaire au principal, il est constant que toutes les parties, à savoir Gourmet Classic, le Skatterättsnämnden et le Skatteverket, s’entendent sur la solution à adopter.
En revanche, nous estimons que, dans l’affaire au principal, la condition tenant à l’existence d’un litige pendant devant la juridiction nationale n’est pas remplie.
17 — Points 18 et 19.
Voir, également, arrêt du 18 novembre 1999, X et Y (C-200/98, Rec. p. I-8261, points 16 et 17).
Ce n’est pas la première fois que la Cour est interrogée par le Regeringsrätten sur un litige au principal portant sur un avis du Skatterättsnämnden 24.
Dans ces précédentes affaires, la Cour s’était déclarée compétente pour statuer sur les questions préjudicielles posées par le Regeringsrätten, conformément à sa jurisprudence Victoria Film, précitée.
En effet, il ressort de la décision de renvoi que Gourmet Classic a demandé au Skatterättsnämnden une confirmation que le vin de cuisine ne serait pas frappé de droits d’accises sur l’alcool, puisqu’il fait partie, selon elle, des exceptions prévues à l’article 27, paragraphe 1, sous f), de la directive 92/83, reprises à l’article 7, premier alinéa, point 5, de la LAS 21.
En effet, dans lesdites affaires, le Regeringsrätten avait été saisi d’un recours à l’encontre d’un avis préalable du Skatterättsnämnden et avait alors été appelé à trancher le litige afin de rendre une décision juridictionnelle 25.
Contrairement à notre affaire, l’avis du Skatterättsnämden était contesté, ce qui avait donné lieu à un litige.
En outre, le Skatterättsnämnden a adopté un avis allant dans le sens des observations des deux parties 23.
Certes, dans l’arrêt du 9 février 1995, Leclerc-Siplec 26, la Cour s’est déclarée compétente alors même que la défenderesse au principal avait soutenu un point de vue identique à celui du requérant 27.
Le Regeringsrätten ajoute d’ailleurs, au point 22 de sa décision de renvoi, que les parties au principal s’accordent sur le fait qu’aucun droit d’accises sur l’alcool ne doit être perçu.
Cependant, il convient de noter que dans l’arrêt Leclerc-Siplec, précité, il existait au début de la procédure au principal
Il ressort clairement de ces éléments qu’il n’existe pas de différend entre les parties et, par conséquent, qu’il n’existe pas de litige devant la juridiction nationale.
24 — Voir, notamment, arrêt du 29 mars 2007, Aktiebolaget NN (C-111/05, Rec. p. I-2697), et ordonnance du 10 mai 2007, A et B (C-102/05, Rec. p. I-3871).
25 — Souligné par nous.26 — C-412/93, Rec. p. I-179.27 — Points 3, 14 et 15.
21 — Voir décision de renvoi (point 11).22 — Ibidem (point 12).23 — Ibidem (point 13).
En d’autres termes, à notre sens, cette juridiction demande à la Cour de formuler une opinion consultative.
un véritable contentieux entre les parties.
En effet, les sociétés TF1 Publicité et M6 Publicité avaient refusé de diffuser un message publicitaire sur la distribution de carburant dans les supermarchés Leclerc.
La société d’importation Édouard Leclerc-Siplec avait donc assigné ces deux sociétés devant le tribunal de commerce de Paris (France) 28.
Or, la Cour a précisé, dans l’arrêt du 16 juillet 1992, Meilicke 30, que l’esprit de collaboration qui doit présider au fonctionnement du renvoi préjudiciel implique que, de son côté, le juge national ait égard à la fonction confiée à la Cour 31.
Cette fonction consiste non pas à formuler des opinions consultatives, mais à répondre à un besoin inhérent à la solution effective d’un contentieux 32.
Dans notre affaire, l’origine de la procédure est non pas un différend entre les parties, mais la demande d’une confirmation d’un avis sur lequel toutes les parties s’accordent.
La procédure au principal a ceci de spécial que le Skatteverket peut interjeter appel devant le Regeringsrätten d’un avis pris par le Skatterättsnämnden, même si cet appel a pour but de demander la confirmation de cet avis.
Selon nous, accepter la compétence de la Cour dans un cas tel que celui qui nous est soumis reviendrait à détourner le but poursuivi par l’article 234 CE et à passer outre les conditions selon lesquelles la saisine de la Cour dans le cadre de cet article présuppose l’existence d’un litige et implique que la question préjudicielle se justifie par la nécessité d’apporter une solution à un véritable contentieux.
Il s’agit donc, dans notre affaire, non pas d’un litige fictif ou construit, comme cela a été le cas dans les affaires ayant donné lieu aux arrêts Foglia, précité, ou du 21 janvier 2003, Bacardi-Martini et Cellier des Dauphins 29, mais d’une demande de confirmation d’un avis en l’absence de tout litige.
Nous ajoutons que, à supposer même que le Regeringsrätten adopte finalement une position contraire à celle du Skatterättsnämnden et à celle de toutes les parties au principal, Gourmet Classic pourrait, le cas échéant, contester devant le juge national la décision lui imposant des droits d’importa-
La juridiction de renvoi explique d’ailleurs dans sa demande qu’elle a été saisie dans le but de «créer une jurisprudence» sur la question de l’exonération du vin de cuisine des droits d’accises et de donner une portée générale à cette question.
28 — Points 2 et 3.29 — C-318/00, Rec. p. I-905.
30 — C-83/91, Rec. p. I-4871.31 — Point 25.32 — Arrêt Foglia, précité (points 18 et 20).
Au vu de l’ensemble de ces éléments, nous estimons que la Cour n’est pas compétente pour statuer sur la question posée par le Regeringsrätten.
Eu égard aux considérations qui précèdent, nous proposons à la Cour de se déclarer incompétente pour statuer sur la question préjudicielle posée par le Regeringsrätten.
ARRÊT DE LA COUR (quatrième chambre)12 juin 2008*
Dans l’affaire C-458/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Regeringsrätten (Suède), par décision du 9 novembre 2006, parvenue à la Cour le 16 novembre 2006, dans la procédure
Skatteverket contre
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta (rapporteur), MM. E. Juhász, J. Malenovský et T. von Danwitz, juges,
A. Hubert, en qualité d’agent,
— pour le gouvernement portugais, par MM. L. I. Fernandes et Â. Seiça Neves, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. W. Mölls et K. Simonsson, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008,
2008 — AFFAIRE C-458/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 20, premier tiret, de la directive 92/83/CEE du Conseil, du 19 octobre 1992, concernant l’harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques (JO L 316, p. 21).
Cette demande a été présentée dans le cadre d’un recours introduit par le Skatteverket (administration fiscale suédoise) devant le Regeringsrätten en vue d’obtenir la confirmation d’un avis préalable du Skatterättsnämnden (commission de droit fiscal) relatif au régime fiscal de l’alcool entrant dans la composition du vin de cuisine.
Le cadre juridique
La réglementation communautaire
«Aux fins de la présente directive, on entend par alcool éthylique:
— tous les produits qui ont un titre alcoométrique acquis excédant 1,2 % vol et qui relèvent des codes NC 2207 et 2208, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée,
L’article 27, paragraphe 1, sous f), de ladite directive prévoit:
«Les États membres exonèrent les produits couverts par la présente directive de l’accise harmonisée dans les conditions qu’ils fixent en vue d’assurer l’application correcte et directe de ces exonérations et d’éviter toute fraude, évasion ou abus, lorsqu’ils sont:
[…] f) utilisés directement ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition de chocolats et 5 litres d’alcool pur par 100 kilogrammes de produit entrant dans la composition d’autres produits.»
La réglementation nationale
En Suède, la taxation de l’alcool et des différents types de boissons alcoolisées est réglementée par la loi (1994:1564) relative aux droits d’accises sur l’alcool [lagen (1994:1564) om alkoholskatt (SFS 1994, no 1564), ci-après la «LAS»].
En vertu de l’article 1er, premier alinéa, de cette loi, les droits d’accises sur l’alcool sont dus pour les bières, les vins et les autres boissons fermentées, les produits intermédiaires ainsi que pour l’alcool éthylique, fabriqués sur le territoire national, introduits ou réceptionnés à partir d’un autre État membre de l’Union européenne ou importés d’un État tiers.
L’article 6 de la LAS prévoit que les droits d’accises sur l’alcool éthylique sont dus pour les produits relevant des codes NC 2207 et NC 2208 dont le titre alcoométrique est supérieur à 1,2 % vol, même lorsque ces produits font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
Selon l’article 7, premier alinéa, point 5, de la LAS, aucun droit d’accise n’est dû pour les produits utilisés directement dans des aliments ou en tant que composants de produits semi-finis pour la fabrication d’aliments, fourrés ou non, à condition que, dans chaque cas, la teneur en alcool n’excède pas 8,5 l d’alcool pur par 100 kg de produit entrant dans la composition de chocolats et 5 l d’alcool pur par 100 kg de produit entrant dans la composition d’autres produits.
L’affaire au principal et la question préjudicielle
Souhaitant commercialiser du vin de cuisine en Suède et désirant connaître le régime fiscal auquel serait soumis celui-ci, Gourmet Classic Ltd (ci-après «Gourmet») a demandé un avis préalable au Skatterättsnämnden.
Au soutien de sa demande, Gourmet a fait valoir que le vin de cuisine bénéficie de l’exonération prévue aux articles 27, paragraphe 1, sous f), de la directive 92/83 et 7, premier alinéa, point 5, de la LAS.
Dans le cadre de la même procédure, le Skatteverket a soutenu que le vin de cuisine est soumis à des droits d’accises, mais peut bénéficier de l’exonération prévue à l’article 7, premier alinéa, point 5, de la LAS.
Dans son avis préalable, le Skatterättsnämnden est parvenu à la conclusion selon laquelle bien que le vin de cuisine soit, en principe, soumis à des droits d’accises, il est, en tant que produit alimentaire, exonéré de ces droits au titre de l’article 27, paragraphe 1, sous f), de la directive 92/83.
Cependant, le président du Skatterättsnämnden a émis un avis divergent selon lequel le vin de cuisine ne relève pas du champ d’application de la LAS.
Le Skatteverket a fait appel de l’avis préalable du Skatterättsnämnden devant la juridiction de renvoi en concluant à la confirmation de cet avis.
À cet égard, cette juridiction indique que la procédure au principal a pour caractéristique que, afin d’établir une jurisprudence en matière fiscale, le Skatteverket peut faire appel d’un avis préalable du Skatterättsnämnden, y compris pour en demander une confirmation, et ce même en l’absence de contestation de cet avis par les parties concernées.
Dans l’affaire au principal, ladite juridiction considère que, pour statuer sur la demande du Skatteverket, il est nécessaire de déterminer si le vin de cuisine contient de l’alcool éthylique au sens de l’article 20, premier tiret, de la directive 92/83.
C’est dans ces conditions que le Regeringsrätten a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’alcool entrant dans la composition du vin de cuisine doit-il être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83 […]?»
Sur la compétence de la Cour
Compte tenu du contexte dans lequel le Regeringsrätten a posé la question préjudicielle, il est nécessaire de rappeler et de préciser quelques principes relatifs à la compétence de la Cour au titre de l’article 234 CE.
En vertu de l’article 234, deuxième et troisième alinéas, CE, lorsqu’une question d’interprétation du traité CE ou des actes dérivés pris par les institutions de la Communauté européenne est soulevée devant une juridiction d’un des États
GOURMET CLASSIC membres, cette juridiction peut ou, s’agissant d’une juridiction nationale dont les décisions ne sont pas susceptibles d’un recours juridictionnel de droit interne, est tenue, si elle estime qu’une décision sur ce point est nécessaire pour rendre son jugement, de demander à la Cour de statuer sur cette question (voir arrêts du 8 novembre 1990, Gmurzynska-Bscher, C-231/89, Rec. p. I-4003, point 17, et du 9 février 1995, Leclerc-Siplec, C-412/93, Rec. p. I-179, point 9).
L’article 234 CE vise à prévenir des divergences dans l’interprétation du droit communautaire que les juridictions nationales ont à appliquer et a pour but d’assurer, en toutes circonstances, à ce droit le même effet dans tous les États membres (voir, en ce sens, arrêt du 16 janvier 1974, Rheinmühlen-Düsseldorf, 166/73, Rec. p. 33, point 2).
Selon une jurisprudence constante, la procédure prévue à l’article 234 CE est un instrument de coopération entre la Cour et les juridictions nationales (arrêts du 18 octobre 1990, Dzodzi, C-297/88 et C-197/89, Rec. p. I-3763, point 33; du 12 mars 1998, Djabali, C-314/96, Rec. p. I-1149, point 17, et du 5 février 2004, Schneider, C-380/01, Rec. p. I-1389, point 20).
Dans le cadre de cette coopération, il appartient au juge national, qui est seul à avoir une connaissance directe des faits de l’affaire au principal et qui devra assumer la responsabilité de la décision à intervenir, d’apprécier, au regard des particularités de celleci, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour (voir arrêts du 16 juillet 1992, Meilicke, C-83/91, Rec. p. I-4871, point 23; Leclerc-Siplec, précité, point 10, ainsi que du 18 mars 2004, Siemens et ARGE Telekom, C-314/01, Rec. p. I-2549, point 34).
En particulier, l’obligation de saisine prévue à l’article 234, troisième alinéa, CE s’inscrit dans le cadre de la coopération, instituée en vue d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres, entre les juridictions nationales, en leur qualité de juges chargés de l’application du droit communautaire, et la Cour.
Cette obligation a notamment pour but de prévenir que s’établisse, dans un État membre quelconque, une jurisprudence
En conséquence, dès lors que les questions posées par le juge national portent sur l’interprétation d’une disposition de droit communautaire, la Cour est, en principe, tenue de statuer (arrêts Meilicke, précité, point 24; Leclerc-Siplec, précité, point 11, ainsi que du 18 novembre 1999, X et Y, C-200/98, Rec. p. I-8261, point 19).
Toutefois, la Cour a jugé que, dans des circonstances exceptionnelles, il lui appartient d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence.
Ainsi, la Cour refuse de statuer sur une question préjudicielle posée par une juridiction nationale lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsqu’elle ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir arrêts du 16 décembre 1981, Foglia, 244/80, Rec. p. 3045, point 21; du 13 mars 2001, PreussenElektra, C-379/98, Rec. p. I-2099, point 39; du 22 janvier 2002, Canal Satélite Digital, C-390/99, Rec. p. I-607, point 19, et Schneider, précité, point 22).
En effet, si l’esprit de collaboration qui doit présider à l’exercice des fonctions assignées par l’article 234 CE, respectivement, au juge national et au juge communautaire impose à la Cour le devoir de respecter les responsabilités propres du juge national, il implique en même temps que ce dernier, dans l’usage qu’il fait des possibilités ouvertes par cet article, ait égard à la fonction propre remplie en la matière par la Cour, qui est de contribuer à l’administration de la justice dans les États membres et non de formuler des opinions consultatives sur des questions générales ou hypothétiques (voir arrêts précités Foglia, points 18 et 20, ainsi que Meilicke, point 25).
S’agissant de la procédure au principal, la Cour a déjà jugé que, en cas d’appel, la procédure devant le Regeringsrätten a pour objet de contrôler la légalité d’un avis qui, dès lors qu’il est devenu définitif, lie l’administration fiscale et sert de base à la taxation si et dans la mesure où la personne qui a sollicité cet avis poursuit l’action prévue par sa demande et que, dans ces conditions, le Regeringsrätten doit être considéré comme exerçant une fonction de nature juridictionnelle (arrêt X et Y, précité, point 17).
La circonstance que le Skatteverket a conclu à la confirmation de l’avis préalable du Skatterättsnämnden est sans incidence sur le caractère juridictionnel de la procédure au principal.
En outre, dans l’affaire au principal, la juridiction de renvoi pose à la Cour une question d’interprétation d’une disposition de droit communautaire, à savoir l’article 20, premier tiret, de la directive 92/83, et elle estime qu’une décision préjudicielle sur ce point est nécessaire afin de contrôler la légalité de l’avis préalable du Skatterättsnämnden.
La Cour n’est donc pas amenée à formuler une opinion consultative sur une question hypothétique.
Il ressort de la décision de renvoi que le Regeringsrätten dispose à cet égard d’une compétence de pleine juridiction, indépendamment des conclusions des parties.
Par ailleurs, les décisions du Regeringsrätten n’étant pas susceptibles d’un recours juridictionnel de droit interne, cette juridiction est tenue, conformément à l’article 234, troisième alinéa, CE, de saisir la Cour.
Par conséquent, ainsi qu’il a déjà été mentionné au point 23 du présent arrêt, dans une procédure telle que celle au principal, ce n’est qu’en saisissant la Cour d’une demande de décision préjudicielle que peut être atteint l’objectif poursuivi par cette disposition qui est d’assurer la bonne application et l’interprétation uniforme du droit communautaire dans l’ensemble des États membres ainsi que de prévenir que
2008 — AFFAIRE C-458/06 s’établisse, dans l’État membre concerné, une jurisprudence nationale ne concordant pas avec les règles de ce droit.
Compte tenu de l’ensemble des considérations qui précèdent, la Cour est compétente pour répondre à la question posée par le Regeringsrätten.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande si l’alcool entrant dans la composition du vin de cuisine doit être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83.
À cet égard, si, ainsi que l’indique la juridiction de renvoi, le vin de cuisine est, en tant que tel, une préparation alimentaire relevant du chapitre 21 de la nomenclature combinée annexée au règlement (CEE) no 2658/87 du Conseil, du 23 juillet 1987, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 256, p. 1), il n’en demeure pas moins que cette préparation alimentaire contient de l’alcool éthylique relevant des positions 2207 et 2208 de cette nomenclature.
Il en résulte que, si l’alcool éthylique contenu dans du vin de cuisine a un titre alcoométrique acquis excédant 1,2 % vol, cet alcool relève du champ d’application de l’article 20, premier tiret, de la directive 92/83.
La circonstance que le vin de cuisine soit, en tant que tel, considéré comme une préparation alimentaire est sans incidence sur cette appréciation.
En effet, l’article 20, premier tiret, de la directive 92/83 s’applique même lorsque les produits entrant dans le champ d’application de cette disposition font partie d’un produit relevant d’un autre chapitre de la nomenclature combinée.
Par conséquent, l’alcool entrant dans la composition du vin de cuisine constitue, s’il a un titre alcoométrique acquis excédant 1,2 % vol, de l’alcool éthylique au sens de l’article 20, premier tiret, de la directive 92/83, qui est, sous réserve de l’exonération prévue à l’article 27, paragraphe 1, sous f), de cette directive, soumis à l’accise harmonisée.
Compte tenu des considérations qui précèdent, il convient de répondre à la question posée que l’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools éthyliques visée à l’article 20, premier tiret, de la directive 92/83.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
L’alcool entrant dans la composition du vin de cuisine doit, s’il a un titre alcoométrique acquis excédant 1,2 % vol, être classé dans la catégorie des alcools
2008 — AFFAIRE C-458/06 éthyliques visée à l’article 20, premier tiret, de la directive 92/83/CEE du Conseil, du 19 octobre 1992, concernant l’harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques.
[demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] «Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
(Directive du Conseil 89/104, art. 5, § 1 et 2)
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
(Directives du Conseil 89/104, art. 5, § 1 et 2, et 84/450, art. 3 bis, § 1)
Rapprochement des législations — Marques — Directive 89/104 — Enregistrement d’une nouvelle marque — Existence d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires — Risque de confusion
[Directive du Conseil 89/104, art. 4, § 1, b), et 5, § 1, b)]
Rapprochement des législations — Marques — Directive 89/104 — Droit pour le titulaire d’une marque de s’opposer à l’usage par un tiers d’un signe identique ou similaire pour des produits ou services identiques ou similaires
[Directives du Conseil 89/104, art. 5, § 1, b), et 84/450, art. 3 bis]
L’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent aux fins d’identifier les produits ou les services offerts par ce dernier s’analyse comme un usage pour les produits ou les services mêmes de l’annonceur, au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104 sur les marques.
promouvoir les produits et les services de cet annonceur.
Par une telle publicité, l’annonceur cherche à distinguer ses produits et ses services, en comparant leurs caractéristiques avec celles de produits et de services concurrents.
Cette analyse est confirmée par le quinzième considérant de la directive 97/55, dans lequel le législateur communautaire a souligné que le but de la publicité comparative est de distinguer les produits et les services de l’annonceur de ceux de son concurrent.
En effet, d’une part, l’article 5, paragraphes 1 et 2, de la directive 89/104 doit être interprété en ce sens qu’il vise l’usage d’un signe identique ou similaire à la marque pour des produits commercialisés ou des services fournis par le tiers.
D’autre part, une publicité par laquelle l’annonceur compare les produits et les services qu’il commercialise avec ceux d’un concurrent vise, à l’évidence, à
Les articles 5, paragraphes 1 et 2, de la première directive 89/104 sur les marques et 3 bis, paragraphe 1, de la directive 84/450, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55, doivent être interprétés en ce sens que
O2 HOLDINGS ET O2 (UK) l’article 5, paragraphe 1, sous b), de la directive 89/104 qu’à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
La notion de risque de confusion est la même aux articles 4, paragraphe 1, sous b), et 5, paragraphe 1, sous b), de la première directive 89/104 sur les marques.
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450, telle que modifiée par la directive 97/55.
Toutefois, dans le cadre de l’article 4, paragraphe 1, sous b), de la directive 89/104, est en cause une demande d’enregistrement d’une marque.
Une fois qu’une marque est enregistrée, le titulaire de cette marque a le droit de l’utiliser à sa guise, de sorte que, aux fins d’apprécier si la demande d’enregistrement relève du motif de refus prévu à cette disposition, il convient de vérifier s’il existe un risque de confusion avec la marque antérieure de l’opposant dans toutes les circonstances dans lesquelles la marque demandée, si elle devait être enregistrée, serait susceptible d’être utilisée.
En effet, d’une part, en cas de similitude entre la marque et le signe et entre les produits ou les services, le risque de confusion constitue la condition spécifique de la protection.
L’article 5, paragraphe 1, sous b), de la directive 89/104 n’a ainsi vocation à s’appliquer que si, en raison de l’identité ou de la similitude des marques et des produits ou services désignés, il existe, dans l’esprit du public, un risque de confusion.
D’autre part, il ressort de l’article 3 bis, paragraphe 1, sous d), de la directive 84/450 qu’une publicité comparative n’est pas licite s’il existe un risque de confusion entre l’annonceur et un concurrent ou entre les marques, biens ou services de l’annonceur et ceux d’un concurrent.
À la lumière des treizième à quinzième considérants de la directive 97/55, il convient de donner la même interprétation à la notion de «confusion» utilisée tant à
SOMMAIRE — AFFAIRE C-533/06 aux fins d’apprécier si le titulaire de la marque enregistrée est en droit de s’opposer à cet usage spécifique, il convient de se limiter aux circonstances qui caractérisent ledit usage, sans qu’il y ait lieu de rechercher si un autre usage du même signe intervenant dans d’autres circonstances serait également susceptible de créer un risque de confusion.
(cf. points 65-67) que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55.
L’article 5, paragraphe 1, sous b), de la première directive 89/104 sur les marques doit être interprété en ce sens
(cf. point 69, disp. 2)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 31 janvier 2008 1
Le cadre juridique
L’article 5 de la directive 89/104, intitulé «Droits conférés par la marque», dispose:
Par la présente demande de décision à titre préjudiciel, la Court of Appeal (England & Wales) (civil Division) (Royaume-Uni) soumet à la Cour des questions portant sur l’interprétation de dispositions contenues dans la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques 2, et dans la directive 84/450/ CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative 3, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997 4. «1.
Le titulaire est habilité à interdire à tout tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires: a) d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée;
Lesdites questions sont soulevées dans le cadre d’un litige opposant des entreprises actives dans le secteur de la téléphonie mobile, O2 Holdings Ltd et O2 (UK) Ltd (ci-après, ensemble, «O2»), d’une part, à Hutchison 3G UK Ltd (ci-après «H3G»), d’autre part, à propos d’une campagne publicitaire télévisée menée par cette dernière au Royaume-Uni pour promouvoir ses services de téléphonie mobile.
b) d’un signe pour lequel, en raison de son identité ou de sa similitude avec la marque et en raison de l’identité ou de la similitude des produits ou des services couverts par la marque et le signe, il existe, dans l’esprit du public, un risque de confusion qui comprend le risque d’association entre le signe et la marque.
Tout État membre peut également prescrire que le titulaire est habilité à interdire à tout tiers, en l’absence de son consentement, de faire usage dans la vie des affaires d’un signe identique ou similaire à la marque pour des produits ou des services qui ne sont pas similaires à ceux pour lesquels la marque est enregistrée, lorsque celleci jouit d’une renommée dans l’État membre et que l’usage du signe sans juste motif tire indûment profit du caractère distinctif ou de la renommée de la marque ou leur porte préjudice.
Les paragraphes 1 à 4 n’affectent pas les dispositions applicables dans un État membre et relatives à la protection contre l’usage qui est fait d’un signe à des fins autres que celle de distinguer les produits ou services, lorsque l’usage de ce signe sans juste motif tire indûment profit du caractère distinctif ou de la renommée de la marque ou leur porte préjudice.»
Si les conditions énoncées aux paragraphes 1 et 2 sont remplies, il peut notamment être interdit:
L’article 6 de la directive 89/104, intitulé «Limitation des effets de la marque», prévoit, à son paragraphe 1: a) d’apposer le signe sur les produits ou sur leur conditionnement;
«Le droit conféré par la marque ne permet pas à son titulaire d’interdire à un tiers l’usage, dans la vie des affaires, b) d’offrir les produits, de les mettre dans le commerce ou de les détenir à ces fins, ou d’offrir ou de fournir des services sous le signe; a) de son nom et de son adresse; c) d’importer ou d’exporter les produits sous le signe; b) d’indications relatives à l’espèce, à la qualité, à la quantité, à la destination, à la valeur, à la provenance géographique, à l’époque de la production du produit ou de la prestation du service ou à d’autres caractéristiques de ceux-ci; d) d’utiliser le signe dans les papiers d’affaires et la publicité.
c) de la marque lorsqu’elle est nécessaire pour indiquer la destination d’un produit ou d’un service, notamment en tant qu’accessoires ou pièces détachées,
L’article 3 bis, paragraphe 1, de la directive 84/450 dispose: pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle ou commerciale.»
«Pour autant que la comparaison est concernée, la publicité comparative est licite dès lors que les conditions suivantes sont satisfaites:
La directive 97/55 a introduit dans la directive 84/450, qui ne concernait, à l’origine, que la publicité trompeuse, une série de dispositions en matière de publicité comparative.
a) elle n’est pas trompeuse au sens de l’article 2 point 2, de l’article 3 et de l’article 7 paragraphe 1; b) elle compare des biens ou services répondant aux mêmes besoins ou ayant le même objectif;
L’article 2, point 2 bis), de la directive 84/450, telle que modifiée par la directive 97/55 (ci-après la «directive 84/450») 5, définit la «publicité comparative », aux fins de cette directive, «toute publicité qui, explicitement ou implicitement, identifie un c) elle compare objectivement une ou plusieurs caractéristiques essentielles, pertinentes, vérifiables et représentatives de ces biens et services, dont le prix peut faire partie;
5 — La directive 84/450 a été ultérieurement modifiée par la directive 2005/29/CE du Parlement européen et du Conseil, du 11 mai 2005, relative aux pratiques commerciales déloyales des entreprises vis-à-vis des consommateurs dans le marché intérieur («directive sur les pratiques commerciales déloyales») (JO L 149, p. 22).
Certaines parmi les modifications introduites par la directive 2005/29 concernent des dispositions de la directive 84/450 relatives à la publicité comparative, dont l’article 3 bis.
La directive 2005/29 est cependant postérieure aux faits de la présente espèce; nous prendrons donc en considération, dans les présentes conclusions, le texte de la directive 84/450 tel que modifié par la directive 97/55, et non celui résultant également des modifications introduites par la directive 2005/29.
Par ailleurs, la directive 84/450 a récemment été abrogée et remplacée, à compter du 12 décembre 2007, par la directive 2006/114/CE du Parlement européen et du Conseil, du 12 décembre 2006, en matière de publicité trompeuse et de publicité comparative (JO L 376, p. 21), laquelle ne constitue, cependant, qu’une version codifiée, par souci de clarté et de rationalité, des dispositions de la directive 84/450 en vigueur auparavant.
d) elle n’engendre pas de confusion sur le marché entre l’annonceur et un concurrent ou entre les marques, noms
L’affaire au principal et les questions préjudicielles commerciaux, autres signes distinctifs, biens ou services de l’annonceur et ceux d’un concurrent; e) elle n’entraîne pas le discrédit ou le dénigrement des marques, noms commerciaux, autres signes distinctifs, biens, services, activités ou situation d’un concurrent; f)
Aux fins de la promotion, en particulier, de ses services de téléphonie mobile, O2 utilise différentes images de bulles.
Elle est notamment titulaire, outre de marques constitués de la combinaison de la lettre O et du chiffre 2 (ci-après les «marques O2»), de deux marques figuratives qui représentent chacune une image statique de bulles, enregistrées au Royaume-Uni pour des appareils et des services de télécommunication (ci-après les «marques aux bulles»).
Il ressort de la décision de renvoi qu’il est prouvé que les consommateurs associent exclusivement à O2 les images de bulles dans l’eau (en particulier sur fond bleu dégradé) utilisées dans un contexte de téléphonie mobile.
pour les produits ayant une appellation d’origine, elle se rapporte dans chaque cas à des produits ayant la même appellation; g) elle ne tire pas indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent ou de l’appellation d’origine de produits concurrents;
H3G offre, au Royaume-Uni, des services de téléphonie mobile caractérisés par le signe «3» seulement depuis mars 2003, alors que d’autres opérateurs, parmi lesquels O2, avaient une position bien établie sur le marché.
En mars 2004, H3G a lancé un service prépayé appelé «Threepay» et, dans le courant de la même année, une campagne publicitaire comparative, dans le cadre de laquelle étaient diffusés sur les écrans de télévision des messages publicitaires effectuant une comparaison de prix avec les services d’opérateurs concurrents.
O2 a introduit devant la High Court of Justice (England & Wales), Chancery Division, une action en contrefaçon des marques O2 et des marques aux bulles, h) elle ne présente pas un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés.» I - 4238
dirigée contre H3G et visant un message publicitaire télévisé que cette dernière avait fait diffuser, lequel utilisait, en plus de l’image stylisée et animée d’un 3, le terme «O2» ainsi que des images de bulles en mouvement, et dont il découlait, en substance, que le service «Threepay» était moins cher que le service analogue offert par O2 (ci-après la «publicité litigieuse»).
O2 a fait appel de ce jugement devant la Court of Appeal, en contestant l’application de ladite exception.
H3G a contesté à son tour le jugement en question dans la partie où il était déclaré que la publicité litigieuse relevait du champ d’application de l’article 5, paragraphe 1, sous b), de la directive 89/104 et a demandé, en tout état de cause, le rejet de l’appel formé par O2.
Afin de résoudre ce litige, la Court of Appeal, par décision du 14 décembre 2006, a estimé devoir poser à la Cour les questions préjudicielles suivantes:
Dans le cadre de cette action, O2 a ensuite cessé de faire valoir la contrefaçon des marques O2 6et a admis que la comparaison concernant les prix correspondait à la vérité et que, dans son ensemble, la publicité litigieuse n’était en aucune façon trompeuse et, en particulier, ne suggérait aucun type de relation, d’un point de vue commercial, entre O2 et H3G.
Le public moyen aurait considéré l’utilisation du signe O2 et des bulles comme une référence à O2 et à son image et aurait compris qu’il s’agissait de la publicité d’un concurrent, 3, qui affirmait que le prix de son service était inférieur 7.
L’action en contrefaçon, visant désormais la seule utilisation des images de bulles dans la publicité litigieuse, a été rejetée par jugement du 23 mars 2006.
En substance, le juge saisi a considéré que l’utilisation en question relevait, certes, du champ d’application de l’article 5, paragraphe 1, sous b), de la directive 89/104, mais que la publicité en cause était conforme à l’article 3 bis, paragraphe 1, de la directive 84/450, de sorte que les conditions pour l’application de
6 — Voir le point 3 de la décision de renvoi; la note 4 des observations écrites de O2, et les points 5 et 6 des observations écrites de H3G.
«1) Lorsqu’un commerçant, dans une publicité pour ses propres produits ou services, fait usage d’une marque enregistrée détenue par un concurrent afin de comparer les caractéristiques (et en particulier le prix) de produits ou de services qu’il commercialise avec les caractéristiques (et en particulier le prix) des produits ou des services commercialisés sous cette marque par ledit concurrent, et de manière telle que l’usage concerné ne provoque pas de confusion ou ne porte pas atteinte à la fonction essentielle de la marque consistant à indiquer la provenance, l’usage concerné relève-t-il soit de l’article 5, [paragraphe 1], sous a), soit de l’article 5, [paragraphe 1], sous b), de la directive 89/104/CEE?
7 — Voir le point 11 de la décision de renvoi.
Analyse juridique
2) Lorsqu’un commerçant fait usage, dans une publicité comparative, de la marque enregistrée d’un concurrent, afin de respecter l’article 3 bis de la directive 84/450/CEE, telle que modifiée, l’usage concerné doit-il être‘indispensable’ et, si oui, à partir de quels critères le caractère indispensable doit-il être apprécié?
Sur la première question préjudicielle
3) En particulier, s’il y a une condition quant à un caractère indispensable, ladite condition fait-elle obstacle à tout usage d’un signe qui est non pas identique à la marque enregistrée mais étroitement similaire à celle-ci?»
Par la première question préjudicielle, le juge de renvoi souhaite savoir, en substance, si l’utilisation de la marque enregistrée (ci-après la «marque») d’un concurrent dans le cadre d’une publicité comparative, afin de confronter les caractéristiques des produits ou des services de l’annonceur avec celles des produits ou des services du concurrent, relève du champ d’application de l’article 5, paragraphe 1, sous a) ou sous b), de la directive 89/104, lorsque cette utilisation ne crée pas de confusion et ne compromet pas d’une autre façon la fonction essentielle de la marque, qui est de garantir la provenance du produit ou du service.
La procédure devant la Cour
En vertu de l’article 23 du statut de la Cour de justice, ont déposé des observations écrites devant la Cour O2, H3G et la Commission des Communautés européennes, dont les représentants ont également exposé des observations orales à l’audience qui a eu lieu le 29 novembre 2007.
Cette question est posée car le juge national de première instance a estimé que la publicité litigieuse rentrait dans le champ d’application de l’article 5, paragraphe 1, sous b), de la directive précitée, et qu’elle était licite seulement en ce que, étant conforme à l’article 3 bis de la directive 84/450, elle était couverte par l’exception visée à l’article 6, paragraphe 1, sous b), de la directive 89/104, alors que H3G affirme qu’elle ne relève nullement du champ d’application de l’article 5, paragraphe 1, sous b), de cette dernière directive.
C’est à peine s’il faut rappeler, avant toute chose, que, selon une jurisprudence constante, une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier et ne peut donc pas être invoquée en tant que telle à son encontre, mais que, en appliquant le droit national, qu’il s’agisse de dispositions antérieures ou postérieures à la directive, la juridiction nationale appelée à l’interpréter est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la directive pour atteindre le résultat visé par celleci et se conformer ainsi à l’article 249, troisième alinéa, CE 8.
C’est dans cette perspective qu’il faut entendre, dans la présente procédure préjudicielle, les références aux dispositions des directives 89/104 et 84/450.
Une réponse en ces termes à la question ainsi posée par le juge de renvoi exigerait un examen de la jurisprudence relative à l’article 5, paragraphe 1, sous a) et sous b), de la directive 89/104, laquelle ne semble pas, du moins à première vue, tout à fait homogène quant aux conditions d’application de ces dispositions.
Nous relevons à cet égard, notamment, la difficulté de concilier l’approche suivie par la Cour dans l’arrêt BMW 10, dont il semble ressortir que l’utilisation faite par un tiers de la marque d’autrui pour distinguer non pas son propre produit ou service, mais celui du titulaire de la marque n’échappe pas, en soi, au champ d’application de l’article 5, paragraphe 1, sous a), de la directive 89/104, avec l’approche suivie dans des décisions plus récentes, qui font pencher plutôt pour la solution opposée.
Dans l’arrêt BMW, précité, la Cour a considéré que l’utilisation dans une publicité de la marque d’autrui, en vue de distinguer les produits du titulaire de la marque en tant qu’objet des services fournis par l’annonceur, rentrait dans le champ d’application de l’article 5, paragraphe 1, sous a), de la directive 89/104, sans préjudice de l’application des articles 6 ou 7 de la même directive 11.
Il est probable que, en soulevant ladite question préjudicielle, le juge de renvoi attende de la Cour qu’elle clarifie les conditions d’application des dispositions de l’article 5, paragraphe 1, sous a) et sous b), de la directive 89/104 et, en particulier, si les interdictions prévues par ces dispositions s’appliquent également quand l’utilisation dans une publicité d’un signe identique ou similaire à la marque d’autrui est faite pour distinguer non pas les produits ou les services de l’annonceur, mais ceux du titulaire de cette marque 9.
Dans l’arrêt Hölterhoff 12, la Cour a exclu que le titulaire d’une marque puisse invoquer son droit exclusif découlant de l’article 5, paragraphe 1, de la directive 89/104, lorsqu’un tiers, dans le cadre de tractations
8 — Voir, pour ce qui concerne en particulier la directive 89/104, arrêts du 16 juillet 1998, Silhouette International Schmied (C-355/96, Rec. p. I-4799, point 36), ainsi que du 23 octobre 2003, Adidas-Salomon et Adidas Benelux (C-408/01, Rec. p. I-12537, point 21).
10 — Arrêt du 23 février 1999 (C-63/97, Rec. p. I-905).
Il s’agissait du service de vente d’automobiles BMW d’occasion et du service de réparation et de maintenance d’automobiles BMW.
12 — Arrêt du 14 mai 2002 (C-2/00, Rec. p. I-4187, point 17).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 commerciales, révèle que le produit provient de sa propre fabrication et n’utilise la marque en cause qu’à la seule fin de décrire les propriétés spécifiques du produit qu’il propose 13, si bien qu’il est exclu que la marque utilisée soit interprétée comme se référant à l’entreprise de provenance dudit produit.
accréditer l’existence d’un lien matériel dans la vie des affaires entre les produits du tiers et le titulaire de la marque et, par là même, à mettre en péril la garantie de provenance qui constitue la fonction essentielle de la marque.
La Cour a conclu qu’il s’agissait donc d’un usage auquel le titulaire de la marque pouvait s’opposer conformément à l’article 5, paragraphe 1, de la directive 89/104 16.
Dans l’arrêt Arsenal Football Club 14, la Cour a précisé que le droit exclusif prévu à l’article 5, paragraphe 1, sous a), de la directive 89/104 a été octroyé «afin de permettre au titulaire de la marque de protéger ses intérêts spécifiques en tant que titulaire de la marque, c’est-à-dire d’assurer que la marque puisse remplir ses fonctions propres», et que «[l]’exercice de ce droit doit dès lors être réservé aux cas dans lesquels l’usage du signe par un tiers porte atteinte ou est susceptible de porter atteinte aux fonctions de la marque et notamment à sa fonction essentielle qui est de garantir aux consommateurs la provenance du produit» 15.
Dans l’arrêt Adam Opel, précité 17, la Cour a considéré que «[h]ormis [l’]hypothèse spécifique de l’usage d’une marque par un tiers prestataire de services ayant pour objet les produits revêtus de cette marque», hypothèse examinée dans l’arrêt BMW précité, «l’article 5, paragraphe 1, sous a), de la directive [89/104] doit être interprété en ce sens qu’il vise l’usage d’un signe identique à la marque pour des produits commercialisés ou des services fournis par le tiers qui sont identiques à ceux pour lesquels la marque est enregistrée».
Dans le même arrêt Adam Opel, il est précisé que, si dans l’arrêt BMW la Cour a jugé que, dans les circonstances spécifiques de l’affaire ayant donné lieu à cet arrêt, «l’usage par le tiers du signe identique à la marque pour des produits commercialisés non par le tiers, mais par le titulaire de la marque, relevait de l’article 5, paragraphe 1, sous a), de la directive», c’était «eu égard à ce lien spécifique et indissociable entre les produits revêtus de la marque et les services fournis par le tiers».
Ainsi, l’utilisation de la marque d’autrui faite par un tiers pour distinguer les produits
13 — Il était établi, en l’espèce, que le tiers n’avait utilisé les dénominations protégées de la marque d’autrui qu’à la seule fin de décrire les qualités et, plus précisément, le type de taille des pierres précieuses qu’il proposait à la vente (voir arrêt Hölterhoff, précité, point 10).
Voir dans le même sens, également, arrêts du 16 novembre 2004, Anheuser-Busch (C-245/02, Rec. p. I-10989, point 59); du 25 janvier 2007, Adam Opel (C-48/05, Rec. p. I-1017, point 21), et du 11 septembre 2007, Céline (C-17/06, Rec. p. I-7041, points 16 et 26).
16 — Arrêt Arsenal Football Club, précité (points 54 à 56 et 60).17 — Points 27 et 28 (c’est nous qui soulignons).
O2 HOLDINGS ET O2 (UK) comparative» et d’harmoniser «les conditions de l’utilisation de la publicité comparative dans les États membres» (deuxième considérant), notamment en fixant «les conditions de licéité de la publicité comparative» (dix-huitième considérant).
ou les services fournis par le titulaire de la marque et qui ne crée pas de confusion quant à la provenance de ces produits ou services et de ceux du tiers semblerait pouvoir entrer dans le champ d’application de l’article 5, paragraphe 1, de la directive 89/104 selon l’arrêt BMW, y échapper selon les arrêts Hölterhoff et Adam Opel, tandis que, selon la jurisprudence citée au point 23 des présentes conclusions, il resterait encore à vérifier, pour apprécier si une telle utilisation rentre ou non dans ledit champ d’application, si elle est propre à porter atteinte à une fonction de la marque autre que celle essentielle de garantie de la provenance.
Dans ses observations écrites présentées dans le cadre de la présente procédure, O2 insiste sur ce dernier point, en évoquant en particulier la «fonction publicitaire» de la marque et le préjudice que la publicité litigieuse porterait à cette fonction de ses marques aux bulles.
Sur ce dernier aspect, la directive en question précise, en introduisant l’article 3 bis dans la directive 84/450, les conditions de licéité de la publicité comparative 18à la lumière desquelles, comme il ressort du septième considérant de la directive 97/55, il est possible de «déterminer les pratiques en matière de publicité comparative qui peuvent entraîner une distorsion de concurrence, porter préjudice aux concurrents et avoir une incidence négative sur le choix des consommateurs».
Nous estimons toutefois que, à la lumière des dispositions de la directive 84/450 en matière de publicité comparative, il peut être aisément répondu par la négative à la question formulée par le juge de renvoi, sans qu’il soit nécessaire de poursuivre l’épineux examen des conditions d’application de l’article 5, paragraphe 1, sous a) et b), de la directive 89/104.
19 — Arrêt du 8 avril 2003, Pippig Augenoptik (C-44/01, Rec. p. I-3095, point 38; voir également point 43).
Il convient de rappeler, tout d’abord, que l’objectif de la directive 97/55 a été d’uniformiser «les dispositions essentielles régissant la forme et le contenu de la publicité
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 tion de la marque d’un concurrent est admise par le droit communautaire» 23.
À cet effet, l’article 3 bis de la directive 84/450 énumère les conditions de licéité qui doivent être satisfaites cumulativement en ce qui concerne la comparaison publicitaire 21.
Au quatorzième considérant de la directive 97/55, il est d’ailleurs observé «qu’il peut être indispensable, afin de rendre la publicité comparative effective, d’identifier les produits ou services d’un concurrent en faisant référence à une marque dont ce dernier est titulaire ou à son nom commercial».
Il est ajouté, au quinzième considérant, «qu’une telle utilisation de la marque, du nom commercial ou d’autres signes distinctifs d’autrui n’enfreint pas ce droit exclusif, dans les cas où elle est faite dans le respect des conditions établies par la présente directive, le but visé étant uniquement de les distinguer et, donc, de mettre les différences objectivement en relief».
Or, il convient de souligner que pas moins de quatre des huit dispositions qui composent le paragraphe 1 de cet article visent à assurer une protection de la marque, du nom commercial ou d’autres signes distinctifs d’un concurrent dans le contexte de la comparaison publicitaire.
Comme l’a souligné la Cour, «la directive 84/450 permet, sous certaines conditions, à un annonceur d’indiquer dans une publicité comparative la marque des produits d’un concurrent» 22.
En particulier, il est prévu que la publicité comparative ne doit pas engendrer de confusion sur le marché entre les marques, noms commerciaux ou autres signes distinctifs de l’annonceur et ceux d’un concurrent [sous d)]; entraîner le discrédit ou le dénigrement des marques, noms commerciaux ou autres signes distinctifs d’un concurrent [sous e)]; tirer indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent [sous g)]; présenter un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés [sous h)].
Il s’ensuit, selon la Cour, que, «lorsque la comparaison n’a pas pour objet ou pour effet de provoquer de telles situations de concurrence déloyale, l’utilisa-
L’utilisation de la marque d’un concurrent dans le cadre d’une publicité qui compare les caractéristiques des produits ou des services commercialisés par ce dernier sous la marque en question avec ceux de l’annonceur est donc régie de façon spécifique et exhaustive par l’article 3 bis de la directive 84/450.
Elle est interdite seulement si elle est contraire aux conditions prévues à cet article.
Dans ce cas, elle est interdite par ce dernier, et non par l’article 5, paragraphe 1, sous a) ou b), de la directive 89/104.
En revanche, si elle est conforme à ces conditions, elle ne peut être considérée comme interdite par les dispositions de l’article 5, paragraphe 1, sous a) ou b), de la directive 89/104.
21 — Le caractère cumulatif de ces conditions est souligné au onzième considérant de la directive 97/55 («les conditions de la publicité comparative doivent être cumulatives et respectées dans leur intégralité») et rappelé par la Cour dans l’arrêt Pippig Augenoptik, précité (point 54).
Voir, également, le point 27 des conclusions de l’avocat général Tizzano présentées le 12 septembre 2002 dans l’affaire ayant donné lieu à l’arrêt Pippig Augenoptik, précité.
22 — Arrêt Pippig Augenoptik, précité (point 47).
O2 HOLDINGS ET O2 (UK) désormais, suite à la réduction par O2 de l’objet de son action en contrefaçon telle qu’initialement introduite 26, l’usage fait par un annonceur (H3G), non pas de marques d’autrui (O2 ou les marques aux bulles), mais de signes (images avec des bulles) qui sont très semblables à des marques d’autrui (les marques aux bulles).
Nous estimons, quoi qu’il en soit, que cette précision ne change pas, en substance, les termes du problème examiné ci-dessus.
Ces dernières dispositions, tout comme celles de l’article 6, paragraphe 1, de la directive 89/104, n’entrent donc pas en ligne de compte aux fins de l’appréciation de la licéité de ladite utilisation.
Une telle question présente, aux fins du litige dont le juge de renvoi a été saisi, un caractère hypothétique, de sorte qu’il n’est pas nécessaire de la résoudre dans la présente procédure préjudicielle.
Nous relèverons, par ailleurs, que, comme l’a souligné O2 25, la première ques- tion préjudicielle, telle qu’elle est formulée dans la décision de renvoi, porte sur l’usage fait par un annonceur d’une marque d’autrui (ou, plus exactement, d’un signe identique à la marque d’autrui), alors que le litige pendant devant le juge de renvoi concerne
L’utilisation, dans un message publicitaire, d’un signe similaire à la marque d’un concurrent peut être une des façons d’identifier, du moins implicitement, ledit concurrent ou ses produits ou services, au sens de l’article 2, point 2 bis), de la directive 84/450.
Le message publicitaire qui comporterait une telle utilisation et qui tendrait à établir une comparaison entre l’annonceur et son concurrent, ou entre les produits et services respectifs, sera soumis aux dispositions de l’article 3 bis de la directive 84/450.
Cet article, comme nous l’avons vu, prévoit, au sein d’un ensemble plus vaste de dispositions qui établissent de façon exhaustive les conditions de licéité de la comparaison publicitaire, des dispositions spécifiques visant à assurer une protection de la marque vis-à-vis de ce type de publicité.
Partant, dès lors que le titulaire d’une marque souhaite s’opposer à l’utilisation, dans le contexte d’une comparaison publicitaire, d’un signe similaire à ladite marque, il devra fonder sa prétention sur la violation de l’une des conditions visées
24 — L’avocat général Jacobs s’est exprimé en ce sens, en substance, aux points 74 à 77 de ses conclusions présentées le 20 septembre 2001 dans l’affaire ayant donné lieu à l’arrêt Hölterhoff, précité.
25 — Voir point 52 de ses observations écrites.
26 — Voir supra, point 11.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 à l’article 3 bis de la directive 84/450 27, une telle utilisation échappant, en revanche, au champ d’application de l’article 5, paragraphe 1, de la directive 89/104, à l’instar de l’utilisation de la marque d’autrui dans le même contexte.
tout d’abord si, pour être licite au sens de l’article 3 bis de la directive 84/450, l’utilisation de la marque d’un concurrent dans une publicité comparative doit être «indispensable».
Dans l’affirmative, le juge de renvoi souhaiterait connaître les critères en vertu desquels il convient d’apprécier ce caractère indispensable et si cette condition exclut toute utilisation d’un signe non identique à la marque du concurrent, mais très semblable à celle-ci.
Nous considérons, partant, qu’il puisse être répondu à la première question préjudicielle de la façon suivante:
O2 fait valoir que, du moment où H3G s’est prévalue, aux fins de la comparaison publicitaire en question, de la marque O2, parfaitement apte à identifier le concurrent de l’annonceur, ce dernier n’avait nullement besoin d’utiliser les images de bulles, d’autant plus que celles-ci constituaient une représentation déformée des marques aux bulles de O2.
Sur les deuxième et troisième questions préjudicielles
Nous sommes, toutefois, d’accord avec H3G et la Commission pour estimer que l’article 3 bis de la directive 84/450 n’impose
Par les deuxième et troisième questions préjudicielles, le juge de renvoi demande
27 — En invoquant, bien entendu, les dispositions nationales de transposition dudit article 3 bis dans le droit interne.
28 — Arrêt du 25 octobre 2001 (C-112/99, Rec. p. I-7945).29 — Arrêt du 23 février 2006 (C-59/05, Rec. p. I-2147).
O2 HOLDINGS ET O2 (UK) pas le respect d’une condition d’indispensabilité de l’utilisation de la marque d’autrui, afin d’identifier le concurrent ou les produits ou services de celuici dans la publicité comparative.
de la marque ou d’autres signes distinctifs d’autrui dans une comparaison publicitaire puisse être éventuellement déduite d’autres dispositions du même article 3 bis.
Par ailleurs, nous ne manquerons pas de relever l’ambiguïté et le caractère imprécis de l’affirmation de la Cour que nous avons reproduite au point 44 des présentes conclusions, dans la partie où elle semble subordonner le respect de l’article 3 bis, paragraphe 1, sous e), de la directive 84/450 au respect de toutes les autres conditions de licéité de la publicité comparative établies par le droit communautaire, lesquelles ne concernent cependant pas l’aspect discréditant ou dénigrant d’une telle publicité qui est pris en considération par cette disposition.
On ne peut, cependant, parvenir à une telle conclusion simplement sur la base de ce que la Cour a affirmé aux points 83 et 84 de l’arrêt Pippig Augenoptik, précité, auxquels renvoie H3G, concernant la question de la reproduction, dans un message publicitaire, outre du nom du concurrent, du sigle et de l’image de la façade du magasin de ce dernier.
La Cour concluait auxdits points, en partant de l’examen du quinzième considérant de la directive 97/55, que «l’article 3 bis, paragraphe 1, sous e), de la directive 84/450 ne s’oppose pas à ce qu’une publicité comparative reproduise, outre le nom du concurrent, son sigle et une image de la façade de son magasin, si cette publicité respecte les conditions de licéité fixées par le droit communautaire».
Afin d’apprécier si l’article 3 bis de la directive 84/450 prévoit une condition d’indispensabilité pour l’utilisation de la marque d’autrui dans une comparaison publicitaire, nous rappelons, tout d’abord, que cet article opère une harmonisation exhaustive des conditions de licéité d’une telle comparaison (voir point 30 des présentes conclusions) et observons qu’aucune de ses dispositions ne pose expressément une condition d’indispensabilité pour l’utilisation de la marque ou d’un autre signe distinctif d’autrui.
Or, puisque la disposition susmentionnée vise uniquement à interdire la publicité comparative qui «entraîne […] le discrédit ou le dénigrement» de marques ou d’autre éléments relatifs au concurrent, la conclusion qui précède, à laquelle est parvenue la Cour, ne peut que signifier, objectivement, que la reproduction, dans un message publicitaire, outre du nom du concurrent, du sigle et de l’image de la façade de son magasin — c’est-à-dire d’éléments qui ne sont vraisemblablement pas indispensables pour identifier le concurrent déjà désigné par son nom — n’entraîne pas, en soi, un discrédit ou un dénigrement pour ce dernier.
Cela n’empêche pas, toutefois, que, comme l’a observé O2, une condition d’indispensabilité de l’utilisation
Il ne nous semble pas, non plus, que, comme l’a affirmé O2, une telle condition puisse être déduite implicitement de l’article 3 bis, paragraphe 1, sous g), de ladite directive, disposition interdisant de tirer indûment profit de la notoriété attachée à la marque ou à un autre signe distinctif d’un concurrent ou à des appellations d’origine de produits concurrents.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 à identifier, dans le cadre de l’article 3 bis, paragraphe 1, sous g), de la directive 84/450, la «limite au-delà de laquelle un annonceur doit être considéré comme agissant de manière déloyale».
Il a indiqué, au préalable, que cette limite serait franchie par une démarche qui serait inspirée par le seul souci de l’annonceur de tirer profit de la notoriété de son concurrent pour favoriser sa propre activité, mais que l’on ne pourrait pas considérer qu’il existe un abus de notoriété lorsque le contenu de la publicité comparative peut être justifié par certaines exigences 30.
Le renvoi, fait par O2, au quatorzième considérant de la directive 97/55 ne suffit pas à étayer son interprétation de ladite disposition.
Comme la Commission le relève fort à propos, dans ce considérant, le législateur communautaire semble avoir simplement voulu souligner que, en général, pour effectuer une publicité comparative efficace il est inévitable de faire référence à une marque ou au nom commercial du concurrent, sans pour autant établir à ce stade une condition de licéité d’une telle référence.
D’ailleurs, les conditions de licéité de ladite référence sont évoquées à part juste après, au quinzième considérant («dans les cas où elle est faite dans le respect des conditions établies par la présente directive»), lequel, lorsqu’il mentionne «une telle utilisation de la marque», entend faire référence à l’utilisation de la marque tendant à identifier les produits ou les services d’un concurrent et non à une utilisation de la marque qui soit indispensable à cet effet.
La Cour a déjà eu l’occasion d’interpréter l’article 3 bis, paragraphe 1, sous g), de la directive 84/450.
Dans l’affaire Toshiba Europe, elle était appelée par le juge national, notamment, à préciser les critères en vertu desquels il faut considérer qu’une publicité comparative tire indûment profit de la notoriété attachée au signe distinctif d’un concurrent, au sens de ladite disposition.
À ce dernier égard, l’avocat général Léger a conclu des quatorzième et quinzième considérants de la directive 97/55 qu’«il peut être fait usage, par un concurrent, du droit exclusif d’un opérateur économique sur sa marque ou sur d’autres signes distinctifs si la référence ainsi faite est justifiée par les exigences de la publicité comparative» et que «[l]’annonceur est en droit d’utiliser ces références si la comparaison des qualités et des défauts respectifs des produits en concurrence est rendue impossible ou, plus simplement, doit souffrir de l’absence d’identification du concurrent».
Quant aux «modalités selon lesquelles il est possible de faire usage des signes distinctifs du concurrent», il a observé que «[l]es exceptions étant d’interprétation stricte, les dérogations aux droits protégés des titulaires ne doivent être admises que dans les limites strictement nécessaires à la poursuite de l’objectif de la directive, qui est de rendre possible la comparaison des caractéristiques objectives des produits».
«En conséquence [poursuit l’avocat général], il est indûment tiré profit de la notoriété attachée à un concurrent
30 — Points 79 et 80 des conclusions présentées le 8 février 2001 dans l’affaire ayant donné lieu à l’arrêt Toshiba Europe, précité.
L’avocat général Léger a suggéré à la Cour un schéma de raisonnement tendant
O2 HOLDINGS ET O2 (UK) public visé par la publicité une association entre le fabricant dont les produits sont identifiés et le fournisseur concurrent, en ce que le public transfère la réputation des produits du fabricant aux produits du fournisseur concurrent» 32.
lorsque la référence faite à ce dernier ou la manière de s’y référer n’est pas nécessaire à l’information de la clientèle sur les qualités respectives des biens comparés.
Inversement, ce grief ne peut être retenu lorsque les éléments sur lesquels porte la comparaison ne peuvent être décrits sans que l’annonceur recoure à des références à son concurrent, quand bien même il pourrait en tirer un certain parti».
«C’est donc sur le critère de la nécessité qu’[il a pensé] devoir fonder une appréciation de la régularité d’une publicité comparative, au regard de l’article 3 bis, paragraphe 1, sous g), de la directive» 31.
En renvoyant à ces affirmations contenues dans l’arrêt Toshiba Europe, l’avocat général Tizzano, dans ses conclusions présentées dans l’affaire Pippig Augenoptik 33, a considéré que «l’indication de la marque du produit d’un concurrent n’est pas contraire à l’article 3 bis, paragraphe 1, sous g), dès lors que cette indication est justifiée par une exigence objective d’identifier les produits concurrents et de mettre en relief les qualités des produits qui font l’objet de la publicité (éventuellement par le biais d’une comparaison directe entre ces produits) et qu’elle n’est pas ainsi exclusivement destinée à tirer profit de la notoriété attachée à la marque, au nom commercial ou à un autre signe distinctif du concurrent», «à moins qu’il ne ressorte des particularités du cas d’espèce que ladite indication est réalisée de manière telle qu’elle associe, aux yeux du public, l’annonceur et le concurrent, en transférant la réputation attachée aux produits du second à ceux du premier».
Ces dernières considérations, qui viennent appuyer la thèse interprétative défendue par O2, ont cependant été écartées par la Cour, à notre avis, dans l’arrêt Toshiba Europe.
Le point 54 de cet arrêt, invoqué par O2, ne vient pas, en réalité, soutenir ladite thèse, du moment où, si la Cour y a affirmé qu’«un annonceur ne saurait être considéré comme tirant indûment profit de la notoriété attachée à des signes distinctifs de son concurrent si une référence à ces signes est la condition d’une concurrence effective sur le marché en cause», rien n’indique qu’elle ait également voulu dire que, au contraire, si la référence à de tels signes n’était pas la condition d’une concurrence effective sur ledit marché, elle entraînerait nécessairement que l’annonceur tirerait indûment profit de leur notoriété.
Dans l’arrêt Toshiba Europe, la Cour a plutôt considéré que l’utilisation des signes distinctifs d’un concurrent ne permet à l’annonceur «de tirer indûment profit de la notoriété qui y est attachée que lorsque leur mention a pour effet de créer dans l’esprit du
La Cour ne s’est pas prononcée, dans l’arrêt Pippig Augenoptik, précité, sur l’interprétation de l’article 3 bis, paragraphe 1, sous g), mais elle y est revenue, plus tard, dans l’arrêt Siemens, précité, dont il ressort que, afin de vérifier si, par l’utilisation d’une
32 — Arrêt Toshiba Europe, précité, point 60 (voir également point 57).
C’est nous qui soulignons.
31 — Ibidem (points 82, 84, 85 et 87).
Au point 86 desdites conclusions, l’avocat général Léger soulignait, en outre, comme l’a fait O2 dans la présente procédure, que le critère de nécessité est admis également dans la disposition de l’article 6, paragraphe 1, sous c), de la directive 89/104.
33 — Conclusions précitées, point 32.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 marque ou d’un autre signe distinctif d’un concurrent dans une publicité comparative, un annonceur tire indûment profit de la notoriété de la marque ou du signe en question, il convient, d’une part, de vérifier si cette utilisation est susceptible d’avoir pour effet de créer, dans l’esprit du public visé par la publicité, une association entre le concurrent et ledit annonceur, dès lors que ledit public opérerait un transfert de la réputation des produits du premier à ceux du second 34, et, d’autre part, de prendre en compte l’avantage que constitue pour les consommateurs la publicité comparative en cause 35.
Le critère d’application choisi par la Cour dans lesdits arrêts, fondé sur l’analyse des impressions suscitées dans le public quant aux rapports entre les entreprises identifiées dans la publicité, est assez favorable à l’annonceur, puisqu’il permet la référence au signe distinctif d’autrui alors même qu’il apparaît que ladite référence ne sert aucune exigence légitime ayant trait à l’opération publicitaire, dès lors qu’il ne se produit pas, concrètement, dans l’esprit du public, l’association avec transfert de réputation évoquée dans ces arrêts.
Personnellement, nous estimons qu’une orientation basée sur l’existence d’une telle exigence, comme l’avocat général Léger semblait aussi l’envisager dans les considérations préalables à son raisonnement citées au point 51 des présentes conclusions, peut conduire à une conciliation plus équilibrée des intérêts opposés de l’annonceur et de son concurrent, dans la mesure où elle permettrait de considérer comme interdite la référence au signe distinctif d’autrui, dès lors que la comparaison publicitaire s’avère être, en réalité, seulement un prétexte pour exploiter de façon parasitaire la notoriété du signe en cause, indépendamment du fait que l’association susmentionnée se réalise ou non.
Si, comme cela est communément observé en doctrine, la publicité comparative a le plus souvent pour objet la comparaison avec un concurrent plus important et comporte donc, en soi, un «rattachement», dans une certaine mesure, à la réputation de celuici ou de ses signes distinctifs, le profit tiré d’un tel rattachement deviendrait indu, selon les arrêts précités Toshiba Europe et Siemens, seulement dès lors qu’il se produirait, dans l’esprit du public destinataire, une association entre l’annonceur et son concurrent telle que ledit public pourrait étendre la réputation des produits du second à ceux du premier.
Il s’agit, selon lesdits arrêts, d’un effet qui doit être apprécié dans le cas concret, en faisant abstraction, selon toute évidence, de considérations relatives au caractère indispensable de la référence au signe distinctif du concurrent.
34 — Arrêt Siemens, précité (points 18 à 20).35 — Ibidem (points 22 à 24).
Quoi qu’il en soit, et sans que, aux fins de la présente procédure préjudicielle, il faille établir d’une façon générale les critères à suivre dans l’application de l’article 3 bis, paragraphe 1, sous g), de la directive 84/450, il suffit de relever que les arrêts précités Toshiba Europe et Siemens ne consacrent pas, voire excluent implicitement, le critère de l’indispensabilité (ou nécessité) en ce qui concerne l’utilisation d’une marque ou autre signe distinctif du concurrent dans une comparaison publicitaire.
On ne saurait affirmer, comme le fait O2, que, dès lors que cette utilisation n’est pas indispensable afin d’identifier le concurrent ou les produits ou
O2 HOLDINGS ET O2 (UK) ou d’un signe seulement similaire à la marque du concurrent.
services de ce dernier, la publicité comparative est ipso facto propre à apporter à l’annonceur un avantage indu, tiré de la notoriété de la marque ou du signe en question.
Comme l’observe la Commission, un tel avantage indu doit au contraire être vérifié in concreto, sans qu’il puisse être présumé du caractère non indispensable de la référence à la marque ou au signe en question dans la comparaison publicitaire.
D’ailleurs, comme l’observent tant H3G que la Court of Appeal dans la décision de renvoi, l’exigence, constamment réaffirmée dans la jurisprudence de la Cour en la matière, d’interpréter dans le sens le plus favorable à la publicité comparative les conditions de licéité que celleci doit satisfaire 36plaide contre l’affirmation de l’existence d’une telle condition d’indispensabilité.
Nous ajouterons, par ailleurs, sur un plan concret qui va cependant au-delà de ce qui est nécessaire pour répondre à la première partie de la deuxième question préjudicielle 37, qu’il semble difficile d’imaginer que H3G puisse avoir tiré indûment profit de l’utilisation, dans la publicité litigieuse, des images de bulles similaires aux marques aux bulles de O2, si l’on considère que la publicité en cause identifie également le concurrent de façon explicite par des références à la marque O2, dont la licéité de l’utilisation n’est plus contestée par O2, et que, comme il ressort de la décision de renvoi, dans un contexte de téléphonie mobile, les consommateurs associent les images de bulles à O2.
Aussi, si un effet de rattachement au concurrent se produit déjà par la référence à la marque O2, sans qu’il n’y ait à cet égard de contestations de la part de O2, nous ne voyons pas quel profit indu pour H3G pourrait être lié à l’utilisation, dans la publicité litigieuse, également de signes similaires aux marques aux bulles dont O2 est titulaire.
Les considérations que nous venons d’exposer, concernant l’utilisation dans une publicité comparative de la marque d’un concurrent, valent, bien entendu, également à l’égard de l’utilisation dans le même contexte d’un signe non pas identique, mais similaire à la marque en cause.
La question juridique posée à la Cour quant à l’existence, en vertu de l’article 3 bis de la directive 84/450, d’une condition de licéité relative au caractère indispensable de l’utilisation d’un signe visant à identifier le concurrent se pose, à notre avis, dans les mêmes termes, qu’il s’agisse de l’utilisation d’un signe identique
Puisque nous estimons que l’utilisation de la marque ou d’un signe similaire à la marque d’un concurrent, dans une publicité comparative, n’est pas interdite par l’article 3 bis de la directive 84/450 simplement parce qu’elle n’est pas indispensable afin d’identifier le concurrent ou ses produits ou services,
37 — Il incombera, bien entendu, au juge de renvoi, le cas échéant, d’établir si l’utilisation dans la publicité litigieuse des images de bulles permet à H3G de tirer indûment profit de la notoriété des marques aux bulles de O2 (voir, par analogie, arrêt Adam Opel, précité, point 36).
36 — Arrêts Toshiba Europe, précité (point 37); Pippig Augenoptik, précité (point 42); du 19 septembre 2006, Lidl Belgium (C-356/04, Rec. p. I-8501, point 22), et du 19 avril 2007, De Landtsheer Emmanuel (C-381/05, Rec. p. I-3115, points 35 et 63).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-533/06 il n’est pas besoin que nous examinions la seconde partie de la deuxième question préjudicielle, ni la troisième question, qui supposent une solution opposée à celle que nous venons d’indiquer.
Par ailleurs, nous observerons, étant donné que O2 a particulièrement insisté, notamment à l’audience, sur le fait que la publicité litigieuse présentait une image déformée de ses marques aux bulles, portant ainsi atteinte au caractère distinctif et à la réputation de ces marques, que la déformation alléguée ne saurait fonder l’illicéité de ladite publicité sinon dans l’hypothèse où elle serait contraire à l’une des conditions prévues à l’article 3 bis de la directive 84/450.
et de l’interdiction de tirer indûment profit de celuici tant à l’article 5, paragraphe 2, de la directive 89/104 qu’à l’article 8, paragraphe 5, du règlement (CE) no 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire 38, tel que modifié, pour ce qui concerne les marques notoires, n’a en revanche pas été reprise — contrairement à l’exigence de protéger la réputation de la marque, également posée par les dispositions précitées, toujours en ce qui concerne les marques notoires — à l’article 3 bis de la directive 84/450, lequel, comme nous l’avons vu (voir point 59 des présentes conclusions), est d’interprétation stricte.
Or, il ne peut s’agir ici que d’un choix délibéré du législateur communautaire, qui a apparemment estimé devoir privilégier l’intérêt à une publicité comparative efficace qui serve d’instrument d’information des consommateurs et de stimulation de la concurrence entre fournisseurs de biens et de services (voir, en particulier, deuxième considérant de la directive 97/55) par rapport à celui de la protection du caractère distinctif des marques.
À la lumière des considérations exposées ci-dessus, nous suggérons à la Cour de répondre à la deuxième question préjudicielle de la façon suivante:
Parmi ces dernières se trouvent des conditions visant à protéger la réputation de la marque, comme celle du paragraphe 1, sous e), qui interdit de provoquer le discrédit ou le dénigrement de la marque, et celle du paragraphe 1, sous g), que nous venons d’examiner, qui interdit de tirer indûment profit de la notoriété de la marque.
En particulier, dans le cas où la déformation des marques aux bulles, dans la publicité litigieuse, était telle qu’elle présenterait de manière négative lesdites marques ou l’image de leur titulaire, O2 pourrait l’attaquer en invoquant la disposition nationale de transposition de l’article 3 bis, paragraphe 1, sous e), de la directive 84/450.
«L’article 3 bis de la directive 84/450 ne doit pas être interprété dans le sens qu’il admet l’utilisation, dans une publicité comparative, d’un signe identique ou similaire à la marque enregistrée d’un concurrent seulement lorsque ladite utilisation s’avère indispensable afin d’identifier le concurrent ou les produits ou services de ce dernier.»
Ne figure pas, en revanche, parmi les conditions visées au même article 3 bis, l’exigence, bien différente, de protéger le caractère distinctif de la marque.
Cette exigence, prévue dans son double aspect de l’interdiction de porter atteinte audit caractère
En conclusion, nous proposons à la Cour de répondre aux question préjudicielles posées par la Court of Appeal (England & Wales) (Civil Division) comme suit: «1) L’utilisation d’un signe identique ou similaire à la marque enregistrée d’un concurrent dans le cadre d’une publicité comparant les caractéristiques des produits ou des services commercialisés par ledit concurrent sous la marque en question avec celles des produits ou des services commercialisés par l’annonceur est régie de manière exhaustive par l’article 3 bis de la directive 84/450/CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997, et n’est pas soumise à l’application de l’article 5, paragraphe 1, sous a) ou b), de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques.
2) L’article 3 bis de la directive 84/450 ne doit pas être interprété dans le sens qu’il admet l’utilisation, dans une publicité comparative, d’un signe identique ou similaire à la marque enregistrée d’un concurrent seulement lorsque ladite utilisation s’avère indispensable afin d’identifier le concurrent ou les produits ou services de ce dernier.»
ARRÊT DE LA COUR (première chambre)12 juin 2008*
Dans l’affaire C-533/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Court of Appeal (England & Wales) (Civil Division) (Royaume-Uni), par décision du 14 décembre 2006, parvenue à la Cour le 28 décembre 2006, dans la procédure O2 Holdings Limited,
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič (rapporteur) et E. Levits, juges,
* Langue de procédure: l’anglais.
O2 HOLDINGS ET O2 (UK) avocat général: M. P. Mengozzi, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 29 novembre 2007, considérant les observations présentées:
— pour la Commission des Communautés européennes, par M. W. Wils, en qualité d’agent, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 5, paragraphe 1, de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques (JO 1989, L 40, p. 1), ainsi que 3 bis, paragraphe 1, de la directive 84/450/CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative (JO L 250, p. 17), telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997 (JO L 290, p. 18, ci-après la «directive 84/450»).
Cette demande a été présentée dans le cadre d’un litige opposant O2 Holdings Limited et O2 (UK) Limited [ci-après, ensemble, «O2 et O2 (UK)»] à Hutchison 3G UK Limited (ci-après «H3G») au sujet de l’utilisation par H3G, dans le cadre d’une publicité comparative, de marques dont O2 et O2 (UK) sont titulaires.
Le cadre juridique
La réglementation communautaire
L’article 5 de la directive 89/104, intitulé «Droits conférés par la marque», dispose:
La marque enregistrée confère à son titulaire un droit exclusif.
Le titulaire est habilité à interdire à tous tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires:
O2 HOLDINGS ET O2 (UK) a) d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée; b) d’un signe pour lequel, en raison de son identité ou de sa similitude avec la marque et en raison de l’identité ou de la similitude des produits ou des services couverts par la marque et le signe, il existe, dans l’esprit du public, un risque de confusion qui comprend le risque d’association entre le signe et la marque.
Tout État membre peut également prescrire que le titulaire est habilité à interdire à tout tiers, en l’absence de son consentement, de faire usage dans la vie des affaires d’un signe identique ou similaire à la marque pour des produits ou des services qui ne sont pas similaires à ceux pour lesquels la marque est enregistrée, lorsque celleci jouit d’une renommée dans l’État membre et que l’usage du signe sans juste motif tire indûment profit du caractère distinctif ou de la renommée de la marque ou leur porte préjudice.
Si les conditions énoncées aux paragraphes 1 et 2 sont remplies, il peut notamment être interdit: a) d’apposer le signe sur les produits ou sur leur conditionnement; b) d’offrir les produits, de les mettre dans le commerce ou de les détenir à ces fins, ou d’offrir ou de fournir des services sous le signe; c) d’importer ou d’exporter les produits sous le signe;
Les paragraphes 1 à 4 n’affectent pas les dispositions applicables dans un État membre et relatives à la protection contre l’usage qui est fait d’un signe à des fins autres que celles de distinguer les produits ou services, lorsque l’usage de ce signe sans juste motif tire indûment profit du caractère distinctif ou de la renommée de la marque ou leur porte préjudice.»
L’article 6 de la directive 89/104, intitulé «Limitation des effets de la marque», prévoit, à son paragraphe 1:
O2 HOLDINGS ET O2 (UK) pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle ou commerciale.»
Les dispositions concernant la publicité comparative ont été introduites dans la directive 84/450 par la directive 97/55.
Les treizième à quinzième considérant de la directive 97/55 sont libellés comme suit:
«(13) considérant que l’article 5 de la […] directive 89/104 […] confère au titulaire d’une marque enregistrée des droits exclusifs, qui comportent, notamment, le droit d’interdire à tout tiers d’utiliser, dans la vie des affaires, un signe identique ou un signe similaire à la marque pour des produits ou des services identiques ou, le cas échéant, même pour d’autres produits;
(14) considérant, toutefois, qu’il peut être indispensable, afin de rendre la publicité comparative effective, d’identifier les produits ou services d’un concurrent en faisant référence à une marque dont ce dernier est titulaire ou à son nom commercial;
(15) considérant qu’une telle utilisation de la marque, du nom commercial ou d’autres signes distinctifs d’autrui n’enfreint pas ce droit exclusif, dans les cas où elle est faite dans le respect des conditions établies par la présente directive, le but visé étant uniquement de les distinguer et, donc, de mettre les différences objectivement en relief».
Selon son article 1er , la directive 84/450 a notamment pour objet d’établir les conditions dans lesquelles la publicité comparative est considérée comme licite.
L’article 2, point 2 bis, de cette directive définit la publicité comparative comme «toute publicité qui, explicitement ou implicitement, identifie un concurrent ou des biens ou services offerts par un concurrent».
«Pour autant que la comparaison est concernée, la publicité comparative est licite dès lors que les conditions suivantes sont satisfaites: a) elle n’est pas trompeuse au sens de l’article 2 point 2, de l’article 3 et de l’article 7 paragraphe 1;
[…] d) elle n’engendre pas de confusion sur le marché entre l’annonceur et un concurrent ou entre les marques, noms commerciaux, autres signes distinctifs, biens ou services de l’annonceur et ceux d’un concurrent; e) elle n’entraîne pas le discrédit ou le dénigrement des marques, noms commerciaux, autres signes distinctifs, biens, services, activités ou situation d’un concurrent;
O2 HOLDINGS ET O2 (UK) g) elle ne tire pas indûment profit de la notoriété attachée à une marque, à un nom commercial ou à d’autres signes distinctifs d’un concurrent ou de l’appellation d’origine de produits concurrents; h) elle ne présente pas un bien ou un service comme une imitation ou une reproduction d’un bien ou d’un service portant une marque ou un nom commercial protégés.»
La réglementation nationale
Les dispositions de la directive 89/104 ont été transposées en droit national par la loi de 1994 sur les marques (Trade Marks Act 1994).
Les dispositions de la directive 84/450 ont été transposées en droit national par les règlements de 1988 sur le contrôle de la publicité trompeuse (Control of Misleading Advertisements Regulations 1988, SI 1988/915), tels que modifiés par les règlements de 2003 (SI 2003/3183, ci-après les «UK Regulations»).
La lutte contre la publicité trompeuse et le respect des dispositions en matière de publicité comparative, prévus à l’article 4 de la directive 84/450, sont assurés, en application des UK Regulations, par le Director General of Fair Trading, une autorité administrative compétente soit pour statuer sur les plaintes, soit pour engager les poursuites judiciaires appropriées.
La règle 4A des UK Regulations précise, à son paragraphe 3:
«Les dispositions de la présente règle ne seront pas interprétées comme a) conférant un droit d’action à une procédure civile à propos d’une infraction quelconque à cette réglementation (à l’exception des stipulations expresses des présents Regulations); b) dérogeant à un droit d’action ou à un autre recours (civil ou pénal) dans une procédure engagée à un titre autre qu’à celui des présents Regulations.»
Le litige au principal et les questions préjudicielles
O2 et O2 (UK) exercent une activité de prestataire de services de téléphonie mobile.
Aux fins de la promotion de leurs services, elles utilisent des images de bulles de nombreuses façons.
Il est constant que, dans le domaine de la téléphonie mobile, les consommateurs associent les images de bulles dans l’eau, particulièrement sur un fond bleu dégradé, aux services que fournissent O2 et O2 (UK).
O2 et O2 (UK) sont notamment titulaires de deux marques nationales figuratives, consistant chacune en une image statique de bulles, enregistrées au Royaume-Uni pour les appareils et services de télécommunications (ci-après les «marques bulles»).
H3G est également prestataire de services de téléphonie mobile commercialisés sous le signe «3».
Elle propose en particulier un service prépayé («pay-as-you-go») appelé «Threepay».
Au cours de l’année 2004, H3G a engagé une campagne publicitaire.
À cette fin, elle a notamment fait diffuser à la télévision une publicité dans laquelle elle comparait le prix de ses services avec ceux proposés par O2 et O2 (UK).
Cette publicité télévisée (ci-après la «publicité litigieuse») débutait par l’utilisation du nom «O2» et d’images de bulles en noir et blanc en mouvement, puis se poursuivait avec des images de «Threepay» et de «3», ainsi qu’avec un message indiquant que les services de H3G étaient moins chers d’une façon spécifique.
O2 et O2 (UK) ont introduit devant la High Court of Justice (England & Wales), Chancery Division, une action en contrefaçon de leurs marques bulles à l’encontre de H3G. 20
Elles ont admis, aux fins de la procédure au principal, que la comparaison des prix effectuée dans la publicité litigieuse était exacte et que cette publicité, dans son ensemble, n’était pas trompeuse.
En particulier, elle ne suggérait pas qu’il y eût un quelconque lien commercial entre O2 et O2 (UK), d’une part, et H3G, d’autre part.
Cette action en contrefaçon a été rejetée par arrêt du 23 mars 2006.
En substance, la High Court a considéré que l’utilisation des images de bulles dans la publicité litigieuse relevait de l’article 5, paragraphe 1, sous b), de la directive 89/104, mais que, cette publicité étant conforme à l’article 3 bis de la directive 84/450, une telle conformité fournissait à H3G un moyen de défense au titre de l’article 6, paragraphe 1, sous b), de la directive 89/104.
O2 et O2 (UK) ont formé un recours contre cet arrêt devant la Court of Appeal (England & Wales) (Civil Division). 23
La juridiction de renvoi demande, en premier lieu, l’interprétation de l’article 5, paragraphe 1, de la directive 89/104.
Elle cherche à savoir, d’une part, si l’usage visé à cette disposition est uniquement celui ayant pour objet de distinguer l’origine commerciale des produits ou des services commercialisés par le tiers.
Selon elle, une réponse affirmative aboutirait à ce que l’usage de la marque d’un concurrent dans le cadre de la publicité comparative ne relève pas de l’article 5, paragraphe 1, de la directive 89/104, car la marque n’y est pas utilisée pour indiquer l’origine des produits de l’annonceur.
D’autre part, elle se demande si, aux fins d’apprécier l’existence d’un risque de confusion au sens de l’article 5, paragraphe 1, sous b), de la directive 89/104, il convient d’opérer exclusivement une comparaison entre la marque et le signe litigieux et entre les produits ou les services pour lesquels la marque est enregistrée et ceux pour lesquels le signe est utilisé, ou si, au contraire, il convient de prendre en considération le contexte factuel dans lequel le signe est utilisé.
En second lieu, la juridiction de renvoi considère que la conformité avec l’article 3 bis de la directive 84/450 d’une publicité comparative dans laquelle est utilisée la marque d’un concurrent constitue un moyen de défense opposable au recours dirigé par le concurrent contre un tel usage de sa marque.
Aussi, dans l’hypothèse où la Cour interpréterait l’article 5, paragraphe 1, de la directive 89/104 en ce sens que, dans une situation telle que celle au principal, cette
O2 HOLDINGS ET O2 (UK) disposition habilite le titulaire d’une marque enregistrée à faire interdire l’usage de sa marque dans une publicité comparative, la juridiction de renvoi demande l’interprétation de l’article 3 bis, paragraphe 1, de la directive 84/450 aux fins de savoir si, pour qu’une publicité comparative dans laquelle est utilisé un signe identique ou similaire à la marque d’un concurrent soit licite, l’utilisation de ce signe doit être «indispensable» pour procéder à une comparaison entre les produits ou les services du concurrent et ceux de l’annonceur.
C’est dans ces conditions que la Court of Appeal (England & Wales) (Civil Division) a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) Lorsqu’un commerçant, dans une publicité pour ses propres produits ou services, fait usage d’une marque enregistrée détenue par un concurrent afin de comparer les caractéristiques (et en particulier le prix) de produits ou de services qu’il commercialise avec les caractéristiques (et en particulier le prix) des produits ou des services commercialisés sous cette marque par ledit concurrent, et de manière telle que l’usage concerné ne provoque pas de confusion ou ne porte pas atteinte à la fonction essentielle de la marque consistant à indiquer la provenance, l’usage concerné relève-t-il soit de l’article 5, [paragraphe 1], sous a), soit de l’article 5, [paragraphe 1], sous b), de la directive 89/104?
2) Lorsqu’un commerçant fait usage, dans une publicité comparative, de la marque enregistrée d’un concurrent, afin de respecter l’article 3 bis, [paragraphe 1], de la directive 84/450 […], l’usage concerné doit-il être ‘indispensable’ et, si oui, à partir de quels critères le caractère indispensable doit-il être apprécié?
3) En particulier, s’il y a une condition quant à un caractère indispensable, ladite condition fait-elle obstacle à tout usage d’un signe qui est non pas identique à la marque enregistrée, mais étroitement similaire à celle-ci?»
Sur les questions préjudicielles
Observations liminaires
Par ses questions, la juridiction de renvoi demande à la Cour l’interprétation à la fois de l’article 5, paragraphe 1, de la directive 89/104 et de l’article 3 bis, paragraphe 1, de la directive 84/450.
L’affaire au principal se caractérise en effet par la circonstance que O2 et O2 (UK) allèguent que l’utilisation, par H3G, d’un signe similaire à leurs marques bulles dans une publicité comparative porte atteinte au droit exclusif qui leur est conféré par lesdites marques.
Aussi est-il nécessaire, avant d’examiner les questions préjudicielles, de préciser la relation entre les directives 89/104 et 84/450.
Conformément à l’article 5, paragraphes 1 et 2, de la directive 89/104, la marque enregistrée confère à son titulaire un droit exclusif en vertu duquel il est habilité, sous certaines conditions, à interdire à tout tiers, en l’absence de son consentement, de faire usage, dans la vie des affaires, d’un signe identique ou similaire à sa marque.
Selon l’article 5, paragraphe 3, sous d), de cette directive, il peut notamment interdire à tout tiers d’utiliser un tel signe dans la publicité.
L’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent est susceptible de constituer un usage au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104.
En effet, d’une part, l’article 5, paragraphes 1 et 2, de la directive 89/104 doit être interprété en ce sens qu’il vise l’usage d’un signe identique ou similaire à la marque pour des produits commercialisés ou des services fournis par le tiers [voir, en ce sens, s’agissant de l’article 5, paragraphe 1, sous a), de la directive 89/104, arrêt du 25 janvier 2007, Adam Opel, C-48/05, Rec. p. I-1017, point 28].
D’autre part, une publicité par laquelle l’annonceur compare les produits et les services qu’il commercialise avec ceux d’un concurrent vise, à l’évidence, à promouvoir les produits et les services de cet annonceur.
Par une telle publicité, l’annonceur cherche à distinguer ses produits et ses services, en comparant leurs caractéristiques avec celles de produits et de services concurrents.
Cette analyse est confirmée par le quinzième considérant de la directive 97/55, dans lequel le législateur communautaire a souligné que le but de la publicité comparative est de distinguer les produits et les services de l’annonceur de ceux de son concurrent (voir arrêt du 25 octobre 2001, Toshiba Europe, C-112/99, Rec. p. I-7945, point 53).
Dès lors, l’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent aux fins d’identifier les produits ou les services offerts par ce dernier s’analyse comme un usage pour les produits ou les services mêmes de l’annonceur, au sens de l’article 5, paragraphes 1 et 2, de la directive 89/104.
Un tel usage est donc susceptible d’être interdit, le cas échéant, en vertu desdites dispositions.
Toutefois, ainsi qu’il ressort des deuxième à sixième considérants de la directive 97/55, le législateur communautaire a entendu favoriser la publicité comparative, soulignant notamment, au deuxième considérant, que la publicité comparative «peut aussi stimuler la concurrence entre les fournisseurs de biens et services dans l’intérêts des consommateurs» et, au cinquième considérant, qu’elle «peut être un moyen légitime d’informer les consommateurs de leur intérêt».
Aux termes des treizième à quinzième considérants de la directive 97/55, le législateur communautaire a considéré que la nécessité de favoriser la publicité comparative commandait de limiter dans une certaine mesure le droit conféré par la marque.
Une telle limitation des effets de la marque aux fins de favoriser la publicité comparative apparaît nécessaire non seulement en cas d’utilisation, par l’annonceur, de la marque même d’un concurrent, mais également en cas d’utilisation d’un signe similaire à cette marque.
En effet, aux termes de l’article 2, point 2 bis, de la directive 84/450, on entend par «publicité comparative» toute publicité qui, explicitement ou implicitement, identifie un concurrent ou des biens ou des services offerts par un concurrent.
Selon une jurisprudence constante, il s’agit d’une définition large, permettant de couvrir toutes les formes de publicité comparative, de sorte qu’il suffit qu’il existe une communication faisant, même implicitement, référence à un concurrent ou aux biens ou aux services qu’il offre pour qu’il y ait publicité comparative (voir arrêts Toshiba Europe, précité, points 30 et 31; du 8 avril 2003, Pippig Augenoptik, C-44/01, Rec. p. I-3095, point 35, ainsi que du 19 avril 2007, De Landtsheer Emmanuel, C-381/05, Rec. p. I-3115, point 16).
L’élément requis en vue de la constatation du caractère comparatif d’une annonce publicitaire est ainsi l’identification, explicite ou implicite, d’un concurrent de l’annonceur ou des biens ou des services qu’il offre (arrêts précités Toshiba Europe, point 29, et De Landtsheer Emmanuel, point 17).
Dès lors, lorsque l’utilisation dans une publicité d’un signe similaire à la marque d’un concurrent de l’annonceur est perçue par le consommateur moyen comme une référence à ce concurrent ou aux biens et aux services qu’il offre — comme dans l’affaire au principal —, il y a publicité comparative, au sens de l’article 2, point 2 bis, de la directive 84/450.
En conséquence, afin de concilier la protection des marques enregistrées et l’utilisation de la publicité comparative, les articles 5, paragraphes 1 et 2, de la directive 89/104 et 3 bis, paragraphe 1, de la directive 84/450 doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
Il convient toutefois de relever que, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
En effet, d’une part, en cas de similitude entre la marque et le signe et entre les produits ou les services, le risque de confusion constitue la condition spécifique de la protection.
L’article 5, paragraphe 1, sous b), de la directive 89/104 n’a ainsi vocation à s’appliquer que si, en raison de l’identité ou de la similitude et des marques et des produits ou des services désignés, il existe, dans l’esprit du public, un risque de confusion (arrêt du 6 octobre 2005, Medion, C-120/04, Rec. p. I-8551, points 24 et 25).
D’autre part, il ressort de l’article 3 bis, paragraphe 1, sous d), de la directive 84/450 qu’une publicité comparative n’est pas licite s’il existe un risque de confusion entre l’annonceur et un concurrent ou entre les marques, biens ou services de l’annonceur et ceux d’un concurrent.
À la lumière des treizième à quinzième considérants de la directive 97/55, il convient de donner la même interprétation à la notion de «confusion» utilisée tant à l’article 5, paragraphe 1, sous b), de la directive 89/104 qu’à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
Ainsi, dans l’hypothèse de l’utilisation par un annonceur, dans une publicité comparative, d’un signe identique ou similaire à la marque d’un concurrent, soit le concurrent n’établit pas l’existence d’un risque de confusion et, partant, n’est pas habilité à faire interdire l’utilisation de ce signe sur le fondement de l’article 5, paragraphe 1, sous b), de la directive 89/104, soit il établit l’existence d’un risque de confusion et, partant, l’annonceur ne peut s’opposer à une telle interdiction en application de l’article 3 bis, paragraphe 1, de la directive 84/450, faute pour la publicité en cause de satisfaire à toutes les conditions énoncées à cette disposition.
Il convient donc de répondre, à titre liminaire, que les articles 5, paragraphes 1 et 2, de la directive 89/104 et 3 bis, paragraphe 1, de la directive 84/450 doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450.
Sur la première question, relative à l’interprétation de l’article 5, paragraphe 1, de la directive 89/104
Il est constant que, dans l’affaire au principal, H3G a utilisé non pas les marques bulles, telles qu’elles ont été enregistrées par O2 et O2 (UK), mais un signe similaire à ces marques.
Or, l’article 5, paragraphe 1, sous a), de la directive 89/104 s’applique uniquement dans l’hypothèse de l’usage d’un signe identique à la marque pour des produits ou des services identiques à ceux pour lesquels celleci est enregistrée.
Dès lors que cette disposition n’est pas susceptible de s’appliquer dans l’affaire au principal, il n’y a pas lieu de l’interpréter.
En conséquence, il y a lieu de comprendre la première question en ce sens que la juridiction de renvoi cherche à savoir si l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée est habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion.
Selon une jurisprudence constante, afin d’éviter que la protection accordée au titulaire de la marque varie d’un État membre à l’autre, il appartient à la Cour de donner une interprétation uniforme de l’article 5, paragraphe 1, de la directive 89/104, en particulier de la notion d’«usage» y figurant (arrêts du 12 novembre 2002, Arsenal Football Club, C-206/01, Rec. p. I-10273, point 45; Adam Opel, précité, point 17, et du 11 septembre 2007, Céline, C-17/06, Rec. p. I-7041, point 15).
Ainsi qu’il résulte de la jurisprudence de la Cour (arrêts Arsenal Football Club, précité; du 16 novembre 2004, Anheuser-Busch, C-245/02, Rec. p. I-10989; Medion, précité; Adam Opel, précité, et Céline, précité), le titulaire d’une marque enregistrée ne peut interdire l’usage par un tiers d’un signe identique ou similaire à sa marque, en application de l’article 5, paragraphe 1, sous b), de la directive 89/104, que si les quatre conditions suivantes sont réunies:
— cet usage doit avoir lieu dans la vie des affaires;
— il doit être fait sans le consentement du titulaire de la marque;
— il doit être fait pour des produits ou des services identiques ou similaires à ceux pour lesquels la marque a été enregistrée, et
— il doit porter atteinte ou être susceptible de porter atteinte à la fonction essentielle de la marque, qui est de garantir aux consommateurs la provenance des produits ou des services, en raison d’un risque de confusion dans l’esprit du public.
S’agissant plus particulièrement de la quatrième condition, d’une part, ainsi qu’il a été rappelé au point 47 du présent arrêt, l’article 5, paragraphe 1, sous b), de la directive 89/104 n’a vocation à s’appliquer que si, en raison de l’identité ou de la similitude et des marques et des produits ou des services désignés, il existe, dans l’esprit du public, un risque de confusion.
D’autre part, il est de jurisprudence constante que constitue un risque de confusion au sens de cette disposition le risque que le public puisse croire que les produits ou les services en cause proviennent de la même entreprise ou, le cas échéant, d’entreprises liées économiquement (voir, notamment, arrêts du 22 juin 1999, Lloyd Schuhfabrik Meyer, C-342/97, Rec. p. I-3819, point 17, et Medion, précité, point 26).
Ainsi, l’usage du signe identique ou similaire à la marque qui fait naître un risque de confusion dans l’esprit du public porte atteinte ou est susceptible de porter atteinte à la fonction essentielle de la marque.
Il est constant que, dans l’affaire au principal, l’usage par H3G du signe similaire aux marques bulles a eu lieu dans le contexte d’une activité commerciale visant à un avantage économique et non dans le domaine privé.
Par conséquent, il a été fait usage de ce signe dans la vie des affaires (voir, par analogie, arrêt Céline, précité, point 17).
Il est également constant que H3G a fait usage dudit signe sans le consentement de O2 et de O2 (UK), titulaires des marques bulles.
En outre, il s’agit d’un usage pour des services identiques à ceux pour lesquels lesdites marques ont été enregistrées.
En revanche, force est de constater que, selon les propres constatations de la juridiction de renvoi, l’usage par H3G, dans la publicité litigieuse, d’images de bulles similaires aux marques bulles n’a pas fait naître un risque de confusion dans l’esprit des consommateurs.
En effet, la publicité litigieuse, dans son ensemble, n’était pas trompeuse et, en particulier, ne suggérait pas qu’il y eût un quelconque lien commercial entre O2 et O2 (UK), d’une part, et H3G, d’autre part.
À cet égard, contrairement à ce que soutiennent O2 et O2 (UK), c’est à bon droit que, aux fins d’apprécier l’existence d’un risque de confusion, la juridiction de renvoi a limité son analyse au contexte dans lequel le signe similaire aux marques bulles a été utilisé par H3G.
Certes, la notion de risque de confusion est la même aux articles 4, paragraphe 1, sous b), et 5, paragraphe 1, sous b), de la directive 89/104 (voir, en ce sens, arrêt du 22 juin 2000, Marca Mode, C-425/98, Rec. p. I-4861, points 25 à 28).
Toutefois, dans le cadre de l’article 4, paragraphe 1, sous b), de la directive 89/104, est en cause une demande d’enregistrement d’une marque.
Une fois qu’une marque est enregistrée, le titulaire de cette marque a le droit de l’utiliser à sa guise, de sorte que, aux fins d’apprécier si la demande d’enregistrement relève du motif de refus prévu à cette disposition, il convient de vérifier s’il existe un risque de confusion avec la marque antérieure de l’opposant dans toutes les circonstances dans lesquelles la marque demandée, si elle devait être enregistrée, serait susceptible d’être utilisée.
En revanche, dans l’hypothèse visée à l’article 5, paragraphe 1, sous b), de la directive 89/104, le tiers utilisateur d’un signe identique ou similaire à une marque enregistrée ne revendique aucun droit de marque sur ce signe, mais en fait un usage ponctuel.
Dans ces conditions, aux fins d’apprécier si le titulaire de la marque enregistrée est en droit de s’opposer à cet usage spécifique, il convient de se limiter aux circonstances qui caractérisent ledit usage, sans qu’il y ait lieu de rechercher si un autre usage du même signe intervenant dans d’autres circonstances serait également susceptible de créer un risque de confusion.
Partant, la quatrième condition exigée pour que le titulaire d’une marque enregistrée soit autorisé à interdire l’usage d’un signe similaire à sa marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque est enregistrée fait défaut dans l’affaire au principal.
En conséquence, il convient de répondre à la première question que l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450.
Sur les deuxième et troisième questions, relatives à l’interprétation de l’article 3 bis, paragraphe 1, de la directive 84/450
Par ses deuxième et troisième questions, la juridiction de renvoi demande si l’article 3 bis, paragraphe 1, de la directive 84/450 doit être interprété en ce sens qu’une publicité comparative dans laquelle l’annonceur utilise la marque d’un concurrent ou un signe similaire à cette marque n’est licite que si cette utilisation est indispensable pour effectuer la comparaison entre les produits ou les services de l’annonceur et
O2 HOLDINGS ET O2 (UK) ceux du concurrent et, le cas échéant, si l’utilisation d’un signe similaire à la marque du concurrent peut être considéré comme indispensable.
Toutefois, la juridiction de renvoi n’a sollicité l’interprétation de cette disposition que dans l’hypothèse où la Cour répondrait par l’affirmative à la première question préjudicielle.
Dès lors, il n’y a pas lieu d’examiner les deuxième et troisième questions préjudicielles.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) Les articles 5, paragraphes 1 et 2, de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques, et 3 bis, paragraphe 1, de la directive 84/450/ CEE du Conseil, du 10 septembre 1984, en matière de publicité trompeuse et de publicité comparative, telle que modifiée par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997, doivent être interprétés en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à interdire l’usage, par un tiers, dans une publicité comparative qui satisfait
2008 — AFFAIRE C-533/06 à toutes les conditions de licéité énoncées audit article 3 bis, paragraphe 1, d’un signe identique ou similaire à sa marque.
Toutefois, lorsque les conditions requises à l’article 5, paragraphe 1, sous b), de la directive 89/104 pour interdire l’usage d’un signe identique ou similaire à une marque enregistrée sont réunies, il est exclu que la publicité comparative dans laquelle ce signe est utilisé satisfasse à la condition de licéité énoncée à l’article 3 bis, paragraphe 1, sous d), de la directive 84/450, telle que modifiée par la directive 97/55.
2) L’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’une marque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité énoncées à l’article 3 bis de la directive 84/450, telle que modifiée par la directive 97/55.
«Agriculture — Règlements (CE) nos 1493/1999, 753/2002 et 1429/2004 — Organisation commune du marché vitivinicole — Étiquetage des vins — Utilisation de noms de variétés de vigne ou de leurs synonymes — Indication géographique ‘Tokaj’ pour des vins originaires de Hongrie — Possibilité d’utiliser la dénomination de cépage ‘Tocai friulano’ ou ‘Tocai italico’ en tant qu’ajout à la mention de l’indication géographique de certains vins originaires d’Italie — Exclusion après une période transitoire de treize ans expirant le 31 mars 2007 — Validité — Base juridique — Article 34 CE — Principe de nondiscrimination — Principes de droit international relatifs aux traités — Adhésion de la Hongrie à l’Union européenne — Articles 22 à 24 de l’accord ADPIC»
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . .
SOMMAIRE — AFFAIRES JOINTES C-23/07 ET C-24/07
Sommaire de l’ordonnance
Adhésion de nouveaux États membres aux Communautés — Hongrie — Organisation commune des marchés — Vin — Désignation et présentation des vins o 1429/2004) o 753/2002 et n
(Acte d’adhésion de 2003, art. 2; règlements de la Commission n
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins o
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins o
Agriculture — Organisation commune des marchés — Vin — Désignation et présentation des vins
(Accord TRIPs, art. 23 et 24; règlement du Conseil no 1493/1999, art. 50; règlement de la Commission no 753/2002)
d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007, interdiction qui trouve son origine dans l’accord CE-Hongrie sur les vins, font partie intégrante de l’acquis communautaire existant au 1er mai 2004 et, après avoir été reprises par le règlement no 1429/2004, modifiant le règlement no 753/2002, ont continué à s’appliquer au-delà de cette date.
L’acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne, doit être interprété en ce sens que, conformément à l’article 2 de cet acte, les dispositions du règlement no 753/2002, fixant certaines modalités d’application du règlement no 1493/1999 en ce qui concerne la dési- gnation, la dénomination, la présentation et la protection de certains produits vitivinicoles, en ce qu’elles ont pour effet
L’article 53 du règlement no 1493/1999, portant organisation commune du pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée (v.q.p.r.d.) italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
marché vitivinicole, constitue une base juridique suffisante pour permettre à la Commission d’adopter les dispositions du règlement no 753/2002, fixant certaines modalités d’application du règlement no 1493/1999 en ce qui concerne la désignation, la dénomination, la présentation et la protection de certains produits vitivinicoles, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
En effet, ces dispositions trouvent leur source dans un accord bilatéral.
Des mesures similaires figurent typiquement dans une série d’accords bilatéraux sur le commerce des vins conclus par la Communauté avec des États tiers.
Il s’agit de mesures qui sont graduellement mises en place pour résoudre des problèmes de dénomination de vins qui se posent dans le cadre du commerce de ces produits.
Commission s’est bornée à répertorier un dispositif déjà prévu dans un accord bilatéral, à savoir l’accord CE-Hongrie sur les vins, qui, ensuite, a été repris, en tant qu’acquis communautaire, dans l’acte d’adhésion.
Par ailleurs, la priorité donnée à l’indication géographique sur le nom d’un cépage y ressemblant s’accorde avec l’ensemble des dispositions de l’article 19 du règlement no 753/2002 et l’économie générale de cet article, selon lequel le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d.
L’interdiction d’utiliser un tel nom constitue donc la règle générale.
Ce n’est que par dérogation à cette règle générale que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur de ce même règlement.
SOMMAIRE — AFFAIRES JOINTES C-23/07 ET C-24/07
L’article 19, paragraphe 2, du règlement no 753/2002, fixant certaines modalités d’application du règlement no 1493/1999 en ce qui concerne la désignation, la dénomination, la présentation et la protection de certains produits vitivinicoles, qui prévoit que l’utilisation du nom d’un cépage comprenant une indication géographique utilisée pour désigner un vin de qualité produit dans une région déterminée (v.q.p.r.d.) peut, à titre dérogatoire et sous certaines conditions, figurer dans l’étiquetage d’un vin, doit être interprété en ce sens qu’il ne s’oppose pas aux dispositions du règle- l’article 24, paragraphe 6, de cet accord, ces dispositions ne s’opposent pas à l’adoption de mesures telles que celles prévues par le règlement no 753/2002, fixant certaines modalités d’application du règlement no 1493/1999 en ce qui concerne la désignation, la dénomination, la présentation et la protection de certains produits vitivinicoles, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
ment no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
En effet, la disposition dudit article 24, paragraphe 6, de l’accord TRIPs, qui permet notamment à la Communauté d’appliquer, en tant que membre de l’OMC, les dispositions dudit accord en ce qui concerne une indication géographique de tout autre membre de l’OMC pour les produits de la vigne dont l’indication pertinente est identique au nom usuel d’une variété de raisin existant sur le territoire d’un État membre à la date d’entrée en vigueur de l’accord sur l’OMC, prévoit une faculté et non une obligation pour la Communauté d’accorder une protection à une variété de raisin ou de vigne communautaire, notamment si celleci est l’homonyme d’une indication géographique relative à un vin originaire d’un État tiers.
marché vitivinicole, doit être interprété en ce sens que, lors de l’application des dispositions des articles 23 et 24 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIPs), qui constitue l’annexe 1 C de l’accord instituant l’Organisation mondiale du commerce (OMC), approuvé par la décision 94/800, relative à la conclusion au nom de la Communauté européenne, pour ce qui concerne les matières relevant de ses compétences, des accords des négociations multilatérales du cycle de l’Uruguay (1986-1994), notamment de celles de
ORDONNANCE DE LA COUR (deuxième chambre)12 juin 2008*
Dans les affaires jointes C-23/07 et C-24/07, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Tribunale amministrativo regionale del Lazio (Italie), par décisions du 4 décembre 2006, parvenues à la Cour le 25 janvier 2007, dans les procédures
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans (rapporteur), président de chambre, MM. K. Schiemann, J. Makarczyk, J.-C. Bonichot et Mme C. Toader, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, la juridiction de renvoi ayant été informée que la Cour se propose de statuer sur les première à cinquième questions par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, les intéressés visés à l’article 23 du statut de la Cour de justice ayant été invités à présenter leurs observations éventuelles à ce sujet, la Cour se proposant de statuer sur les sixième et septième questions par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, premier alinéa, de son règlement de procédure, l’avocat général entendu,
rend la présente
Ordonnance
Les demandes de décision préjudicielle portent, d’une part, sur l’interprétation de l’acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO 2003, L 236, p. 33, ci-après l’«acte d’adhésion»), ainsi que du règlement (CE) no 1493/1999 du Conseil, du 17 mai 1999, portant organisation commune du marché vitivinicole (JO L 179, p. 1), et, d’autre part, sur l’interpré- tation et la validité du règlement (CE) no 753/2002 de la Commission, du 29 avril 2002, fixant certaines modalités d’application du règlement no 1493/1999 en ce qui concerne la désignation, la dénomination, la présentation et la protection de certains produits vitivinicoles (JO L 118, p. 1), ainsi que du règlement (CE) no 1429/2004 de la o
Ces demandes ont été présentées dans le cadre de litiges opposant Confcooperative Friuli Venezia Giulia, M. Soini et Azienda Agricola Vivai Pinat Mario & Figlio (affaire C-23/07) ainsi que Cantina Produttori Cormòns Soc. cons. arl et M. Soini (affaire C-24/07) (ci-après, ensemble, «Confcooperative e.a.») au Ministero delle Politiche agricole, alimentari e forestali (ministère des Politiques agricoles, alimentaires et forestières) et à la Regione Friuli-Venezia Giulia (ci-après la «Regione»), au sujet de la validité du décret ministériel, du 28 juillet 2006, portant modifications du registre national des variétés de vigne (GURI no 193, du 21 août 2006, p. 16, ci-après le «décret du 28 juillet 2006»), en tant qu’il ajoute à la variété de vigne «Tocai friulano B» le synonyme «Friulano». I - 4283
Le cadre juridique
La réglementation internationale
La convention de Vienne sur le droit des traités
Aux termes de l’article 59, paragraphe 1, de la convention de Vienne sur le droit des traités du 23 mai 1969 (ci-après la «convention de Vienne»):
«Un traité est considéré comme ayant pris fin lorsque toutes les parties à ce traité concluent ultérieurement un traité portant sur la même matière et: a) s’il ressort du traité postérieur ou s’il est par ailleurs établi que selon l’intention des parties la matière doit être régie par ce traité; ou b) si les dispositions du traité postérieur sont incompatibles avec celles du traité antérieur à tel point qu’il est impossible d’appliquer les deux traités en même temps.»
Le droit issu de l’accord instituant l’Organisation mondiale du commerce
L’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (ci-après l’«accord ADPIC»), qui constitue l’annexe 1 C de l’accord instituant l’Organisation mondiale du commerce (OMC), a été signé à Marrakech le 15 avril 1994 et approuvé par la décision 94/800/CE du Conseil, du 22 décembre 1994, relative à la conclusion au nom de la Communauté européenne, pour ce qui concerne les matières relevant de ses compétences, des accords des négociations multilatérales du cycle de l’Uruguay (1986-1994) (JO L 336, p. 1, ci-après l’«accord sur l’OMC»).
Les articles 22 à 24 de l’accord ADPIC figurent à la section 3, intitulée «Indications géographiques», de la partie II de celui-ci, elle-même intitulée «Normes concernant l’existence, la portée et l’exercice des droits de propriété intellectuelle».
Aux termes de l’article 22, paragraphe 1, de cet accord, intitulé «Protection des indications géographiques»:
«Aux fins du présent accord, on entend par indications géographiques des indications qui servent à identifier un produit comme étant originaire du territoire d’un Membre, ou d’une région ou localité de ce territoire, dans les cas où une qualité, réputation ou autre caractéristique déterminée du produit peut être attribuée essentiellement à cette origine géographique.»
L’article 23 dudit accord, intitulé «Protection additionnelle des indications géographiques pour les vins et les spiritueux», stipule:
Chaque Membre prévoira les moyens juridiques qui permettent aux parties intéressées d’empêcher l’utilisation d’une indication géographique identifiant des vins pour des vins qui ne sont pas originaires du lieu indiqué par l’indication géographique en question, ou identifiant des spiritueux pour des spiritueux qui ne sont pas originaires du lieu indiqué par l’indication géographique en question […]
En cas d’homonymie d’indications géographiques pour les vins, la protection sera accordée à chaque indication […].
Chaque Membre fixera les conditions pratiques dans lesquelles les indications homonymes en question seront différenciées les unes des autres, compte tenu de la nécessité d’assurer un traitement équitable des producteurs concernés et de faire en sorte que les consommateurs ne soient pas induits en erreur.
L’article 24 du même accord, intitulé «Négociations internationales; exceptions», prévoit:
Les Membres conviennent d’engager des négociations en vue d’accroître la protection d’indications géographiques particulières au titre de l’article 23. […]
Lorsqu’il mettra en œuvre la présente section, un Membre ne diminuera pas la protection des indications géographiques qui existait dans ce Membre immédiatement avant la date d’entrée en vigueur de l’Accord sur l’OMC.
Aucune disposition de la présente section n’exigera d’un Membre qu’il empêche un usage continu et similaire d’une indication géographique particulière d’un autre Membre identifiant des vins ou des spiritueux, en ce qui concerne des produits ou des services, par un de ses ressortissants ou une des personnes domiciliées sur son territoire qui a utilisé cette indication géographique de manière continue pour des produits ou services identiques ou apparentés sur le territoire de ce Membre soit a) pendant au moins 10 ans avant le 15 avril 1994, soit b) de bonne foi avant cette date.
L’accord CE-Hongrie sur les vins
L’accord entre la Communauté européenne et la République de Hongrie relatif à la protection réciproque et au contrôle des dénominations de vins, signé à Bruxelles le 29 novembre 1993, a été conclu et approuvé au nom de la Communauté par la décision 93/724/CE du Conseil, du 23 novembre 1993 (JO L 337, p. 93, ci-après l’«accord CE-Hongrie sur les vins»).
Il est entré en vigueur le 1er avril 1994.
L’article 2, paragraphe 2, de l’accord CE-Hongrie sur les vins prévoit:
«Aux fins du présent accord et sauf disposition contraire explicite, on entend par:
— ‘indication géographique’: toute indication, y compris l’‘appellation d’origine’, qui est reconnue par les lois et réglementations d’une partie contractante aux fins de la désignation et de la présentation d’un vin originaire de son territoire ou d’une région ou localité dudit territoire, lorsqu’une qualité, la réputation ou une autre caractéristique de ce vin peut être attribuée essentiellement à son origine géographique,
Aux termes de l’article 4 dudit accord:
Les dénominations suivantes sont protégées: a) en ce qui concerne les vins originaires de la Communauté:
— les indications géographiques et mentions traditionnelles énumérées en annexe; b) en ce qui concerne les vins originaires de Hongrie:
— les indications géographiques et mentions traditionnelles utilisées dans la législation hongroise sur le vin […] et énumérées en annexe.
Dans la Communauté, les dénominations hongroises protégées:
— sont réservées exclusivement aux vins originaires de Hongrie auxquels elles s’appliquent et
— ne peuvent être utilisées qu’aux conditions établies par la législation et la réglementation hongroises.
Dans la partie B («Vins originaires de la République de Hongrie»), I («Indications géographiques»), point 3.4 («Région viticole Tokaj-Hegyalja»), de l’annexe de l’accord CE-Hongrie sur les vins, intitulée «Liste des dénominations protégées visées à l’article 4», figure notamment la dénomination «Tokaj».
La partie A («Vins originaires de la Communauté européenne») de cette annexe ne comporte aucune des mentions «Tocai friulano» ou «Tocai italico».
L’échange de lettres concernant l’article 4 de l’accord entre la Communauté européenne et la République de Hongrie relatif à la protection réciproque et au contrôle des dénominations de vins (JO 1993, L 337, p. 169), qui constitue l’un des actes visés à l’article 1er, premier alinéa, de la décision 93/724, est également entré en vigueur le 1er avril 1994.
Après s’être référés notamment à l’article 4, paragraphe 3, de l’accord CE-Hongrie sur les vins, les signataires desdites lettres confirment ce qui suit:
«1) Pendant une période transitoire de treize ans à compter de l’entrée en vigueur dudit accord, l’application de celuici ne fait pas obstacle à l’utilisation licite du terme ‘Tocai’ pour la désignation et la présentation de certains [vins de qualité produits dans une région déterminée (v.q.p.r.d.)] italiens dans les conditions suivantes.
Sans préjudice des dispositions particulières communautaires et, le cas échéant, nationales plus restrictives, ce vin doit être:
— produit à partir de raisins entièrement récoltés dans les régions italiennes du Veneto ou du Friuli,
— désigné et présenté uniquement par le nom de la variété ‘Tocai friulano’ ou par son synonyme ‘Tocai italico’, les deux termes de ces noms figurant ensemble sans mention intermédiaire et en caractères de même type et de mêmes dimensions sur une seule ligne et séparément du nom de l’unité géographique dont est issu le vin.
En outre, la dimension des caractères utilisés pour ces termes ne peut pas dépasser celle des caractères indiquant le nom de ladite unité géographique,
— commercialisé hors du territoire de la Hongrie.
4) […] la possibilité d’utiliser le terme ‘Tocai’, en conformité avec les conditions figurant au point 1, expire à la fin de la période transitoire visée au même point.
L’acte d’adhésion
L’article 2 de l’acte d’adhésion dispose:
«Dès l’adhésion, les dispositions des traités originaires et les actes pris, avant l’adhésion, par les institutions et la Banque centrale européenne lient les nouveaux États membres et sont applicables dans ces États dans les conditions prévues par ces traités et par le présent acte.»
Aux termes de l’article 20 de l’acte d’adhésion:
«Les actes énumérés dans la liste figurant à l’annexe II du présent acte font l’objet des adaptations définies dans ladite annexe.»
L’article 24 de l’acte d’adhésion prévoit:
«Les mesures énumérées dans la liste figurant aux annexes V, VI, VII, VIII, IX, X, XI, XII, XIII et XIV du présent acte sont applicables en ce qui concerne les nouveaux États membres dans les conditions définies par lesdites annexes.»
À l’annexe X de l’acte d’adhésion, intitulée «Liste visée à l’article 24 de l’acte d’adhésion: Hongrie», le chapitre 5, A, point 3, dispose: o
Par dérogation à l’annexe II du règlement (CE) no 753/2002, l’utilisation du nom ‘Rizlingszilváni’ comme synonyme de la variété ‘Müller-Thurgau’ est autorisée jusqu’au 31 décembre 2008 pour les vins produits en Hongrie et exclusivement commercialisés en Hongrie.»
La réglementation communautaire o
L’article 19, paragraphe 1, du règlement n
«Les États membres établissent un classement des variétés de vigne destinées à la production de vin. […]»
Les règles relatives à la désignation, à la dénomination et à la présentation de certains produits vitivinicoles ainsi qu’à la protection de certaines indications et mentions et de certains termes figurent aux articles 47 à 53 et aux annexes VII et VIII dudit règlement.
1493/1999 énonce:
Les États membres prennent toutes les mesures nécessaires permettant aux intéressés d’empêcher, dans les conditions prévues aux articles 23 et 24 de l’accord [ADPIC], l’utilisation dans la Communauté d’une indication géographique identifiant des produits visés à l’article 1er, paragraphe 2, point b), pour des produits qui ne sont pas originaires du lieu désigné par l’indication géographique en question […]
Aux fins du présent article, on entend par ‘indications géographiques’, des indications qui servent à identifier un produit comme étant originaire du territoire d’un pays tiers qui est membre de l’Organisation mondiale du commerce ou d’une région ou localité de ce territoire, dans les cas où une qualité, une réputation ou une autre caractéristique déterminée du produit peut être attribuée essentiellement à cette origine géographique.
Aux termes de l’article 52, paragraphe 1, de ce règlement:
Sans préjudice des dispositions communautaires concernant spécifiquement certains types de v.q.p.r.d., les États membres peuvent admettre, selon des conditions de production qu’ils déterminent, que le nom d’une région déterminée soit combiné avec une précision concernant le mode d’élaboration ou le type de produit, ou avec le nom d’une variété de vigne ou son synonyme.
1493/1999 prévoit:
L’étiquetage des produits élaborés dans la Communauté peut être complété par les indications suivantes dans des conditions à déterminer:
— le nom d’une ou plusieurs variétés de vigne,
Les États membres producteurs peuvent rendre obligatoires certaines indications visées aux points 1 et 2, les interdire ou en limiter l’utilisation, pour les vins obtenus sur leur territoire.»
L’article 53 de ce règlement énonce:
Les modalités d’application du présent chapitre et des annexes VII et VIII sont arrêtées selon la procédure prévue à l’article 75.
Ces modalités portent notamment sur les dérogations, conditions et autorisations prévues auxdites annexes.
Les dispositions suivantes sont arrêtées selon la procédure prévue à l’article 75:
e) les conditions d’utilisation des indications visées à l’annexe VII, point B 1 […]
L’article 54, paragraphe 4, dudit règlement dispose:
«Les États membres communiquent à la Commission la liste des v.q.p.r.d. qu’ils ont reconnus, en indiquant, pour chacun de ces v.q.p.r.d., la référence aux dispositions nationales qui régissent leur production et leur élaboration.» o 1493/1999 ont été mis
L’article 53 ainsi que les annexes VII et VIII du règlement nen œuvre par le règlement no 753/2002.
753/2002, intitulé «Indication des variétés de vignes»,
Le nom des variétés de vigne, utilisées pour l’élaboration d’un vin de table avec indication géographique ou d’un v.q.p.r.d., ou leurs synonymes, peut figurer dans l’étiquetage des vins concernés, pour autant que:
Par dérogation au paragraphe 1, point c): a) le nom d’une variété de vigne ou l’un de ses synonymes qui comprend une indication géographique peut figurer dans l’étiquetage d’un vin désigné avec cette indication géographique; b) les noms des variétés et leurs synonymes figurant à l’annexe II peuvent être utilisés dans les conditions nationales et communautaires en application à la date de l’entrée en vigueur du présent règlement.
Les États membres communiquent à la Commission, avant le 1er octobre 2002, les mesures visées au paragraphe 2, point b).
La Commission assure, par tous moyens adéquats, la publicité de ces mesures.»
À l’annexe II du règlement no 753/2002, intitulée «Noms des variétés de vigne ou de leurs synonymes qui comprennent une indication géographique et qui peuvent figurer dans l’étiquetage des vins en application de l’article 19, paragraphe 2», figure notamment, pour l’Italie, la mention «Tocai friulano, Tocai italico».
Selon une note en bas de page relative à cette mention, «[l]e nom ‘Tocai friulano’ et le synonyme
‘Tocai italico’ peuvent être utilisés pour une période transitoire, jusqu’au 31 mars 2007».
1429/2004 qui visait à adapter le règlement n l’élargissement de l’Union européenne et de l’adhésion à cette dernière, notamment, de la République de Hongrie.
À compter du 1er avril 2007, la Commission a, par le règlement (CE) no 382/2007, du 4 avril 2007, portant modification du règlement no 753/2002 (JO L 95, p. 12), supprimé les dénominations «Tocai friulano» et «Tocai italico» de ladite annexe II et remplacé, dans cette annexe, la dénomination «Tocai friulano» par la nouvelle dénomination «Friulano».
La réglementation nationale
L’article 1er, paragraphe 1, du décret du ministre de la Politique agricole et forestière, du 26 septembre 2002, portant conditions nationales pour l’utilisation, par dérogation à l’article 19, paragraphe 1, sous c), du règlement (CE) no 753/2002, des noms des variétés de vigne et de leurs synonymes comprenant une indication géographique, énumérés à l’annexe II dudit règlement, qui peuvent figurer dans l’étiquetage des [v.q.p.r.d.] et [des indications géographiques typiques] italiens (GURI no 247, du 21 octobre 2002, p. 3, ci-après le «décret du 26 septembre 2002»), dispose:
«Les conditions nationales pour l’utilisation, par dérogation à l’article 19, paragraphe 1, sous c), du règlement (CE) no 753/2002, des noms des variétés de vigne et de leurs synonymes comprenant une indication géographique, énumérés à l’annexe II
Figure notamment à l’annexe I du décret du 26 septembre 2002, sous la rubrique «Noms de variétés de vigne ou de leurs synonymes», la mention «Tocai friulano» ou «Tocai italico» à laquelle correspond, sous la rubrique «Étendue de la dérogation (territoire administratif et/ou [v.q.p.r.d.] spécifique et/ou [vins à indication géographique typique])», la mention suivante:
«Pour quelques [v.q.p.r.d.] des [R]égions [du] Frioul-Vénétie Julienne et [de] Vénétie, pour une période transitoire prenant fin au 31 mars 2007, conformément à l’accord entre l’[Union européenne] et la République de Hongrie.»
Le décret du 28 juillet 2006 prévoit à son article unique:
«Le registre national des variétés de vigne, modifié en dernier lieu par le décret ministériel du 30 mars 2006 visé dans le préambule, est complété comme suit: à l’annexe 1, section I — cépages à raisin de cuve — au code 235 — variété Tocai friulano B — est ajouté, dans la colonne en regard, le synonyme ‘Friulano’, avec l’annotation suivante: ‘destiné exclusivement à la désignation des v.q.p.r.d. issus de raisins récoltés dans la [R]égion [du] Frioul-Vénétie Julienne’.»
Le litige au principal et les questions préjudicielles
Dans ses décisions, la juridiction de renvoi relève que, au soutien de leur demande d’annulation du décret du 28 juillet 2006, Confcooperative e.a. ont fait valoir les moyens suivants:
— erreur sur les conditions d’application de l’accord CE-Hongrie sur les vins dès lors que, dans l’arrêt du 12 mai 2005, Regione autonoma Friuli-Venezia Giulia et ERSA (C-347/03, Rec. p. I-3785), la Cour aurait confirmé la validité de cet accord, mais n’aurait pas tenu compte de l’adhésion de la République de Hongrie à l’Union.
Or, l’entrée en vigueur de l’acte d’adhésion aurait eu pour effet, conformément à l’article 59, paragraphe 1, sous a) et b), de la convention de Vienne, d’invalider l’accord CE-Hongrie sur les vins, dès lors que ce dernier devrait s’effacer en tant que traité antérieur incompatible avec le traité postérieur que constituerait l’acte d’adhésion;
— incompétence de la Commission pour supprimer le droit à l’utilisation de dénominations de vins dans le cadre de l’article 19 du règlement no 753/2002;
— violation du principe de nondiscrimination énoncé à l’article 34, paragraphe 2, deuxième alinéa, CE dès lors que la discrimination des producteurs italiens par rapport aux producteurs hongrois serait illégale, les dénominations respectivement utilisées n’étant pas susceptibles d’être confondues;
— violation du principe de proportionnalité dès lors que la gravité des conséquences pour les producteurs italiens de l’interdiction d’utiliser la dénomination «Tocai» à l’issue de la période transitoire expirant le 31 mars 2007 serait disproportionnée par rapport à l’importance de l’objectif poursuivi par cette interdiction;
— violation du droit au respect de la propriété prévu à l’article 1er du protocole additionnel à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950, en ce qu’il interdit la privation de la propriété si ce n’est pour cause d’utilité publique et aux conditions fixées par la loi et le droit international;
— violation du principe de la primauté du droit international figurant dans l’accord ADPIC, en particulier les dispositions de cet accord sur l’homonymie, dont celles de l’article 24, paragraphe 6, dudit accord, et
— violation du principe de cohérence en ce que l’application de l’accord ADPIC à l’ensemble des États parties à cet accord à l’exclusion de l’État italien aurait pour résultat anormal que la Communauté aurait admis l’utilisation du nom «Tokay» pour des vins australiens, y compris pour les ventes dans la Communauté, alors que l’utilisation du nom «Tocai friulano» serait au contraire supprimée pour les vins italiens concernés.
La juridiction de renvoi indique que, dans le préambule du décret du 28 juillet 2006, il est indiqué que, au titre de la dérogation prévue à l’article 19, paragraphe 2, du règlement no 753/2002, l’utilisation de la variété de vigne «Tocai friulano» est autorisée exclusivement pour la désignation et la présentation de certains v.q.p.r.d. pour une période transitoire prenant fin le 31 mars 2007, conformément aux dispositions prévues par l’accord CE-Hongrie sur les vins.
Elle ajoute que, dans ce préambule, il est également affirmé que, après l’expiration de cette période, cette utilisation sera interdite au motif que le terme «Tocai» est de nature à provoquer une confusion avec l’appellation d’origine hongroise «Tokaji» réservée aux producteurs hongrois en vertu de la réglementation communautaire en matière de protection des dénominations géographiques des vins.
Selon la même juridiction, cette mesure a été prise également au vu de la demande de la Regione visant à insérer dans le registre national, pour la variété de vigne «Tocai friulano B», le synonyme «Friulano B», identifié par les producteurs des v.q.p.r.d. concernés comme étant la seule alternative valable au nom «Tocai friulano B», qui pourrait être utilisé dans l’étiquetage de ces vins, puisqu’il serait de nature à bien identifier une variété de vigne traditionnellement inhérente au territoire régional.
La juridiction de renvoi relève que c’est au regard de ces considérations que le décret du 28 juillet 2006 a, à titre tout à fait exceptionnel, procédé à la reconnaissance du synonyme «Friulano B» pour la variété de vigne «Tocai friulano B», exclusivement pour la désignation et la présentation des v.q.p.r.d. concernés, au titre de la dérogation prévue à l’article 19, paragraphe 2, du règlement no 753/2002.
Il apparaît dès lors clairement, selon cette juridiction, que le préjudice invoqué dans les recours au principal, à savoir celui résultant de l’interdiction d’utiliser la dénomination «Tocai friulano» ou «Tocai italico» au-delà du 31 mars 2007, découle directement de deux sources normatives communautaires, à savoir l’accord CE-Hongrie sur les vins visé par la décision 93/724 et le règlement no 753/2002.
La juridiction de renvoi estime que des doutes sérieux subsistent quant à l’interprétation de ces dispositions communautaires dès lors que, dans les précédentes décisions de la Cour, il n’aurait pas été suffisamment tenu compte des circonstances suivantes, à savoir:
— l’entrée en vigueur de l’acte d’adhésion, ce dernier n’ayant pas expressément repris lesdites dispositions communautaires, aurait pu mettre fin à l’accord CE-Hongrie sur les vins en application de l’article 59, paragraphe 1, sous a) et b), de la convention de Vienne;
— dès lors que ces mêmes dispositions communautaires n’ont pas été reprises dans l’acte d’adhésion, des doutes seraient permis quant au pouvoir que la Commission s’est attribué pour édicter une limitation dans le temps de l’usage de la dénomination «Tocai friulano» sur le fondement de l’article 19 du règlement no 753/2002;
— le règlement no 1429/2004 ayant été adopté par la Commission après l’adhésion de la République de Hongrie à l’Union, le principe de nondiscrimination énoncé à l’article 34, paragraphe 2, deuxième alinéa, CE pourrait s’opposer à ladite limitation dans le temps;
— cette limitation dans le temps pourrait comporter une violation de l’article 1er du protocole additionnel à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, et
— enfin, des aspects découlant de l’applicabilité de l’accord ADPIC n’auraient pas été examinés précédemment.
Dans ces conditions, le Tribunale amministrativo regionale del Lazio, estimant qu’une réponse à certaines questions de droit communautaire était indispensable à la solution des deux affaires dont il est saisi, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes, formulées en des termes identiques dans chacune desdites affaires:
«1) L’acte d’adhésion […] doit-il être interprété en ce sens qu’il convient de considérer que, en ce qui concerne la dénomination des vins produits en Hongrie et dans la Communauté […], à partir du 1er mai 2004, s’appliquent uniquement les dispositions figurant dans la réglementation communautaire prévue par le règle- ment no 1493/1999 et par le règlement no 753/2002, tel que modifié par le règlement no 1429/2004?
2) L’article 52 du règlement no 1493/1999 constitue-t-il une base juridique suffisante pour autoriser la Commission […] à supprimer la dénomination d’un vin, en l’espèce ‘Tocai friulano’, résultant d’une variété de vigne valablement enregistrée dans les registres appropriés de l’État italien et figurant dans les règlements communautaires correspondants?
3) L’article 34, paragraphe 2, deuxième alinéa, CE, qui interdit toute discrimination entre producteurs ou consommateurs de produits agricoles à l’intérieur de la Communauté […], comporte-t-il l’interdiction de discriminer les producteurs ou les utilisateurs d’une seule dénomination de vin, [à savoir] celle relative au vin ‘Tocai friulano’, parmi les 122 dénominations énumérées à l’annexe [II] du o 753/2002, tel que modifié par le règlement n o 1429/2004, en faisant règlement n obstacle à ce que cette dénomination puisse continuer à être utilisée après le 31 mars 2007?
o 753/2002, qui consacre la légalité de
4) L’article 19, paragraphe 2, du règlement n l’utilisation des dénominations des variétés de vigne énumérées à l’annexe [II] de ce même règlement, tel que modifié par le règlement no 1429/2004, doit-il être interprété en ce sens qu’il convient de considérer comme possible et légalement admise l’existence de cas d’homonymie entre des noms de variétés de vigne et des indications géographiques pour les vins produits dans la Communauté […]?
5) En cas de réponse affirmative à la question précédente, l’article 34, paragraphe 2, deuxième alinéa, CE, qui prohibe toute discrimination entre producteurs ou consommateurs de produits agricoles à l’intérieur de la Communauté […], interdit-il à la Commission d’appliquer, dans le règlement no 753/2002, le critère de l’homonymie de la manière résultant de l’annexe [II] de ce règlement, c’est-à-dire de façon à reconnaître la légalité de l’utilisation de nombreux noms de variétés de vigne qui contiennent des dénominations partiellement ou totalement homonymes avec autant d’indications géographiques, en excluant cette légalité de l’utilisation pour un seul nom de variété de vigne, à savoir ‘Tocai friulano’, qui est légitimement utilisé depuis des siècles sur le marché européen?
6) L’article 50 du règlement no 1493/1999 doit-il être interprété en ce sens que, lors de l’application des dispositions des articles 23 et 24 de l’accord ADPIC, et notamment de celles de l’article 24, paragraphe 6, de cet accord, en matière de dénominations homonymes des vins, le Conseil des ministres et les États membres, et a fortiori la Commission, ne peuvent pas prendre ou autoriser des mesures tel le règlement no 753/2002 qui, en matière de dénominations homonymes, réservent un traitement différent aux dénominations de vins qui présentent les mêmes caractéristiques du point de vue de l’homonymie?
7) La référence explicite aux articles 23 et 24 de l’accord ADPIC, figurant au cinquante-sixième considérant et à l’article 50 du règlement no 1493/1999, rend- elle directement applicable dans l’ordre juridique communautaire, au regard de la jurisprudence de la Cour, la disposition de l’article 24, paragraphe 6, [de cet accord] qui consacre le droit des États parties audit accord de protéger les dénominations homonymes?»
Par ordonnance du président de la Cour du 26 mars 2007, les affaires C-23/07 et C-24/07 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur les questions préjudicielles
Sur la recevabilité
La Commission estime que les demandes de décision préjudicielle sont irrecevables dès lors qu’elles ne sont manifestement pas pertinentes pour la solution du litige au principal.
Elle soutient que Confcooperative e.a. demandent l’annulation du décret du 28 juillet 2006, alors que celuici se limite à introduire le nouveau nom de cépage «Friulano».
Or, même si ce décret devait être annulé, les producteurs italiens ne pourraient toujours pas utiliser les dénominations «Tocai friulano» ou «Tocai italico» dès lors que l’interdiction de cette utilisation, effective depuis le 1eravril 2007, est prévue dans un autre décret, à savoir celui du 26 septembre 2002.
Les demandes de décision préjudicielle seraient également irrecevables dès lors que la juridiction de renvoi n’aurait pas expliqué en quoi l’interprétation sollicitée de la Cour est nécessaire pour résoudre le litige au principal.
Cette argumentation ne saurait être retenue.
Selon une jurisprudence constante, les questions relatives à l’interprétation du droit communautaire posées par le juge national dans le cadre réglementaire et factuel qu’il définit sous sa responsabilité, et dont il n’appartient pas à la Cour de vérifier l’exactitude, bénéficient d’une présomption de pertinence.
Le refus de la Cour de statuer sur une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, en ce sens, arrêt du 7 juin 2007, van der Weerd e.a., C-222/05 à C-225/05, Rec. p. I-4233, point 22 et jurisprudence citée).
En l’espèce, la question de savoir si, comme le soutient la Commission, en cas d’annulation du décret du 28 juillet 2006, les producteurs italiens ne pourraient toujours
En outre, ainsi qu’il ressort du préambule du décret du 28 juillet 2006 tel que rappelé par la juridiction de renvoi (points 35 à 38 de la présente ordonnance), l’introduction par ce décret du nouveau nom de cépage résulte du fait que l’utilisation des dénominations «Tocai friulano» et «Tocai italico» est interdite à compter du 1er avril 2007.
Il s’agit donc de mesures qui semblent être inextricablement liées.
Il n’apparaît donc pas, à tout le moins de manière manifeste, que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet des litiges au principal.
Partant, la présomption de pertinence dont bénéficient les demandes de décision préjudicielle n’est pas renversée par les éléments qu’avance la Commission (voir, notamment, arrêt van der Weerd e.a., précité, points 22 et 23).
Dès lors, il y a lieu, pour la Cour, de répondre aux questions préjudicielles.
Sur le fond
Conformément à l’article 104, paragraphe 3, du règlement de procédure, à savoir, notamment, lorsque la réponse à une question posée à titre préjudiciel peut être clairement déduite de la jurisprudence ou lorsque la réponse à une telle question ne laisse place à aucun doute raisonnable, la Cour peut statuer par voie d’ordonnance motivée.
Sur les première à cinquième questions
Considérant que la réponse aux première à cinquième questions ne laisse place à aucun doute raisonnable, la Cour a, conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, informé la juridiction de renvoi qu’elle se proposait de statuer par voie d’ordonnance motivée et invité les intéressés visés à l’article 23 du statut de la Cour de justice à présenter leurs observations éventuelles à ce sujet.
Confcooperative e.a., la Regione, les gouvernements italien et hongrois ainsi que la Commission ont répondu à l’invitation de la Cour.
Le gouvernement hongrois et la Commission ont indiqué dans leurs réponses qu’ils n’avaient pas d’objection à ce que la Cour statue par voie d’ordonnance motivée.
Confcooperative e.a., la Regione et le gouvernement italien ont en substance réitéré les arguments déjà soulevés dans leurs observations écrites.
La Regione a demandé à ce qu’une audience soit fixée par la Cour.
Toutefois, ces éléments ne conduisent pas la Cour à écarter la voie procédurale envisagée.
— Sur la première question
Il ressort des décisions de renvoi que la première question procède de la thèse, défendue par Confcooperative e.a., la Regione et le gouvernement italien, selon laquelle l’acte d’adhésion a mis fin à l’accord CE-Hongrie sur les vins pour ce qui concerne l’interdiction pour les producteurs italiens concernés d’utiliser le terme «Tocai» après la période transitoire expirant le 31 mars 2007.
Cela découlerait du fait que le traité ultérieur que constitue l’acte d’adhésion ne prévoit pas, à tout le moins explicitement, cette interdiction.
Partant, conformément à l’article 59 de la convention de Vienne, seul cet acte, devant être considéré comme constituant un traité postérieur dont les dispositions sont contraires à un traité antérieur, régirait la matière.
Or, ledit acte ne comporterait pas une telle interdiction.
Partant, les dénominations italienne et hongroise pourraient coexister.
Cette thèse ne peut être retenue.
En effet, l’interdiction d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, si elle trouve, certes, son origine dans l’accord CE-Hongrie sur les vins, a, avant l’entrée en vigueur de l’acte d’adhésion, été reprise dans le règlement no 753/2002.
Ce règlement, y compris ladite interdiction, fait partie intégrante de l’acquis communautaire en vertu de l’article 2 de l’acte adhésion.
En outre, ledit règlement figure expressément au chapitre 5, A, point 3, de l’annexe X dudit acte.
Ce point 3 prévoit par ailleurs que, par dérogation à l’annexe II du règlement no 753/2002, l’utilisation du nom «Rizlingszilváni» comme synonyme de la variété
L’existence de cette dérogation confirme que l’acte d’adhésion n’a nullement entendu mettre en cause la pérennité du régime prévu à ladite annexe II pour ce qui concerne l’utilisation des dénominations «Tocai friulano» ou «Tocai italico».
À la suite de l’adhésion de la République de Hongrie à l’Union, l’acte d’adhésion a intégré, en tant que faisant partie de l’acquis communautaire, l’interdiction, telle que prévue par le règlement no 753/2002, d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
La pérennité de cette interdiction a ensuite été confirmée par les règlements nos 1429/2004 et 382/2007.
Cela est résumé de manière adéquate au cinquième considérant du règlement no 382/2007 qui énonce:
«Le terme ‘Tokaj’ désigne un ‘vin de qualité produit dans une région déterminée’ issu d’une région située à la frontière entre la Hongrie et la Slovaquie et est également une composante des dénominations de cépages françaises et italiennes suivantes ‘Tocai italico’, ‘Tocai friulano’ et ‘Tokay Pinot gris’.
La coexistence de ces trois dénominations de cépages et de l’indication géographique est limitée dans le temps, à savoir jusqu’au 31 mars 2007, et résulte de l’accord [CE-Hongrie sur les vins], qui est intégré à l’acquis depuis le 1er mai 2004.
À compter du 1er avril 2007, ces trois dénominations de cépages sont supprimées de l’annexe II du règlement (CE) no 753/2002, et la
Il doit donc être répondu à la première question que l’acte d’adhésion doit être interprété en ce sens que, conformément à l’article 2 de cet acte, les dispositions du règlement no 753/2002, en ce qu’elles ont pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, font partie intégrante de l’acquis communautaire existant au 1er mai 2004 et, après avoir été reprises par le règlement no 1429/2004, ont continué à s’appliquer au-delà de cette date.
— Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi interroge la Cour sur le point de savoir si la Commission pouvait juridiquement se fonder sur l’article 52 du règlement no 1493/1999 pour supprimer la dénomination de variété de vigne «Tocai friulano».
Selon la juridiction de renvoi, il est permis d’avoir des doutes sur le pouvoir de la Commission de décider de cette suppression dès lors que celleci n’aurait pas été prévue dans l’acte d’adhésion.
À cet égard, ainsi qu’il a déjà été dit au point 68 de la présente ordonnance, l’acte d’adhésion doit être interprété en ce sens qu’il convient de considérer que, conformément à l’article 2 de cet acte, les dispositions du règlement no 753/2002, en ce qu’elles ont pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, font partie intégrante de l’acquis communautaire existant
au 1er mai 2004 et ont continué à s’appliquer au-delà de cette date après avoir été reprises par le règlement no 1429/2004.
Il en découle que l’acte d’adhésion ne permet pas de mettre en doute le pouvoir de la Commission d’adopter lesdites dispositions du règlement no 753/2002.
1429/2004 relatives à l’interdiction d’utiliser le terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, celleci s’est bornée à répertorier un dispositif déjà prévu dans un accord bilatéral, à savoir l’accord CE-Hongrie sur les vins, qui, ensuite, a été repris, en tant qu’acquis communautaire, dans l’acte d’adhésion.
Cela est confirmé par le libellé de l’article 19, paragraphe 2, sous b), du règlement no 753/2002 selon lequel les noms de cépage figurant à l’annexe II de ce règlement, annexe dans laquelle figure ladite interdiction, peuvent être utilisés «dans les conditions nationales et communautaires en application à la date de l’entrée en vigueur du présent règlement».
En outre, il convient de constater qu’il ressort des visas des règlements nos 753/2002 et 1429/2004 que ces actes ont été adoptés sur le fondement non pas de l’article 52 o du règlement n
Selon le paragraphe 1 de ce dernier article, les modalités d’application du chapitre duquel relève cet article, intitulé «Désignation, dénomination, présentation et protection de certains produits», sont arrêtées selon la procédure prévue à l’article 75 du règlement no 1493/1999, procédure de comitologie de type dit «de gestion», et
Aux termes de l’article 53, paragraphe 2, sous e), du règlement no 1493/1999, sont arrêtées selon cette procédure de comitologie les dispositions portant sur les conditions d’utilisation des indications visées à l’annexe VII, B, point 1, de ce règlement.
Or, l’annexe VII, B, point 1, sous b), du règlement no 1493/1999 mentionne spécifiquement que l’étiquetage des produits élaborés dans la Communauté peut être complété par certaines indications, dans des conditions à déterminer, pour les vins de table avec indication géographique et les v.q.p.r.d., en particulier le nom d’une ou de plusieurs variétés de vigne.
Au vu de ce qui précède, il y a lieu de répondre à la deuxième question que l’article 53 du règlement no 1493/1999 constitue une base juridique suffisante pour permettre à o la Commission d’adopter les dispositions du règlement n
— Sur la troisième question
S’agissant de la prétendue violation de l’article 34, paragraphe 2, deuxième alinéa, CE que constitueraient les dispositions des règlements nos 753/2002 et 1429/2004 ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, la juridiction de renvoi interroge la Cour sur le point de savoir si ces
dispositions ne doivent pas être considérées comme étant discriminatoires en raison du fait qu’elles ne visent que la seule dénomination de cépage italienne «Tocai friulano» parmi les 122 dénominations figurant à l’annexe II du règlement no 753/2002.
Force est de constater, d’emblée, que de telles mesures, trouvant également leur source dans l’accord CE-Hongrie sur les vins, à savoir l’interdiction d’utiliser le nom d’un cépage à l’issue d’une période transitoire de treize ans expirant le 31 mars 2007, s’appliquent à la dénomination française de cépage «Tokay Pinot gris».
S’agissant de dénominations de cépage ressemblant à l’indication géographique hongroise «Tokaji» ou «Tokaj», il est donc constant que des situations comparables sont strictement traitées de la même manière.
Sur le plan externe, il peut d’ailleurs être mentionné que l’accord entre la Communauté européenne et les États-Unis d’Amérique sur le commerce du vin, conclu au nom de la Communauté par la décision 2006/232/CE du Conseil, du 20 décembre 2005 (JO 2006, L 87, p. 1), ne permet pas non plus l’ajout de telles dénominations de variétés de vigne dans l’étiquetage de vins originaires des États-Unis importés dans la Communauté, et ce sans même prévoir de période de transition à cet effet.
Les dispositions des règlements nos753/2002 et 1429/2004 en cause au principal trouvent leur source dans un accord bilatéral.
Comme le fait observer la Commission, des mesures similaires figurent typiquement dans une série d’accords bilatéraux sur le commerce des vins conclus par la Communauté avec des États tiers.
Il s’agit de mesures qui sont graduellement mises en place pour résoudre des problèmes de dénomination de vins qui se posent dans le cadre du commerce de ces produits.
1429/2004 en cause au principal accordent une priorité injustifiée à la dénomination hongroise «Tokaj» au détriment des dénominations italiennes «Tocai friulano» et «Tocai italico» qui s’en trouveraient discriminées.
Or, il doit, à cet égard, être rappelé que, ainsi que la Cour l’a mis en exergue aux points 88 à 97 et 108 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, les dénominations respectives ne se trouvent pas dans une situation comparable.
En effet, il est constant que les dénominations italiennes «Tocai friulano» et «Tocai italico» correspondent au nom d’une variété de vigne ou d’un cépage, alors que la dénomination hongroise «Tokaj» est constitutive d’une indication géographique.
Cette circonstance différencie d’ailleurs de manière décisive le présent cas d’espèce de celui en cause dans l’affaire ayant donné lieu à l’arrêt du 18 mai 1994, Codorniu/Conseil (C-309/89, Rec. p. I-1853, points 28, 33 et 34), auquel se réfère le gouvernement italien.
La priorité donnée à l’indication géographique sur le nom d’un cépage y ressemblant s’accorde par ailleurs avec l’ensemble des dispositions de l’article 19 du règlement no 753/2002 et l’économie générale de cet article.
En effet, selon le paragraphe 1, sous c), dudit article, le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d.
L’interdiction d’utiliser un tel nom constitue donc la règle générale.
Aux termes du paragraphe 2, sous b), de ce même article, ce n’est que «par dérogation» à cette règle générale que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur du règlement no 753/2002.
Au vu de ce qui précède, il y a lieu de répondre à la troisième question que l’article 34, paragraphe 2, deuxième alinéa, CE ne s’oppose pas aux dispositions du règlement o no
— Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande si l’article 19, paragraphe 2, du règlement no 753/2002, qui consacre la légalité de l’utilisation des déno- minations des variétés de vigne énumérées à l’annexe II de ce même règlement, doit être interprété en ce sens qu’il convient de considérer comme possible et légalement admise l’existence de cas d’homonymie entre des noms de variétés de vigne et des indications géographiques pour les vins produits dans la Communauté.
À cet égard, il ressort déjà des points 87 à 89 de la présente ordonnance qu’il découle de l’article 19, paragraphe 1, sous c), du règlement no 753/2002 que, en règle générale, le nom d’un cépage ne peut pas figurer dans l’étiquetage d’un vin s’il comprend une indication géographique utilisée pour désigner un v.q.p.r.d. et que ce n’est qu’à titre de dérogation à cette règle que le paragraphe 2, sous b), de ce même article prévoit que l’utilisation d’un tel nom est permise, et ce uniquement dans les conditions nationales et communautaires en application à la date d’entrée en vigueur dudit règlement.
Il convient donc de répondre à la quatrième question que l’article 19, paragraphe 2, du règlement no 753/2002 doit être interprété en ce sens qu’il ne s’oppose pas aux dispositions du règlement no
Dès lors que la cinquième question n’est posée qu’en cas de réponse affirmative à la quatrième question, il n’y a pas lieu d’y répondre.
Sur les sixième et septième questions
— Sur la sixième question
Par sa sixième question, la juridiction de renvoi demande en substance si l’article 50 du règlement no 1493/1999 doit être interprété en ce sens que, lors de l’application des dispositions des articles 23 et 24 de l’accord ADPIC, notamment de celles de l’article 24, paragraphe 6, de cet accord, en matière de dénominations homonymes des vins, des mesures, telles que celles prévues par le règlement no 753/2002, ne peuvent être adoptées dès lors qu’elles réservent, en matière de dénominations homonymes, un traitement différent aux dénominations de vins qui présentent les mêmes caractéristiques du point de vue de l’homonymie.
La réponse à cette question peut être clairement déduite de la jurisprudence de la Cour.
En effet, ainsi que la Cour l’a mis en exergue aux points 88 à 97 et 108 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, les dénominations italiennes «Tocai friulano» et «Tocai italico» correspondent au nom d’une variété de vigne ou d’un cépage et, contrairement aux dénominations hongroises «Tokaj» ou «Tokaji», lesdites dénominations italiennes ne constituent pas des indications géographiques.
Au point 115 dudit arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, la Cour a jugé que les articles 22 à 24 de l’accord ADPIC doivent être interprétés en ce sens que, s’agissant d’un cas tel que celui au principal qui concerne une homonymie entre une indication géographique d’un État tiers et une dénomination reprenant le nom d’un cépage utilisé pour la désignation et la présentation de certains vins communautaires qui en sont issus, ces dispositions n’exigent pas que cette dénomination puisse continuer à être utilisée à l’avenir nonobstant la double circonstance qu’elle a été utilisée dans le passé par les producteurs concernés soit de bonne foi soit pendant au moins dix ans avant le 15 avril 1994 et qu’elle indique clairement l’État, la région ou la zone d’origine du vin protégé de sorte à ne pas induire le consommateur en erreur.
Pour ce qui concerne en particulier l’article 24, paragraphe 6, de l’accord ADPIC, la Cour a également jugé, au point 113 de l’arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, que cette disposition permet notamment à la Communauté d’appliquer, en tant que membre de l’OMC, les dispositions dudit accord en ce qui concerne une indication géographique de tout autre membre de l’OMC pour les produits de la vigne dont l’indication pertinente est identique au nom usuel d’une variété de raisin existant sur le territoire d’un État membre à la date d’entrée en vigueur de l’accord sur l’OMC.
La Cour en a conclu au point 114 du même arrêt que ladite disposition, tout comme celles de l’article 24, paragraphe 4, de l’accord ADPIC, prévoit une faculté et non une obligation pour la Communauté d’accorder une protection à une variété de raisin ou de vigne communautaire, notamment si celleci est l’homonyme d’une indication géographique relative à un vin originaire d’un État tiers.
Il en découle qu’il convient de répondre à la sixième question que l’article 50 du règlement no 1493/1999 doit être interprété en ce sens que, lors de l’application des dispositions des articles 23 et 24 de l’accord ADPIC, notamment de celles de l’article 24, paragraphe 6, de cet accord, ces dispositions ne s’opposent pas à l’adoption de mesures telles que celles prévues par le règlement no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
Compte tenu de cette réponse, il n’y a plus lieu de répondre à la septième question dans la mesure où cette dernière, relative à l’éventuel effet direct des articles 22 à 24 de l’accord ADPIC, n’est pertinente que dans l’hypothèse où le règlement no 753/2002, en tant qu’il a pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains v.q.p.r.d. italiens à l’issue d’une période transitoire expirant le 31 mars 2007, serait susceptible d’être incompatible avec lesdites dispositions de l’accord ADPIC dès lors que celles-ci exigeraient que, en cas d’homonymie, chacune des dénominations puisse continuer à être utilisée à l’avenir.
Il découle en effet de la réponse apportée à la sixième question et, en particulier, du point 102 de la présente ordonnance qu’une telle hypothèse n’est, en tout état de cause, pas vérifiée dans les affaires en cause au principal qui concernent un dispositif, mis en place par l’accord CE-Hongrie sur les vins et repris par le règlement no 753/2002, visant à réglementer une situation d’homonymie entre une indication géographique hongroise et une dénomination italienne reprenant le nom d’un cépage utilisé pour la désignation et la présentation de certains vins communautaires.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les
dépens. Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) L’acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne, doit être interprété en ce sens que, conformément à l’article 2 de cet acte, les dispositions du règlement (CE) no 753/2002 de la Commission, du 29 avril 2002, fixant certaines modalités d’application du règlement (CE) no 1493/1999 du Conseil en ce qui concerne la désignation, la dénomination, la présentation et la protection de certains produits vitivinicoles, en ce qu’elles ont pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007, font partie intégrante de l’acquis communautaire existant au 1er mai 2004 et, après avoir été reprises par le règlement (CE) no 1429/2004 de la Commission, du 9 août 2004, modifiant le règlement no 753/2002, ont continué à s’appliquer au-delà de cette date.
2) L’article 53 du règlement (CE) no 1493/1999 du Conseil, du 17 mai 1999, portant organisation commune du marché vitivinicole, constitue une base juridique suffisante pour permettre à la Commission des Communautés européennes d’adopter les dispositions du règlement no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
3) L’article 34, paragraphe 2, deuxième alinéa, CE ne s’oppose pas aux dispo- o 753/2002, reprises par le règlement n o 1429/2004, sitions du règlement n ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
4) L’article 19, paragraphe 2, du règlement no 753/2002 doit être interprété en ce sens qu’il ne s’oppose pas aux dispositions du règlement no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
5) L’article 50 du règlement no 1493/1999 doit être interprété en ce sens que, lors de l’application des dispositions des articles 23 et 24 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce, qui constitue l’annexe 1 C de l’accord instituant l’Organisation mondiale du commerce (OMC), signé à Marrakech le 15 avril 1994 et approuvé par la décision 94/800/CE du Conseil, du 22 décembre 1994, relative à la conclusion au nom de la Communauté européenne, pour ce qui concerne les matières relevant de ses compétences, des accords des négociations multilatérales du cycle de l’Uruguay (1986-1994), notamment de celles de l’article 24, paragraphe 6, de cet accord, ces dispositions ne s’opposent pas à l’adoption de mesures telles que celles prévues par le règlement no 753/2002, reprises par le règlement no 1429/2004, ayant pour effet d’interdire l’utilisation du terme «Tocai» pour la désignation et la présentation de certains vins de qualité produits dans une région déterminée italiens à l’issue d’une période transitoire expirant le 31 mars 2007.
Commission des Communautés européennes contre
«Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles»
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . .
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Notion
(Directive du Parlement européen et du Conseil 96/71, art. 3, § 10)
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public
(Directive du Parlement européen et du Conseil 96/71, art. 3, § 10)
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public
(Directive du Parlement européen et du Conseil 96/71, art. 3, § 10)
Libre prestation des services — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Directive 96/71 — Conditions de travail et d’emploi — Dispositions d’ordre public — Dispositions résultant de conventions collectives déclarées d’obligation générale
(Directive du Parlement européen et du Conseil 96/71, art. 3, § 10)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé
Libre prestation des services — Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil
Libre prestation des services — Restrictions — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Contrôles par l’État membre d’accueil
L’article 3, paragraphe 10, premier tiret, de ladite directive reconnaît néanmoins aux États membres la possibilité, dans le respect du traité CE, d’imposer de manière non discriminatoire, aux entreprises qui détachent des travailleurs sur leur territoire, des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, de cet article, dans la mesure où il s’agit de dispositions d’ordre public.
À cet égard, la qualification de dispositions nationales de lois de police et de sûreté par un État membre vise les dispositions dont l’observation a été jugée cruciale pour la sauvegarde de l’organisation politique, sociale ou économique
L’article 3, paragraphe 1, premier alinéa, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, prévoit que les États membres veillent à ce que, quelle que soit la loi applicable à la relation de travail, les entreprises établies dans un autre État membre, qui détachent des travailleurs sur leur propre territoire dans le cadre d’une prestation de services transnationale, garantissent aux travailleurs détachés les conditions de travail et d’emploi, concernant les matières visées par le même article, qui sont fixées dans l’État membre sur le territoire duquel le travail est exécuté.
Pour ce faire, cette disposition énonce limitativement les matières dans lesquelles les États membres peuvent faire prévaloir les règles en vigueur dans l’État membre d’accueil.
COMMISSION / LUXEMBOURG de l’État membre concerné, au point d’en imposer le respect à toute personne se trouvant sur le territoire national de cet État membre ou à tout rapport juridique localisé dans celui-ci.
Dès lors, l’exception d’ordre public constitue une dérogation au principe fondamental de la libre prestation des services, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres.
réglementation nationale portant transposition de la directive 96/71 qui obligent les entreprises concernées, d’une part, à ne détacher que du personnel lié à l’entreprise par un contrat de travail écrit ou par un autre document réputé analogue aux termes de la directive 91/533, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail, et, d’autre part, à respecter la législation nationale en matière de travail à temps partiel et à durée déterminée.
Dans le contexte de la directive 96/71, l’article 3, paragraphe 10, premier tiret, de celleci constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation auxdites entreprises sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive et doit, par conséquent, faire l’objet d’une interprétation stricte.
Ladite disposition n’exonère notamment pas les États membres de respecter les obligations qui leur incombent en vertu du traité, et en particulier celles relatives à la libre prestation des services.
En effet, de telles dispositions ont pour effet de soumettre les entreprises qui détachent des travailleurs dans l’État membre d’accueil à une obligation à laquelle elles sont déjà soumises dans l’État membre dans lequel elles sont établies.
Au demeurant, l’objectif de la directive 96/71, consistant à garantir le respect d’un noyau minimal de règles de protection des travailleurs, rend d’autant plus superflue l’existence d’une telle obligation supplémentaire qui, eu égard aux procédures qu’elle implique, est susceptible de dissuader les entreprises établies dans un autre État membre d’exercer leur liberté de prestation des services.
Manque aux obligations qui lui incombent en vertu du l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre déclarant que constituent des dispositions de police relevant de l’ordre public national les dispositions d’une
Or, si le droit communautaire ne s’oppose pas à ce que les États membres étendent leur législation ou les conventions collectives de travail conclues par les partenaires sociaux à toute personne effectuant un travail salarié, même de caractère temporaire, quel que soit l’État membre d’établissement de l’employeur, il n’en demeure pas moins qu’une telle faculté est subordonnée à la condition
SOMMAIRE — AFFAIRE C-319/06 public au sens de ladite disposition de la directive.
que les travailleurs concernés, qui exécutent temporairement des travaux dans l’État membre d’accueil, ne jouissent pas déjà de la même protection, ou d’une protection essentiellement comparable, en vertu des obligations auxquelles leur employeur est déjà soumis dans l’État membre dans lequel il est établi.
Cette disposition de la directive 96/71 ouvre la possibilité à l’État membre d’accueil d’imposer aux entreprises effectuant un détachement sur son territoire des conditions de travail et d’emploi concernant des matières autres que celles visées à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71, sous réserve qu’il s’agisse de dispositions d’ordre public.
Dès lors, cette réserve, prévue à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, constitue une exception au système mis en place par cette directive ainsi qu’une dérogation au principe fondamental de la libre prestation des services sur lequel se fonde ladite directive et doit faire l’objet d’une interprétation stricte.
En particulier, la libre prestation des services, en tant que principe fondamental du traité, ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi.
(cf. points 41-44, 60 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre qui impose aux entreprises effectuant un détachement sur son territoire la prescription relative à l’adaptation automatique des salaires autres que les salaires minimaux à l’évolution du coût de la vie, dans la mesure où il n’a pas démontré à suffisance de droit que cette mesure nationale relève de dispositions d’ordre
Ainsi, si les États membres restent, pour l’essentiel, libres de déterminer, conformément à leurs besoins nationaux, les exigences de l’ordre public, cependant, dans le contexte communautaire et, notamment, en tant que justification d’une dérogation au principe fondamental de la libre prestation des services, cette notion doit être entendue strictement, de sorte que sa portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté européenne.
Il en découle que l’ordre public ne peut être invoqué qu’en cas de menace réelle et suffisamment grave, affectant un intérêt fondamental de la société.
COMMISSION / LUXEMBOURG dérogation au principe de la libre prestation des services doivent être accompagnées d’une analyse de l’opportunité et de la proportionnalité de la mesure restrictive adoptée par cet État, ainsi que des éléments précis permettant d’étayer son argumentation.
Dès lors, afin de permettre d’apprécier si les mesures en cause sont nécessaires et proportionnées par rapport à l’objectif de sauvegarde de l’ordre public, un État membre est tenu de présenter des éléments permettant d’établir si et dans quelle mesure l’application aux travailleurs détachés sur son territoire national de la prescription relative à l’adaptation automatique des salaires à l’évolution du coût de la vie est susceptible de contribuer à la réalisation de cet objectif.
les dispositions ayant trait aux conventions collectives de travail, à savoir celles qui en encadrent l’élaboration et la mise en œuvre, puissent, per se et sans autre précision, relever de la notion d’ordre public.
Un tel constat s’impose, deuxièmement, s’agissant des dispositions mêmes de ces conventions collectives qui ne sauraient non plus relever d’une telle notion, dans leur ensemble et au simple motif qu’elles émanent de ce type d’actes.
Troisièmement, l’article 3, paragraphe 10, second tiret, de la directive 96/71 se rapportant exclusivement aux conditions de travail et d’emploi fixées par des conventions collectives déclarées d’application générale, une réglementation nationale visant expressément les simples conventions collectives de travail ne saurait prétendre concrétiser in fine la permission accordée aux États membres au titre dudit article.
(cf. points 49-52, 54, 55 et disp.)
(cf. points 64-67 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, un État membre déclarant que les dispositions résultant, notamment, de conventions collectives déclarées d’obligation générale, constituent des dispositions de police relevant de l’ordre public national.
L’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et les changements intervenus par la suite ne sauraient être pris en compte par la Cour.
Une telle réglementation nationale ne saurait constituer une exception d’ordre public au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Premièrement, rien ne justifie que
comporte, incompatible avec l’article 49 CE.
(cf. points 80-82 et disp.)
Manque aux obligations qui lui incombent en vertu de l’article 49 CE un État membre énonçant, dans une réglementation de droit interne établissant une procédure de déclaration préalable en cas de détachement de travailleurs, les conditions d’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs sur le territoire dudit État membre.
Manque aux obligations qui lui incombent en vertu de l’article 49 CE un État membre obligeant les entreprises ayant leur siège social en dehors du territoire national et y détachant des travailleurs à déposer auprès d’un mandataire ad hoc résidant sur le territoire national les documents nécessaires au contrôle des obligations leur incombant en application de la législation nationale, avant le début du détachement, et à les y laisser pendant une période indéterminée suivant la fin de la prestation.
De telles exigences constituant une restriction à la libre prestation des services, elles ne sauraient être justifiées, dès lors qu’un contrôle effectif du respect de la législation du travail peut être assuré par des mesures moins restrictives.
En effet, l’obligation pour toute entreprise de rendre accessible aux autorités nationales avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle n’est pas dénuée d’ambiguïtés susceptibles de dissuader les entreprises désirant détacher des travailleurs sur le territoire dudit État membre d’exercer leur liberté de prestation de services.
D’une part, l’étendue des droits et des obligations de ces entreprises ne résultant pas précisément de ladite réglementation, et, d’autre part, les entreprises n’ayant pas observé les obligations prévues par ladite disposition encourant des sanctions non négligeables, une telle réglementation nationale est, de par son manque de clarté et en raison des ambiguïtés qu’elle
(cf. points 90-95 et disp.)
COMMISSION / LUXEMBOURG
MME VERICA TRSTENJAKprésentées le 13 septembre 2007 1
Table des matières
— Cadre juridique .............................................................
A — Droit communautaire ..................................................
III — Procédure précontentieuse ...................................................
IV — Procédure devant la Cour et conclusion des parties ..............................
— Principaux arguments des parties .............................................
A — Sur le premier grief: transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71 ....................................................
— Prescriptions relatives au contrat écrit ou au document établi en vertu de la directive 91/533 (article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002) .............................................................
— Adaptation automatique de la rémunération à l’évolution du coût de la vie (article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002) .........
— Respect de la réglementation du travail à temps partiel et à durée déterminée (article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002) ...
— Respect des conventions collectives de travail (article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002) ...............................
B — Sur le deuxième grief: transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 .............................................
C — Sur le troisième grief: absence de clarté quant aux modalités de contrôle ......
D — Sur le quatrième grief: exigence d’un mandataire ad hoc ....................
A — Remarques préliminaires ................................................
B — Examen des moyens ....................................................
Sur le premier grief .....................................................
— Adaptation automatique de la rémunération à l’évolution du coût de la vie ....................................................
— Prescription relative à la réglementation du travail à temps partiel et à durée déterminée ........................................
Sur le deuxième grief ...................................................
Sur le troisième grief ...................................................
Sur le quatrième grief ...................................................
VII — Sur les dépens ...............................................................
COMMISSION / LUXEMBOURG
I — Introduction établis dans un État de la Communauté autre que celui du destinataire de la prestation.
L’article 50, premier alinéa, CE définit ces services comme des prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
Selon le dernier alinéa de l’article 50 CE, le prestataire peut, pour l’exécution de sa prestation, exercer, à titre temporaire, son activité dans l’État où la prestation est fournie, dans les mêmes conditions que celles que cet État impose à ses propres ressortissants.
La présente affaire a pour objet un recours en manquement introduit par la Commission des Communautés européennes en vertu de l’article 226 CE, par lequel celleci demande à la Cour de constater que le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71/ CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services 2, ainsi que des articles 49 CE et 50 CE en imposant des conditions aux entreprises qui ont leur siège dans un autre État membre et qui détachent au Luxembourg des travailleurs dans le cadre d’une prestation de services.
L’article 3, paragraphes 1 et 10, de la directive 96/71 prévoit sous le titre «Conditions de travail et d’emploi»:
II — Cadre juridique
Selon l’article 49, premier alinéa, CE, les restrictions à la libre prestation des services à l’intérieur de la Communauté sont interdites à l’égard des ressortissants des États membres
— par des dispositions législatives, réglementaires ou administratives
TRSTENJAK — AFFAIRE C-319/06 et/ou f) les mesures protectrices applicables aux conditions de travail et d’emploi des femmes enceintes et des femmes venant d’accoucher, des enfants et des jeunes;
— par des conventions collectives ou sentences arbitrales déclarées d’application générale au sens du paragraphe 8, dans la mesure où elles concernent les activités visées en annexe: g) l’égalité de traitement entre hommes et femmes ainsi que d’autres dispositions en matière de non-discrimination.
a) les périodes maximales de travail et les périodes minimales de repos;
Aux fins de la présente directive, la notion de taux de salaire minimal visée au second tiret point c) est définie par la législation et/ou la pratique nationale(s) de l’État membre sur le territoire duquel le travailleur est détaché.
[…] c) les taux de salaire minimal, y compris ceux majorés pour les heures supplémentaires; le présent point ne s’applique pas aux régimes complémentaires de retraite professionnels;
La présente directive ne fait pas obstacle à ce que les États membres, dans le respect du traité, imposent aux entreprises nationales et aux entreprises d’autres États, d’une façon égale: d) les conditions de mise à disposition des travailleurs, notamment par des entreprises de travail intérimaire;
— des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1 premier alinéa, dans la mesure où il s’agit de dispositions d’ordre public; e) la sécurité, la santé et l’hygiène au travail;
COMMISSION / LUXEMBOURG
— des conditions de travail et d’emploi fixées dans des conventions collectives ou sentences arbitrales au sens du paragraphe 8 et concernant des activités autres que celles visées à l’annexe.»
Ces dispositions peuvent inclure, en particulier, l’interdiction du travail forcé ou l’implication d’autorités publiques dans la surveillance du respect de la législation concernant les conditions de travail» 3.
B — Droit national au contrat de travail écrit ou au document établi en vertu de la directive 91/533/CEE [du Conseil], du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail [JO L 288, p. 32];
L’article 1er de la loi luxembourgeoise du 20 décembre 2002 portant sur la transposition de la directive 96/71 et sur le contrôle de l’application du droit du travail 4(ci-après la «loi du 20 décembre 2002») énonce:
3 — La déclaration no 10 n’a pas été publiée au Journal officiel.
Toutefois, son contenu a été repris dans la communication de la Commission au Conseil, au Parlement européen, au Comité économique et social et au Comité des régions du 25 juillet 2003 [COM(2003) 458 final, p. 13].
au congé payé;
12. à l’inactivité obligatoire conformément à la législation sur le chômage intempéries et le chômage technique;
aux congés collectifs;
13. au travail clandestin ou illégal, y compris les dispositions concernant les autorisations de travail pour travailleurs non ressortissants d’un État membre de l’Espace économique européen;
aux jours fériés légaux;
à la réglementation du travail intérimaire et du prêt de main d’œuvre;
à la réglementation du travail à temps partiel et à durée déterminée;
14. à la sécurité et la santé des travailleurs sur le lieu de travail en général et plus particulièrement aux prescriptions minimales de sécurité et de santé établies par voie de règlement grandducal à prendre sur avis obligatoire du Conseil d’État et de l’assentiment de la Conférence des Présidents de la Chambre des Députés sur base de l’article 14 de la loi modifiée du 17 juin 1994 concernant la sécurité et la santé des travailleurs au travail.
aux mesures de protection applicables aux conditions de travail et d’emploi des enfants et des jeunes, des femmes enceintes et des femmes venant d’accoucher;
aux entreprises, à l’exception du personnel navigant de la marine marchande maritime, qui, dans le cadre d’une prestation de services transnationale, détachent des travailleurs sur le territoire du Grand-Duché de Luxembourg.
le détachement, sans préjudice de l’application de la loi du 19 mai 1994 portant réglementation du travail intérimaire et du prêt temporaire de maind’œuvre, par une entreprise de travail intérimaire, ou dans le cadre d’un prêt de maind’œuvre, d’un travailleur auprès d’une entreprise utilisatrice établie ou exerçant son activité sur le territoire du Grand-Duché de Luxembourg, et ce même pour une durée courte ou prédéterminée.
(4) La notion de relation de travail est déterminée conformément au droit luxembourgeois.»
TRSTENJAK — AFFAIRE C-319/06 travailleurs sont affiliés pendant leur séjour sur le territoire luxembourgeois; accessible à l’Inspection du travail et des mines, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle, et notamment:
— les noms, prénoms, date et lieu de naissance, état civil, nationalité et profession des travailleurs;
— la copie du contrat de travail ou du document établi en vertu de la directive 91/533/CEE du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail.
— la qualification exacte des travailleurs;
— la qualité dans laquelle ils sont engagés dans l’entreprise et l’occupation à laquelle ils y sont régulièrement affectés;
L’article 8 de cette même loi énonce:
— le domicile et, le cas échéant, la résidence habituelle des travailleurs;
— s’il y a lieu, l’autorisation de séjour ou le permis de travail;
— le ou les lieux de travail au Luxembourg et la durée des travaux;
«Toute entreprise généralement quelconque, établie et ayant son siège social à l’étranger, ou qui n’a pas d’établissement stable au Luxembourg au sens de la loi fiscale, dont un ou plusieurs travailleurs exercent, à quelque titre que ce soit, des activités au Luxembourg, est tenue de conserver au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, les documents nécessaires au contrôle des obligations lui incombant en application de la présente loi, et notamment de l’article 7 qui précède.
Lesdits documents doivent être présentés dans le plus bref délai possible à l’Inspection du travail et des mines, sur simple demande de celle-ci.
L’Inspection du travail et des mines est obligatoirement informée au préalable du lieu précis du dépôt des pièces, moyennant lettre recommandée à la poste avec accusé de réception, par les soins de l’entreprise ou de son mandataire
— la copie du formulaire E 101, ou, le cas échéant, l’indication précise des organismes de sécurité sociale auxquels les
COMMISSION / LUXEMBOURG visé à l’alinéa qui précède, au plus tard avant l’exercice de l’activité salariée envisagée.»
III — Procédure précontentieuse
Par lettre de mise en demeure du 1er avril 2004, la Commission a attiré l’attention du gouvernement luxembourgeois sur l’existence de certaines incohérences dans la loi du 20 décembre 2002.
La Commission a soulevé les griefs suivants dans le cadre d’une éventuelle violation de la directive 96/71 ainsi que des articles 49 CE et 50 CE:
— l’article 8 de la loi du 20 décembre 2002 limiterait la libre prestation de services en ce qu’elle imposerait à chaque entreprise l’obligation de désigner un mandataire «ad hoc», résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant auxdites entreprises.
— la loi du 20 décembre 2002 obligerait les entreprises qui ont leur siège dans un autre État membre et qui détachent des travailleurs au Luxembourg pour y fournir leurs services à respecter des conditions de travail et d’emploi qui vont au-delà de ce qui est prévu à l’article 3, paragraphes 1 et 10, de la directive 96/71;
Dans sa réponse du 30 août 2004, le gouvernement luxembourgeois a déclaré que les dispositions légales critiquées par la Commission concernant l’application des conditions de travail et d’emploi constituaient des dispositions d’ordre public au sens de l’article 3, paragraphe 10, de la directive 96/71.
S’agissant du deuxième grief, le gouvernement luxembourgeois a reconnu le caractère incomplet de la transposition de la directive 96/71.
— la loi du 20 décembre 2002 transposerait la directive 96/71 de manière incomplète en ce sens que le droit national limiterait la notion de «périodes minimales de repos» au seul repos hebdomadaire, à l’exclusion d’autres périodes de repos comme le repos journalier ou le temps de pause;
— en énonçant, dans l’article 7, paragraphe 1, de cette loi des conditions formulées d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique;
S’agissant des troisième et quatrième griefs soulevés par la Commission, le gouvernement luxembourgeois a qualifié les dispositions de l’article 7 de la loi du 20 décembre 2002 comme étant conformes au droit communautaire, car l’obligation de désigner un mandataire ad hoc résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant auxdites entreprises, ne serait ni une exigence soumise à l’obligation de déclaration préalable ni une obligation discriminatoire.
Bien au contraire, il s’agirait de mesures sans lesquelles les autorités nationales compétentes ne pourraient remplir leur fonction de contrôle.
Par ailleurs, la Commission a mis le Grand-Duché de Luxembourg en demeure d’adopter dans les deux mois les mesures nécessaires pour se conformer à l’avis motivé.
La Commission a considéré que cette réponse n’était pas satisfaisante et a dès lors décidé de transmettre, le 18 octobre 2005, au gouvernement luxembourgeois un avis motivé dans lequel elle lui reproche d’avoir manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71 ainsi que des articles 49 CE et 50 CE:
Par courrier du 22 décembre 2005, le gouvernement luxembourgeois a demandé le report de ce délai afin de pouvoir exposer son point de vue.
Toutefois, l’avis motivé de la Commission est resté sans réponse.
Dès lors, la Commission a introduit son recours.
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’«ordre public national»;
IV — Procédure devant la Cour et conclusion des parties
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71 dans l’article 1er, paragraphe 1, point 3, de cette loi;
Dans sa requête inscrite au greffe de la Cour le 20 juillet 2006, la Commission conclut qu’il plaise à la Cour:
COMMISSION / LUXEMBOURG
— condamner le Grand-Duché de Luxembourg aux dépens.
1) en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’«ordre public national»,
Dans son mémoire en défense du 5 octobre 2006, le gouvernement luxembourgeois a conclu qu’il plaise à la Cour rejeter le recours comme non fondé et condamner la Commission aux dépens.
2) en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71 dans l’article 1er, paragraphe 1, point 3, de cette loi,
Après réception du mémoire en réplique de la Commission du 10 novembre 2006 et de la duplique du gouvernement luxembourgeois du 12 janvier 2007, la procédure écrite a été clôturée.
Il n’y a pas eu d’audience.
3) en énonçant, dans l’article 7, paragraphe 1, de cette loi, des conditions formulées d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique,
V — Principaux arguments des parties
4) en imposant, dans l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle,
La Commission fonde son recours sur quatre griefs dirigés contre la réglementation luxembourgeoise de transposition.
A — Sur le premier grief: transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71 dispositions de la directive 91/533 incombe uniquement aux autorités de l’État d’établissement qui ont transposé la directive et non à celles de l’État d’accueil.
— Adaptation automatique de la rémunération à l’évolution du coût de la vie (article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002)
La Commission reproche au Grand-Duché de Luxembourg d’avoir procédé à une transposition incorrecte de la directive 96/71 et ce premier grief vise plus particulièrement quatre dispositions de la loi du 20 décembre 2002.
Selon la Commission, le Grand-Duché de Luxembourg, en déclarant à tort que l’ensemble des dispositions nationales constituent des dispositions relevant de l’ordre public, a imposé des obligations aux entreprises détachant des travailleurs au Grand-Duché allant au-delà de ce que prescrit la directive 96/71.
Selon elle, la transposition se fonde sur une interprétation trop extensive de la notion de «dispositions d’ordre public» à l’article 3, paragraphe 10, de la directive 96/71.
De telles dispositions devraient s’apprécier à la lumière de la déclaration no 10 relative à la directive 96/71, qui précise cette notion.
La Commission considère que la législation luxembourgeoise, en exigeant l’adaptation automatique de la rémunération à l’évolution du coût de la vie, est contraire à la directive 96/71 qui prévoit uniquement une régulation du salaire minimal par l’État de détachement.
— Prescriptions relatives au contrat écrit ou au document établi en vertu de la directive 91/533 (article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002)
— Respect de la réglementation du travail à temps partiel et à durée déterminée (article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002)
Cette critique concerne tout d’abord l’obligation légale selon laquelle on ne peut détacher que des travailleurs qui sont liés à l’entreprise par un contrat écrit ou un document établi en vertu de la directive 91/533.
La Commission considère que, en cas de détachement, le contrôle du respect des
Selon la Commission, l’État d’accueil n’a pas le droit, selon la directive 96/71, d’imposer sa législation en matière de travail à temps partiel et à durée déterminée aux entreprises qui détachent des travailleurs.
COMMISSION / LUXEMBOURG
B — Sur le deuxième grief: transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 la loi du 20 décembre 2002)
Le gouvernement luxembourgeois reconnaît la transposition incomplète de la directive 96/71 et se réfère à la modification de la loi du 19 mai 2006.
La Commission soutient que les conventions collectives de travail ne peuvent constituer des règles administratives relevant de l’«ordre public national» indépendamment de leur contenu matériel.
La Commission soutient qu’elle n’a reçu aucune information à ce sujet.
C — Sur le troisième grief: absence de clarté quant aux modalités de contrôle
Le gouvernement luxembourgeois se réfère amplement à ce qu’il a exposé dans sa réponse du 30 août 2004 à l’avis motivé, selon laquelle les dispositions de l’article 1erde la loi du 20 décembre 2002 constituent des règles d’ordre public, car elles visent à protéger les travailleurs.
Même si le gouvernement luxembourgeois considère qu’en principe la référence que fait la Commission à la déclaration no 10 de la directive 96/71 est correcte, il rappelle que ladite déclaration n’a pas été publiée au Journal officiel et que, par conséquent, elle ne peut servir d’élément d’interprétation.
En tout état de cause, le gouvernement luxembourgeois considère que les dispositions prévues à l’article 1er de la loi du 20 décembre 2002 sont justifiées par des raisons impératives d’intérêt général.
Enfin, pour soutenir sa thèse, il fait référence à la procédure législative ayant conduit à la proposition de la Commission relative à une directive sur les services dans le marché intérieur 5.
5 — Proposition modifiée de la directive du Parlement européen et du Conseil relative aux services dans le marché intérieur du 4 avril 2006 [COM(2006) 160 final].
Selon la Commission, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 n’est pas formulé de manière suffisamment claire pour assurer aux entreprises qui veulent détacher des travailleurs au Luxembourg la sécurité juridique indispensable.
Dans la mesure où cette disposition augmente le risque des entreprises de violer la loi, elle constituerait une limitation injustifiée de la libre prestation de services.
En tout état de cause, l’obligation de mettre à la disposition de l’inspection du travail avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle constitue une obligation de déclaration préalable non compatible avec l’article 49 CE.
TRSTENJAK — AFFAIRE C-319/06 des travaux sans tenir compte du moment du détachement.
En revanche, le gouvernement luxembourgeois considère que le texte législatif est suffisamment clair.
En tout état de cause, le libellé de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 ne constituerait pas une obligation de déclaration préalable.
D — Sur le quatrième grief: exigence d’un mandataire ad hoc
A — Remarques préliminaires
La Commission considère que la désignation prévue à l’article 8 de la loi du 20 décembre 2002 d’un mandataire ad hoc résidant au Luxembourg, chargé de conserver les documents nécessaires au contrôle des obligations incombant à ces entreprises pour une période s’étendant même au-delà de la prestation de services, constitue une restriction à la libre prestation de services.
Cette obligation ne serait pas uniquement superflue compte tenu du système organisé de coopération ou d’échange d’informations prévu à l’article 4 de la directive 96/71, mais également en raison des coûts exposés par les entreprises en cause.
La directive 96/71 impose aux travailleurs détachés l’application de certaines conditions de travail et d’emploi impératives de l’État d’accueil.
L’adoption de ces conditions minimales de travail et d’emploi poursuit la réalisation de trois objectifs distincts: éviter les distorsions de concurrence, garantir les droits des travailleurs détachés et éliminer les obstacles et les ambiguïtés affectant la libre prestation de services.
De son côté, le gouvernement luxembourgeois soutient que le système organisé de coopération ou d’échange d’informations auquel fait référence la Commission ne permet pas aux autorités compétentes d’effectuer les contrôles avec l’efficacité requise.
Par ailleurs, la loi du 20 décembre 2002 n’imposerait aucune forme juridique particulière pour l’exercice de la fonction de mandataire ad hoc.
À ce sujet, le point de départ des réflexions de la Commission et du Conseil de l’Union européenne était la libre prestation de services prévue à l’article 49 CE, qui invite les entreprises à détacher des travailleurs en vue d’effectuer à titre temporaire un travail sur le territoire d’un État membre autre que l’État sur le territoire duquel ils
COMMISSION / LUXEMBOURG les conditions de travail applicables et à augmenter dès lors la sécurité juridique 8.
Selon les réflexions du législateur, la promotion de la prestation de services nécessite une concurrence loyale et des mesures garantissant le respect des droits des travailleurs 6.
Compte tenu des différences existant entre les États membres en ce qui concerne le contenu des conditions de travail à respecter ainsi que celles pouvant s’appliquer dans l’État d’accueil, il pourrait s’avérer que les travailleurs détachés perçoivent des rémunérations inférieures et soient soumis à d’autres conditions de travail que celles s’appliquant dans l’État d’accueil.
Cela aurait des effets sur la concurrence loyale entre les entreprises et sur le principe de l’égalité de traitement entre les entreprises nationales et étrangères, ce qui serait considéré comme inacceptable d’un point de vue social.
Le fait d’appliquer un «noyau dur» du droit du travail de l’État d’accueil aux entreprises étrangères permettrait d’éviter de telles distorsions de concurrence.
S’agissant des cadres juridique et factuel, à la lumière desquels la Cour est appelée à juger de la compatibilité des dispositions luxembourgeoises litigieuses avec le droit communautaire, nous faisons observer que la directive 96/71 ne réalise qu’une œuvre d’harmonisation partielle en matière de détachement des travailleurs 9. La directive 96/71
8 — Les septième à onzième considérants de la directive 96/71 examinent le lien existant avec la convention de Rome, dont l’article 6 concerne les contrats de travail et les relations de travail individuelles.
Selon ces dispositions, le critère déterminant pour le choix du droit applicable en tant que loi du contrat «est la loi du pays où le travailleur, en exécution du contrat, accomplit habituellement son travail, même s’il est détaché à titre temporaire dans un autre pays» [article 6, paragraphe 2, sous a), de la convention de Rome].
Cette disposition a été modifiée par la directive 96/71 en ce sens que le droit du lieu du travail s’applique aux conditions de travail et d’emploi mentionnées dans la directive lorsque la loi du contrat de travail désignée par l’article 6 de la convention de Rome ne prévoit pas de conditions plus favorables.
Selon Jayme, E., et Kohler, C., «Europäisches Kollisionsrecht 1997 — Vergemeinschaftung durch ‘Säulenwechsel’», Praxis des internationalen Privat- und Verfahrensrechts, 17e année, no 6, 1997, p. 400, on peut considérer que la directive sur le détachement constitue une concrétisation des «règles impératives» au sens de l’article 7 de la convention de Rome, car le dixième considérant y fait expressément référence.
Par ailleurs, les problèmes que soulève l’internationalisation de la relation de travail quant aux droits applicables à cette relation de travail devraient être résolus 7.
Dans la mesure où la directive définit quelles sont les dispositions nationales qui doivent s’appliquer en matière de détachement des travailleurs en tant que dispositions impératives au sens de l’article 7 de la convention de Rome sur la loi applicable aux obligations contractuelles (ci-après la «convention de Rome»), elle vise à permettre de prévoir
9 — Voir conclusions de l’avocat général Léger du 23 février 2006 dans l’affaire Commission/Autriche (arrêt du 21 septembre 2006, C-168/04, Rec. p. I-9041), point 28.
La matière du détachement des travailleurs ne fait pas encore l’objet d’une harmonisation.
Selon le quatre-vingt-sixième considérant de la directive 2006/123/CEE, du Parlement européen et du Conseil, du 12 décembre 2006, relative aux services dans le marché intérieur (JO L 376, p. 36), cette matière est expressément exclue.
Une proposition de la Commission relative à l’élimination des obstacles bureaucratiques et à l’obligation des États membres de coopérer dans le cadre du détachement de travailleurs et/ou du détachement de ressortissants d’États tiers a été rejetée du projet de directive antérieur à l’initiative du Parlement européen et du Conseil.
Voir, à ce sujet, proposition modifiée d’une directive du Parlement européen et du Conseil du 4 avril 2006 [COM(2006) 160 final, p. 15 et 16].
TRSTENJAK — AFFAIRE C-319/06 doit être considérée tout d’abord comme une réglementation relevant des règles de conflit en droit communautaire du travail qui concerne les détails et les conditions de la relation de travail des travailleurs détachés 10.
En revanche, l’objectif normatif de la directive 96/71 ne vise pas la question de l’entrée et du séjour sur le territoire de l’État membre d’accueil 11, de sorte qu’en principe les restrictions à la libre prestation de services en matière de détachement transfrontalier des travailleurs doivent être appréciées à la lumière des dispositions pertinentes du traité CE et en premier lieu de l’article 49 CE.
S’agissant du contrôle juridictionnel de la légalité en droit communautaire d’une mesure nationale dans le cadre d’une procédure en manquement au titre de l’article 226 CE, il en résulte qu’il y a lieu d’examiner si le manquement allégué concerne uniquement la directive 96/71 ou bien directement l’article 49 CE.
Si des réglementations étatiques sur les prestations de travail transnationales sont contraires à la directive, l’application du traité est écartée, bien que, celuici constituant son fondement juridique, toute violation de la directive implique, en fin de compte, celle du traité.
Toutefois, si elles contreviennent directement au traité, échappant ainsi à la réglementation détaillée de la directive qui le met en œuvre, la seule référence possible est le traité luimême 12.
S’agissant de la répartition de la charge de la preuve, il convient de noter que, dans le cadre d’une procédure en manquement, il incombe à la Commission d’établir le manquement allégué.
Par ailleurs, il lui appartient d’apporter à la Cour les éléments nécessaires à la vérification par celleci de l’existence de ce manquement, sans que la Commission puisse se fonder sur des présomptions 13.
À cet égard, il incombe à l’État membre mis en cause de contester de manière substantielle et détaillée les données
12 — Voir, également, en ce sens point 28 des conclusions de l’avocat général Ruiz-Jarabo Colomer du 14 décembre 2006 dans l’affaire Commission/Allemagne (arrêt du 18 juillet 2007, C-490/04, Rec. p. I-6095), ainsi que points 144 à 163 des conclusions rendues dans l’affaire Laval un Partneri (précitée à la note 10).
10 — Schmidt, M., Das Arbeitsrecht der Europäischen Gemeinschaft, Baden-Baden, 2001, p. 254 et 259, considère que la directive sur le détachement n’harmonise pas les conditions de travail mais limite la liberté de choix concernant les règles de conflit.
L’article 66 du traité ferait référence aux possibilités d’aménagement et aux restrictions en matière de liberté d’établissement et ordonnerait son application en matière de prestation de services.
Selon l’article 57, paragraphe 2, CE, le Conseil arrête des directives visant la coordination des dispositions législatives, réglementaires et administratives des États membres afin de simplifier l’exercice des libertés fondamentales (droit d’établissement et/ou prestation de services).
Si l’on considère l’objet de cette disposition, cela aurait été effectué.
La directive coordonnerait les conditions en droit du travail que le prestataire de services doit respecter.
Forgó, K., «Aktuelles zur Entsenderichtlinie», ecolex, 1996, p. 818, explique que les différences résultant des règles de conflit divergentes ont été supprimées par la directive 96/71.
En revanche, les différences résultant des différents droits nationaux du travail seraient maintenues même après l’entrée de la directive 96/71, car celleci ne prévoirait aucune harmonisation du contenu. Borgmann, B., «Kollisionsrechtliche Aspekte des Arbeitnehmer-Entsendegesetzes», Praxis des internationalen Privat- und Verfahrensrechts, 1996, p. 319, considère que la directive 96/71 constitue une coordination des règles impératives internationales en matière de droit du travail.
Au point 58 de ses conclusions du 23 mai 2007 dans l’affaire pendante devant la Cour Laval un Partneri (C-341/05), l’avocat général Mengozzi précise que la directive 96/71 a pour objet de coordonner les règles de conflit des lois des États membres afin de déterminer le droit national applicable à une prestation de services transfrontalière dans une situation de détachement temporaire de travailleurs au sein de la Communauté, sans harmoniser ni les règles matérielles des États membres relatives au droit du travail et aux conditions de travail et d’emploi concernant notamment le taux de salaire, ni le droit de recourir à l’action collective.
11 — Voir conclusions de l’avocat général Geelhoed du 15 septembre 2005 dans l’affaire Commission/Allemagne (arrêt du 19 janvier 2006, C-244/04, Rec. p. I-885), point 6.
13 — Arrêts du 25 mai 1982, Commission/Pays-Bas (96/81, Rec. p. 1791, point 6); du 23 octobre 1997, Commission/France (C-159/94, Rec. p. I-5815, point 102); du 8 mars 2001, Commission/Allemagne (C-68/99, Rec. p. I-1865, point 38); du 29 mai 2001, Commission/Italie (C-263/99, Rec. p. I-4195, point 27); du 14 avril 2005, Commission/Allemagne (C-341/02, Rec. p. I-2733, point 35), et du 12 mai 2005, Commission/Belgique (C-287/03, Rec. p. I-3761, point 27).
COMMISSION / LUXEMBOURG supplémentaires constituent des règles d’ordre public 15.
Elle permet également présentées et les conséquences qui en découlent 14.
d’étendre les conditions de travail et d’emploi prévues dans les conventions collectives générales et dans les décisions arbitrales à d’autres activités que les travaux de construction mentionnés en annexe.
B — Examen des moyens
Sur le premier grief
Dans la mesure où la Commission reproche une transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71, ce grief a pour objet principal une violation d’une règle de droit dérivé.
Toutefois, les États membres ne peuvent pas utiliser de manière illimitée cette habilitation, ils doivent notamment tenir compte à cet égard des libertés fondamentales ainsi que de la finalité de la directive 16.
Cela s’explique à la fois par la primauté de la libre prestation de services dont la réalisation fait partie des objectifs auxquels la directive 96/71 tend à contribuer, selon son centième considérant, et par le principe de l’interprétation restrictive des dispositions dérogatoires aux libertés
15 — Lors des négociations au Conseil, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, l’Irlande et la République portugaise se sont exprimés contre l’existence d’une liste ouverte, car une telle liste serait contraire à
Le gouvernement luxembourgeois soutient que, en déclarant l’ensemble des dispositions régissant les matières visées à l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 comme étant des dispositions impératives du droit national, il a donné suite à la permission prévue à l’article 3, paragraphes 1 et 10, de la directive 96/71.
Cette disposition permet aux États membres d’étendre les conditions de travail et d’emploi à d’autres matières si ces conditions
16 — Voir également Fuchs, M. et Marhold, F., Europäisches Arbeitsrecht, deuxième édition, Vienne, 2006, p. 322.
Borgman, B., «Kollisionsrechtliche Aspekte des Arbeit-nehmer-Entsendegesetzes» (mentionné en note 10, p. 316), considère que, s’il est exact que les États membres peuvent affaiblir la concurrence non désirée des entreprises situées dans des États ayant de bas coûts salariaux au moyen du «durcissement» de leurs dispositions internationales impératives, il convient toutefois de respecter les règles de droit communautaire.
Görres, S., Grenzüberschreitende Arbeitnehmerentsendung in der EU, Vienne/Graz, 2003, p. 122, considère que la référence à l’article 3, paragraphe 10, de la directive 96/71 implique que les conditions de travail et d’emploi litigieuses des États membres consistent en des réglementations d’ordre public qui ne violent pas les règles du traité.
Les auteurs reconnaissent ainsi que, en cas de référence à l’article 3, paragraphe 10, de la directive 96/71, certaines conditions doivent être respectées et parmi celles-ci figurent nécessairement à la fois la réalisation de la libre circulation de services et les objectifs précis du législateur européen.
L’avocat général Mengozzi considère, au point 212 de ses conclusions du 23 mai 2007 rendues dans l’affaire Laval un Partneri précitée, que, ainsi qu’il ressort de l’article 3, paragraphe 10, de la directive 96/71 et de la jurisprudence relative à l’article 49 CE, l’appartenance de règles nationales à la catégorie de dispositions d’ordre public ou à celles de lois de police ne les soustrait pas au respect des dispositions du traité.
TRSTENJAK — AFFAIRE C-319/06 fondamentales 17.
Ce dernier point a été souligné à plusieurs reprises et de manière explicite par la Cour en lien avec l’exception de l’ordre public 18.
Communauté 20. Toutefois, cela n’exclut pas que les circonstances spécifiques permettent de justifier d’avoir recours à la notion d’ordre public de sorte que, dans certains cas, il faut reconnaître aux autorités nationales compétentes une marge d’appréciation dans les limites imposées par le traité 21.
La notion d’ordre public constitue une notion autonome du droit communautaire qui s’étend au champ d’application des libertés fondamentales et qui, par conséquent, doit être définie de manière autonome et non en s’inspirant d’un ordre juridique national ou de plusieurs d’entre eux 19.
Comme telle, elle relève de l’interprétation de la Cour de sorte qu’il est défendu aux États membres de définir unilatéralement sa portée sans contrôle postérieur par les organes de la
Nonobstant ces principes généraux, la notion d’ordre public peut toutefois revêtir différentes significations selon la portée de l’ordre juridique communautaire et la fonction de la norme en cause 22.
Dans le présent cas d’espèce, la notion d’ordre public dans ses caractéristiques de l’article 3, paragraphe 10, de la directive 96/71 déploie ses effets en tant qu’exception, car elle ne prévoit une extension du noyau dur des règles de protection minimales prévues à l’article 3, paragraphe 1, de la directive 96/71 que sous certaines conditions.
17 — S’agissant des restrictions à la libre prestation de services et au droit d’établissement, voir point 53 des conclusions de l’avocat général Ruiz-Jarabo Colomer du 16 mai 2006 dans l’affaire Placanica e.a. (arrêt du 6 mars 2007, C-338/04, C-359/04 et C-360/04, Rec. p. I-1891). Georgiadis, N., Derogation clauses: the protection of national interests in EC law, Bruxelles, 2006, p. 72, souligne que l’ensemble des clauses dérogatoires et en particulier l’exception d’ordre public sont soumises au principe de l’interprétation restrictive.
Selon Wichmann, J., Dienstleistungsfreiheit und grenzüberschreitende Entsendung von Arbeitnehmen, Francfort/Main, 1998, p. 104 et 105, les considérations systématiques plaident contre une interprétation extensive.
En effet, déjà en tant que dispositions contractuelles d’exception, il résulte que la clause d’ordre public doit être interprétée strictement.
Dès lors, la référence à l’ordre public implique que des intérêts souverains essentiels de l’État membre soient affectés.
20 — Selon une jurisprudence constante, le recours par une autorité nationale à la notion d’ordre public suppose, en tout état de cause, l’existence, en dehors du trouble social que constitue toute infraction à la loi, d’une menace réelle et suffisamment grave, affectant un intérêt fondamental de la société (arrêts précités note 18, Rutili, point 28; Bouchereau, point 35; Orfanopoulos et Oliveri, point 66; Commission/Espagne, point 46; du 27 avril 2006, Commission/Allemagne, point 35, et du 7 juin 2007, Commission/Pays-Bas, point 43).
18 — La Cour a toujours souligné que l’exception d’ordre public constitue une dérogation au principe fondamental de la libre circulation des personnes, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres.
22 — Il existe de nombreuses dispositions de droit communautaire — notamment, en droit primaire, les articles 30 CE, 39, paragraphe 3, CE, 46 CE, 55 CE et 58, paragraphe 1, sous b), CE devenus significatifs en tant que «limites aux libertés fondamentales» — qui, sous certaines conditions, permettent des restrictions aux libertés accordées par le droit primaire en matière de circulation des personnes, des marchandises, des services et des capitaux.
Par ailleurs, la notion d’ordre public s’applique en droit dérivé soit en tant qu’exception, soit en tant que droit dérivé d’interprétation et de précision (voir, à ce sujet, Schneider, H., Die öffentliche Ordnung als Schranke der Grundfreiheiten im EG-Vertrag, Baden-Baden, 1998, p. 53).
Par conséquent, il est
S’agissant des conditions précises de l’utilisation de cette permission, la notion d’ordre public a été précisée lors de l’adoption de la directive 96/71 par la déclaration no 10 du Conseil et de la Commission en ce sens que les termes «dispositions d’ordre public devaient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles on ne peut pas déroger et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public».
permis de se prévaloir de la déclaration no 10 en tant qu’aide à l’interprétation.
Compte tenu des considérations qui précèdent, nous sommes d’avis que les États membres ne sont pas libres d’exiger des prestataires de services établis dans un autre État membre le respect de l’ensemble des dispositions contraignantes de leur droit du travail 25.
Dans l’intérêt de la mise en œuvre la plus étendue possible de la libre circulation des services, il convient d’approuver la Commission en ce sens que seules peuvent être prises en compte les conditions de travail et d’emploi prescrites par la loi qui sont indispensables pour l’ordre juridique
Nous considérons que rien ne s’oppose à une interprétation de l’article 3, paragraphe 10, de la directive 96/71 à la lumière de cette déclaration.
S’agissant de la possibilité de se référer aux déclarations figurant dans un procès-verbal de réunion relatives à l’interprétation du droit dérivé, la Cour a jugé que la question peut se poser uniquement si le contenu de la déclaration ne trouve aucune expression dans les textes de la disposition en cause et n’a, dès lors, pas de portée juridique 23.
À ce sujet, il convient de noter que la déclaration no 10 ne s’oppose pas à la notion d’ordre public et contribue en revanche à la détermination du contenu de l’exception.
Dans la mesure où «elle fait référence aux exigences impératives de l’intérêt public», elle est également conforme à la jurisprudence portant sur les restrictions intrinsèques aux libertés fondamentales que la Cour a développée également au cas du détachement transfrontalier. Contrairement
24 — Toute réserve à l’encontre du contenu de cette déclaration no 10, bien qu’elle provienne du Conseil en tant qu’institution et donc notamment du gouvernement luxembourgeois, contredirait le principe de droit «venire contra factum proprium nemini licet», selon lequel personne ne peut s’opposer à son propre comportement.
23 — Arrêts du 23 février 1988, Commission/Italie (429/85, Rec. p. 843, point 9); du 26 février 1991, Antonissen (C-292/89, Rec. p. I-745, point 18); du 29 mai 1997, VAG Sverige (C-329/95, Rec. p. I-2675, point 23), et du 3 décembre 1998, Generics (UK) e.a. (C-368/96, Rec. p. I-7967, points 25 à 28).
25 — Voir notamment arrêts du 15 mars 2001, Mazzoleni et ISA (C-165/98, Rec. p. I-2189, point 23), et du 24 janvier 2002, Portugaia Construções (C-164/99, Rec. p. I-787, point 17), dans lesquels la Cour a jugé qu’en particulier un État membre ne peut subordonner la réalisation de la prestation de services sur son territoire à l’observation de toutes les conditions requises pour un établissement, sous peine de priver de tout effet utile les dispositions du traité destinées précisément à assurer la libre prestation des services.
TRSTENJAK — AFFAIRE C-319/06 des États membres 26.
Il y a lieu d’examiner plus en détail si les dispositions litigieuses respectent cette exigence.
l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002, il convient de répondre à la Commission qu’en principe l’État d’accueil n’est pas tenu d’assurer le contrôle du respect des dispositions de la directive 91/533.
S’agissant de la prescription relative au contrat écrit ou au document établi en vertu de la directive 91/533 prévue à
La directive 91/533 a pour objet l’harmonisation des dispositions relatives à la forme des contrats de travail que certains États membres ont adoptées compte tenu de la multiplication des types de relations de travail afin de protéger les travailleurs salariés contre une éventuelle méconnaissance de leurs droits et pour assurer une organisation transparente des relations de travail 27.
Cela vise également la preuve évoquée par les parties du respect de l’obligation de l’employeur, en vertu des dispositions combinées des articles 2, paragraphe 1, et 3, paragraphe 1, de la directive 91/533, de porter par écrit à la connaissance du travailleur salarié les éléments essentiels du contrat ou de la relation de travail ainsi que des conditions de son détachement à l’étranger en vertu de l’article 4, paragraphe 1, de la directive 91/533.
L’employeur respecte son obligation de preuve lorsqu’il rédige les documents
27 — En même temps, la directive 91/533 vise à transposer le point 9 de la charte communautaire des droits sociaux fondamentaux des travailleurs, selon lequel les conditions de travail de tout salarié de la Communauté européenne doivent être précisées soit dans la loi, soit dans une convention collective, soit dans un contrat de travail selon des modalités propres à chaque pays.
Toutefois, cet auteur considère que la notion d’ordre public mentionnée à l’article 3, paragraphe 10, de la directive 96/71 doit être interprétée de manière étroite en lien avec la jurisprudence de la Cour relative à l’article 46, paragraphe 1, CE.
Ainsi, une extension des conditions de travail et d’emploi de l’État d’accueil ne serait possible qu’à la condition qu’une «menace effective et suffisamment grave des intérêts fondamentaux de la société se présente».
Däubler, W., «Die Entsende-Richtlinie und ihre Umsetzung in das deutsche Recht», précité à la note 10, p. 615, souligne qu’en aucun cas l’ensemble des conventions collectives applicables aux entreprises domestiques ne s’étendent aux prestataires de services provenant d’autres États membres.
Il s’agirait au contraire du salaire minimal et des congés minimaux, de sorte que les salaires supérieurs d’un travailleur qualifié, les compléments usuels ainsi que les régimes de pension professionnels, etc., ne jouent aucun rôle.
On peut en conclure que, s’il est vrai que la directive 96/71 vise à établir un noyau de dispositions de protection minimale, elle vise en même temps à éviter des restrictions à la libre prestation de services fondées sur des considérations tenant à l’ordre public.
COMMISSION / LUXEMBOURG munis des informations nécessaires et qu’il les remet au travailleur avant son départ 28.
chement a déjà fait usage de ses pouvoirs de contrôle, alors il ne peut plus être question d’une éventuelle compétence de l’État d’accueil compte tenu de l’harmonisation prévue par la directive 91/533.
Une telle compétence ne peut pas non plus se déduire de la directive 91/533.
Elle ne peut pas non plus être justifiée par le fait que le Grand-Duché de Luxembourg a qualifié le respect des obligations d’information précitées comme étant des règles de protection de l’ordre public.
Une telle exigence, ainsi que le prévoit l’article 1er, paragraphe 1, point 1, de loi du 20 décembre 2002, ne relève pas du noyau dur des conditions de travail et d’emploi prévu à l’article 3, paragraphe 1, de la directive 96/71.
La décision du législateur de ne pas reprendre dans cette dernière disposition les obligations d’information au titre de la directive 91/533 doit être respectée 29.
Selon son dernier considérant, «les États membres adoptent les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive ou s’assurent que les partenaires sociaux mettent en place les dispositions nécessaires par voie d’accord, les États membres devant prendre toute disposition nécessaire leur permettant d’être à tout moment en mesure de garantir les résultats imposés par la présente directive».
Ainsi qu’il ressort de la formulation de ce considérant, l’obligation de transposition des États vise une simple intervention législative pour mettre en œuvre ces dispositions, en ce compris le contrôle de leur respect.
Cette obligation s’impose aux États membres en cas de détachement des travailleurs et à cet égard, selon l’article 4, paragraphe 1, de la directive 91/533, il y a lieu de veiller à ce que le travailleur reçoive auparavant les informations supplémentaires relatives aux conditions de son détachement. Si l’État de déta-
Enfin, les arguments du gouvernement luxembourgeois concernant la procédure législative ayant conduit à l’adoption de la directive 2006/123 doivent être écartés comme étant dépourvus de pertinence dans le cadre de l’examen de ce grief.
En effet, la loi luxembourgeoise litigieuse n’a aucun lien matériel ou chronologique avec la directive 2006/123.
Bien au contraire, elle transpose exclusivement la directive 96/71.
28 — Selon les dispositions combinées des articles 2, paragraphe 1, et 3, paragraphe 1, de la directive 91/533, l’employeur est tenu de porter à la connaissance du travailleur salarié les éléments essentiels du contrat ou de la relation de travail deux mois au plus tard après le début de son travail.
L’article 2, paragraphe 2, de cette même directive prévoit un contenu minimal à cette obligation d’information.
Par ailleurs, selon l’article 4, paragraphe 1, de ladite directive, si le travailleur est amené à exercer son travail dans un ou plusieurs États autres que l’État membre à la législation et/ou à la pratique duquel le contrat ou la relation de travail est soumis, l’obligation d’information écrite doit comporter les informations relatives à i) la durée du travail exercé à l’étranger; ii) la devise servant au paiement de la rémunération; iii) le cas échéant, les avantages en espèces et en nature liés à l’expatriation, et, le cas échéant, les conditions de rapatriement du travailleur et, même dans ces cas, les informations relatives à la devise servant au paiement de la rémunération ainsi qu’aux avantages liés au séjour à l’étranger peuvent résulter d’une référence aux dispositions législatives, réglementaires et administratives ou statutaires, ou aux conventions collectives régissant les matières y visées.
Ces documents doivent être en possession du travailleur avant son départ.
Voir, à ce sujet, Fuchs, M., et Marhold, F., Europäisches Arbeitsrecht, précité à la note 16, p. 79 et suiv.
TRSTENJAK — AFFAIRE C-319/06 juridictions nationales à cette disposition 30.
— Adaptation automatique de la rémunération à l’évolution du coût de la vie
graphe 1, point 2, de la loi du 20 décembre 2002 n’est pas ambigu et ne permet pas une interprétation contraire au droit communautaire.
En effet, dans la mesure où la loi du 20 décembre 2002 doit être interprétée selon des critères objectifs, en ce sens qu’il existe une adaptation générale de la rémunération à l’évolution du coût de la vie qui s’étend également au bénéfice des salaires minimaux, l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 satisfait aux obligations communautaires prévues à l’article 3, paragraphe 1, sous c), de la directive 96/71.
Dans cette mesure, il convient de rejeter l’argument de la Commission comme étant non fondé.
— Prescription relative à la réglementation du travail à temps partiel et à durée déterminée
Néanmoins, le grief de la Commission ne porte pas sur le caractère automatique de ce mécanisme, mais bien contre le fait incontestable qu’en droit luxembourgeois il est prévu une adaptation générale de la «rémunération» qui vise à la fois les salaires réels et les salaires minimaux.
Dans un courrier du 30 août 2004, le gouvernement luxembourgeois a déjà exposé qu’en droit luxembourgeois le salaire minimal était également soumis au mécanisme général d’adaptation.
Toutefois, selon la Commission, cela n’est pas conforme à ce qui est prévu à l’article 3, paragraphe 1, sous c), de la directive 96/71, qui mentionne exclusivement les «taux de salaire minimal».
30 — Lenaerts, K., Arts, D., et Maselis, I., Procedural Law of the European Union, deuxième édition, Londres, 2006, point 5-056, p. 162 précisent que la portée des lois, des règlements ou des actes d’administration nationaux doit s’apprécier à la lumière de l’interprétation que leur en donnent les juridictions nationales.
Si une disposition nationale permet différentes interprétations — l’une étant conforme au droit communautaire, l’autre non —, il appartient alors à la Commission d’établir que les juridictions nationales n’interprètent pas la disposition en cause conformément au droit communautaire.
Toutefois, dans la présente affaire, le libellé de l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 est dépourvu d’ambiguïté et ne permet aucune autre interprétation que celle allant dans le sens d’une violation de l’article 3, paragraphe 1, sous c), de la directive 91/533.
La Commission considère, à juste titre, que le libellé de la disposition luxembourgeoise de transposition s’écarte de la directive 96/71.
Lors de l’examen de la compatibilité d’une disposition de droit national avec le droit communautaire, il y a lieu de tenir compte de l’interprétation que donnent les
Luxembourg soit rendue moins attrayante pour des entreprises étrangères.
2002 ne rentre dans aucune des catégories mentionnées à l’article 3, paragraphe 1, de la directive 96/71, mais, en revanche, elle va au-delà du noyau dur des conditions communautaires de travail et d’emploi.
Dans la mesure où elle se fonde sur l’habilitation prévue à l’article 3, paragraphe 10, de la directive 96/71, elle doit être soumise à un examen à la lumière de la notion d’ordre public au sens de la déclaration no 10 dont le contenu reprend pour l’essentiel la jurisprudence de la Cour relative à l’article 49 CE 31.
Par ailleurs, la Cour a déclaré que la libre prestation des services en tant que principe fondamental du traité ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi 33.
Il est de jurisprudence constante que l’article 49 CE exige non seulement l’élimination de toute discrimination à l’encontre du prestataire de services établi dans un autre État membre en raison de sa nationalité, mais également la suppression de toute restriction, même si elle s’applique indistinctement aux prestataires nationaux et à ceux des autres États membres, lorsqu’elle est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire établi dans un autre État membre, où il fournit légalement des services analogues 32.
Selon cette définition, pour être qualifiée de restriction à la libre prestation de services au sens de l’article 49 CE, il suffit que les réglementations luxembourgeoises du travail à temps partiel et à durée déterminée soient plus sévères que celles en vigueur dans l’État de détachement et qu’ainsi la prestation de services au
31 — Voir point 45.
33 — Arrêts du 25 octobre 2001, Finalarte (C-49/98, C-50/98, C-52/98 à C-54/98 et C-68/98 à C-71/98, Rec. p. I-7831, point 31), et du 23 novembre 1999, Arblade e.a.
(C-369/96 et C-376/96, Rec. p. I-8453, point 34).
Par ailleurs, cette disposition ne ferait que transposer des principes qui auraient leur origine dans l’ordre public communautaire.
Par conséquent, des réglementations s’appliquant au prestataire de services dans l’État membre dans lequel il réside protègent déjà leurs intérêts.
Il s’ensuit que le gouvernement luxembourgeois ne peut se prévaloir des raisons impérieuses d’intérêt général pour qualifier les réglementations nationales litigieuses de dispositions d’ordre public.
Nous ne partageons pas ces arguments.
Le fait que le législateur communautaire n’ait pas repris à l’article 3, paragraphe 1, de la directive 96/71 l’objet normatif des directives précitées, à savoir la réglementation du travail à temps partiel et du travail à durée déterminée, plaide pour la thèse selon laquelle cette partie du droit communautaire du travail ne relève pas précisément de l’ordre public communautaire.
Par ailleurs, il s’agit à cet égard de réglementations qui, ainsi que l’admet le gouvernement luxembourgeois lui-même, font déjà l’objet, sur le plan communautaire, des directives 97/81 et 1999/70 et qui, par conséquent, doivent être transposées par l’ensemble des États
La Commission a des doutes sur la légalité de la transposition et reproche en substance au Grand-Duché de Luxembourg d’élever une catégorie d’actes au rang de dispositions obligatoires de droit interne indépendamment de leur nature
34 — Directive du Conseil, du 15 décembre 1997, concernant l’accordcadre sur le travail à temps partiel conclu par l’UNICE, le CEEP et la CES (JO 1998, L 14, p. 9).
Cette directive garantit, aux travailleurs concernés par des nouvelles formes de flexibilité du travail, le même traitement que les travailleurs à temps plein ou les travailleurs ayant un contrat à durée indéterminée.
L’accès au travail à temps partiel est simplifié; des recommandations sont adressées aux employeurs sur la manière dont ils peuvent tenir compte des souhaits des travailleurs en ce qui concerne des modalités de travail plus flexibles.
35 — Directive du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Cette directive contient des prescriptions minimales relatives au contrat à durée déterminée afin de garantir l’égalité de traitement des travailleurs et d’éviter les abus découlant de l’utilisation de relations de travail ou de contrats successifs.
Elle invite les États membres à adopter des sanctions en cas de violation de ses prescriptions minimales.
De plus, elle prévoit des clauses dérogatoires afin de limiter la charge administrative pouvant résulter pour les petites et moyennes entreprises en raison de l’application de ces nouvelles dispositions.
36 — Les organisations interprofessionnelles à vocation générale, à savoir l’Union des confédérations de l’industrie et des employeurs d’Europe (UNICE), le Centre européen des entreprises à participation publique (CEEP) et la Confédération européenne des syndicats (CES), ont conclu, le 6 juin 1997, un accord-cadre sur le travail à temps partiel et, le 18 mars 1999, un accord-cadre sur le travail à durée déterminée qui devaient être mis en œuvre respectivement par la directive 97/81 et par la directive 1999/70.
Ainsi qu’il apparaît, respectivement au quatorzième considérant de la directive 97/81 et au seizième considérant de la directive 1999/70, l’acte le plus approprié pour la mise en œuvre de cet accord-cadre est une directive au sens de l’article 249 CE, car celleci lie les États membres quant au résultat à atteindre, tout en leur laissant le choix de la forme et des moyens.
COMMISSION / LUXEMBOURG juridique et de leur contenu matériel, en violation de la permission prévue à l’article 3, paragraphe 10, de la directive 96/71.
Un autre aspect de la question concerne le fait de faire relever une certaine catégorie d’actes au rang de dispositions d’ordre public indépendamment de leur nature juridique et de leur contenu matériel.
Pour pouvoir apprécier si une réglementation collective donnée peut être considérée comme impérative au sens de la déclaration no 10, nous considérons qu’il est nécessaire que l’État membre concerné indique avec précision les réglementations collectives concernées 38.
En revanche, la référence générale aux «conventions collectives de travail» en vertu de l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, présente les caractéristiques d’un acte incomplet dépourvu d’un minimum de clarté et de certitude.
Cette clarté est absolument indispensable, car on ne peut exclure qu’il peut y avoir des circonstances dans lesquelles l’application des conventions collectives aux travailleurs détachés soit incompatible avec la libre prestation de services 39.
Par conséquent, il convient d’examiner, dans chaque cas, si la réglementation en cause, considérée objectivement, assure la protection des travailleurs détachés et si elle comporte pour les travailleurs concernés un avantage réel qui contribue, de manière significative, à leur protection
La Commission conteste ainsi deux aspects de cette réglementation qui doivent être examinés séparément.
Il convient tout d’abord d’approuver la Commission en ce que la notion de «conventions collectives de travail» a une signification différente, d’une part, à la première phrase de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 et, d’autre part, au point 11 de cette disposition.
Si, dans le premier cas, il est question de «conventions collectives déclarées d’application générale», le point 11 fait référence de manière générale aux «conventions collectives de travail».
Dans ce dernier cas, il ne peut s’agir que des conventions collectives qui n’ont pas été déclarées d’application générale.
Toutefois, en raison du libellé clair de l’article 3, paragraphe 1, deuxième tiret, de la directive 96/71, qui fait uniquement référence aux «conventions collectives déclarées d’application générale», elles ne peuvent en tant que telles relever du champ d’application de ladite directive, ce qui a pour conséquence que ces conventions collectives ne peuvent être considérées comme le noyau dur des conditions de travail et d’emploi 37.
38 — Cela résulte d’ailleurs de l’obligation générale des États membres de transposer les dispositions d’une directive de telle manière qu’ils lui donnent une exécution qui corresponde pleinement aux exigences de clarté et de certitude des situations juridiques voulues par la directive (voir arrêts du 1er mars 1983, Commission/Italie, 300/81, Rec. p. 449, point 10, et du 2 décembre 1986, Commission/Belgique, 239/85, Rec. p. 3645, point 7).
39 — C’est ce que la Cour a jugé, dans l’arrêt Portugaia Construções (précité à la note 25, points 28 et 29), en ce qui concerne l’application de dispositions nationales relatives au salaire minimal des prestataires de services.
Par conséquent, il appartient aux autorités nationales et/ou aux juges nationaux de vérifier si, considérée objectivement, la réglementation en cause assure la protection des travailleurs détachés et si elle comporte, pour les travailleurs concernés, un avantage réel qui contribue, de manière significative, à leur protection sociale.
Ainsi, la Cour affirmait clairement que des réglementations nationales en matière de conditions de travail et d’emploi, telles que le salaire minimal, qui semblent manifestement avantageuses, peuvent ne pas toujours être avantageuses pour les travailleurs détachés.
Nous pensons qu’il en va de même des réglementations collectives.
En ce sens, voir également l’avocat général Mengozzi au point 237 de ses conclusions dans l’affaire Laval un Partneri (précitée à la note 10) qui fait référence à l’arrêt Portugaia Construções.
Sur le deuxième grief sociale. Toutefois, le fait de se référer de manière générale aux «conventions collectives de travail» empêche précisément la Cour de procéder à un examen approfondi.
Dans sa lettre de mise en demeure, la Commission avait souligné que l’article 3, paragraphe 1, sous a), de la directive 96/71 obligeait les États membres à veiller à ce que les entreprises établies dans un autre État membre garantissent aux travailleurs détachés sur leur territoire le respect des périodes minimales de travail et des périodes minimales de repos.
Elle avait relevé que l’article 1er, paragraphe 1, point 3, de la loi du 20 décembre 2002 limitait l’application des règles luxembourgeoises sur les périodes minimales de repos au repos hebdomadaire.
Or, la notion de «périodes minimales de repos» comprendrait non seulement la période minimale de repos hebdomadaire, mais également, ainsi que le prévoient les articles 3 et 4 de la directive 2003/88/CE 41, d’autres périodes de repos, comme le repos journalier ou le temps de pause.
Sur le plan de la procédure, le gouvernement luxembourgeois n’a pas rempli son obligation de se défendre de manière substantielle et complète à l’encontre des griefs soulevés par le fait que, dans son mémoire en défense, il se réfère aux conventions collectives de travail qu’il a jointes dans sa lettre en réponse du 30 août 2004 40.
Ainsi que la Commission l’a souligné à juste titre, il s’agit à cet égard de conventions collectives de travail déclarées d’application générale par le règlement grandducal au sens de la première phrase de l’article 1er, paragraphe 1, et non des autres «conventions collectives de travail» litigieuses auxquelles fait référence l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002.
Dans sa réponse, le gouvernement luxembourgeois reconnaissait déjà la transposition incomplète de la directive 96/71 42.
41 — Directive du Parlement européen et du Conseil, du 4 novembre 2003, concernant certains aspects de l’aménagement du temps de travail (JO L 299, p. 9).
Par conséquent, l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphes 1 et 10, de la directive 96/71.
40 — Il s’agit, à cet égard, de la convention collective de travail pour le métier de plafonneur-façadier (règlement grandducal du 31 janvier 1996 — Mémorial A — no 14), de la convention collective de travail pour les métiers d´installateur sanitaire et d’installateur de chauffage et de climatisation (règlement grandducal du 23 septembre 1996, Mémorial A — no 72), et du contrat collectif pour le bâtiment (règlement grandducal du 18 février 1997, Mémorial A — no 14).
COMMISSION / LUXEMBOURG transposition de la directive 96/71, mais bien directement l’article 49 CE.
Ainsi, ce n’est qu’après l’écoulement du délai de deux mois fixé dans l’avis motivé du 12 octobre 2005 de la Commission que le gouvernement luxembourgeois a rempli ses obligations.
Il est de jurisprudence constante que l’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et les changements intervenus par la suite ne sauraient être pris en compte par la Cour 43.
Dans la mesure où le gouvernement luxembourgeois ne conteste pas la transposition tardive, le grief est dès lors fondé pour ce motif.
Sur le troisième grief
Ainsi que nous l’avons déjà expliqué, l’article 49 CE ne prescrit pas uniquement l’élimination des discriminations frappant les prestataires de services établis dans un autre État membre en raison de leur nationalité, mais également la suppression de toutes les restrictions 44.
Il est de jurisprudence constante que l’application des réglementations nationales de l’État d’accueil aux prestataires de services est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire et doit par conséquent être considérée comme une restriction à la libre prestation des services, dans la mesure où il en résulte des frais et des charges administratives et économiques supplémentaires 45.
44 — Arrêts Säger (précité à la note 32, point 12), Vander Elst (précité à la note 32, point 14), Guiot (précité à la note 32, point 10), Reisebüro Broede (précité à la note 32, point 25), Parodi (précité à la note 32, point 18), Portugaia Construções (précité à la note 39, point 16), et du 19 janvier 2006, Commission/Allemagne (précité à la note 11, point 30).
Le grief de la Commission relatif à une restriction injustifiée à la libre prestation des services fondée sur l’interprétation de l’obligation imposée aux entreprises établies à l’étranger en vertu de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 «de rendre accessibles à l’autorité de contrôle avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle» ne concerne pas la
45 — Dans l’arrêt Arblade e.a. (précité à la note 33, point 50), la Cour devait juger de la compatibilité de la réglementation nationale avec le droit communautaire qui obligeait l’employeur, agissant en qualité de prestataire de services au sens du traité, à verser des cotisations patronales au fonds de l’État membre d’accueil, en plus des cotisations qu’il a déjà versées au fonds de l’État membre où il avait son établissement.
La Cour a considéré qu’il s’agissait d’une restriction à la libre prestation des services, car une telle obligation entraîne des frais et des charges administratives et économiques supplémentaires pour les entreprises établies dans un autre État membre, de sorte que ces dernières ne se trouvent pas sur un pied d’égalité, du point de vue de la concurrence, avec les employeurs établis dans l’État membre d’accueil et qu’elles peuvent ainsi être dissuadées de fournir des prestations dans l’État membre d’accueil.
Voir, également, arrêt Finalarte (précité à la note 33, point 30), qui faisait quant à lui référence à l’arrêt Mazzoleni et ISA (précité à la note 25, point 24).
Dans ce dernier arrêt, la Cour a jugé que l’application des règles nationales relatives aux salaires minimaux aux prestataires de services établis dans une région d’un autre État membre frontalière de l’État membre d’accueil peut entraîner des charges administratives supplémentaires disproportionnées lorsque la rémunération des travailleurs qui sont simplement détachés dans l’État d’accueil est calculée de manière séparée.
TRSTENJAK — AFFAIRE C-319/06 dispositions nationales et communautaires en matière de prestations de services.
De même, elle a admis le bien-fondé de mesures de contrôle nécessaires pour vérifier le respect d’exigences elles-mêmes justifiées par des raisons d’intérêt général 47.
Le gouvernement luxembourgeois justifie la disposition prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 en se fondant à la fois sur la protection des travailleurs et sur la nécessité de procéder à des contrôles aux fins de lutter contre les abus et les activités transnationales illégales.
Selon la jurisprudence, tant la protection sociale des travailleurs que la lutte contre les abus sont considérées comme des objectifs légitimes 48.
La réglementation prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 vise à permettre à l’inspection du travail luxembourgeoise de contrôler l’identité et la régularité du séjour du travailleur dans le cadre d’un détachement.
Elle soumet les entreprises ayant leur siège en dehors du territoire grandducal à une procédure administrative préalable obligatoire qui les oblige à présenter des documents relatifs au statut en droit social, en droit du travail et en droit de séjour du travailleur détaché, avant le début des travaux, de sorte que, en tout état de cause, cette réglementation implique pour les entreprises concernées des formalités administratives susceptibles de rendre le détachement des travailleurs au Luxembourg moins attrayant que le travail sur le territoire national.
Selon la définition étendue de la jurisprudence, cette circonstance suffit déjà pour reconnaître à cette réglementation un caractère restrictif 46.
La Cour a toutefois également jugé que les contrôles des autorités de contrôle doivent respecter les limites que pose le droit
47 — Arrêts Commission/Autriche (précité à la note 9, point 43), du 19 janvier 2006, Commission/Allemagne (précité à la note 32, point 36), et Arblade e.a. (précité à la note 33, point 38).
Par ailleurs, il convient également de rappeler que la Cour a reconnu aux États membres la faculté de vérifier le respect des
46 — Voir arrêts Finalarte (précité à la note 33, point 36), et du 21 octobre 2004, Commission/Luxembourg (C-445/03, Rec. p. I-10191, point 41), dans lequel la Cour a reconnu que l’obligation de respecter les formalités administratives suffisait pour reconnaître l’existence d’une restriction à la libre circulation des personnes.
Dans ses conclusions du 15 juillet 2004 dans l’affaire Commission/Luxembourg, précitée (point 17), l’avocat général Ruiz-Jarabo Colomer souligne que les prestataires de services qui exercent le droit de fournir leurs services sur le territoire d’un autre État membre, au moyen du détachement du personnel disponible, sont confrontés à divers inconvénients.
L’un résulte de l’obligation d’obtenir une autorisation dont la délivrance est non seulement discrétionnaire, mais également peu aisée à obtenir et requiert l’accomplissement de formalités administratives plus ou moins longues, complexes ou coûteuses.
Un autre tient à l’obligation de se soumettre à des contrôles qui viennent s’ajouter à ceux qu’effectue l’État d’établissement, lorsqu’ils ne font pas double emploi avec ces derniers.
Toutes ces formalités impliquent fréquemment de renoncer à la prestation ou de souffrir de retards préjudiciables.
Compte tenu de ces éléments, il convient de s’en tenir à cette jurisprudence.
48 — S’agissant de la jurisprudence relative à la protection sociale des travailleurs, voir arrêts du 17 décembre 1981, Webb (279/80, Rec. p. 3305, point 19); du 3 février 1982, Seco et Desquenne et Giral (62/81 et 63/81, Rec. p. 223, point 10); du 27 mars 1990, Rush Portuguesa (C-113/89, Rec. p. I-1417, point 18); Vander Elst (précité à la note 32, point 25); Guiot (précité à la note 32, point 16); Arblade e.a. (précité à la note 33, point 36); Finalarte (précité à la note 33, points 40 et 45); du 12 octobre 2004, Wolff & Müller (C-60/03, Rec. p. I-9553, point 35), et Commission/Autriche (précité à la note 9, point 47), ainsi que point 249 des conclusions de l’avocat général Mengozzi dans l’affaire Laval un Partneri (précitée à la note 10). S’agissant de la jurisprudence relative à la lutte contre les abus, voir arrêt Commission/Autriche (précité à la note 9, point 56). Le refus du droit communautaire de protéger les abus et les fraudes résulte par ailleurs de l’arrêt du 2 mai 1996, Paletta II (C-206/94, Rec. p. I-2357, point 28), dans lequel la Cour a jugé qu’il n’est pas interdit à l’employeur d’apporter les éléments de preuve qui permettront, le cas échéant, à la juridiction nationale de constater l’existence d’un comportement abusif ou frauduleux résultant du fait que le travailleur, bien qu’il fasse état d’une incapacité de travail établie conformément à l’article 18 du règlement (CEE) no 574/72 du Conseil, du 21 mars 1972, fixant les modalités d’application du règlement (CEE) no 1408/71 relatif à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté (JO L 74, p. 1), n’a pas été malade. I - 4356
COMMISSION / LUXEMBOURG communautaire et ne doivent pas rendre illusoire la libre prestation de services 49.
doivent notamment être propres à garantir la réalisation de l’objectif qu’ils poursuivent et ne pas aller au-delà de ce qui est nécessaire pour qu’il soit atteint 50.
Ce qui caractérise tout d’abord la réglementation luxembourgeoise est l’obligation légale des entrepreneurs de mettre à disposition de l’inspection du travail les documents nécessaires «avant le début des travaux», ce qui laisse présumer l’existence d’un contrôle des abus qui est préalable, ce qui est en principe contraire au droit communautaire.
Le gouvernement luxembourgeois s’en défend en faisant état de la circonstance selon laquelle le fait que l’entrepreneur ne doit respecter son obligation de notification «qu’à première demande» adoucirait cette obligation légale.
Dès lors, il n’y aurait aucune obli-
Toutefois, il existe selon nous des éléments permettant de considérer que la réglementation luxembourgeoise est élaborée comme une mesure de contrôle préalable visant à déceler les abus.
En effet, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 doit se lire en lien avec les articles 13 à 17 de la loi du 4 avril 1974 portant réorganisation de l’inspection du travail et des mines 51(ci-après la «loi du 4 avril 1974»); cette dernière permet, en cas de violation de l’obligation d’information de l’employeur, d’ordonner l’arrêt des activités du travailleur détaché sur le territoire du Grand-Duché avec effet immédiat.
La reprise du travail ne peut être autorisée à nouveau par l’inspection du travail qu’après que l’ensemble des documents nécessaires ont été fournis 52et, à cet égard, l’article 28 de la loi du 4 avril 1974 prévoit, pour les infractions à cette injonction, des peines d’emprisonnement et des amendes.
Néanmoins, si, premièrement, une «autorisation» est nécessaire pour reprendre le travail et que, deuxièmement, le non-respect de l’obligation d’information est sanctionné par le droit pénal, alors la réglementation prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 peut uniquement être interprétée en ce sens qu’il existe une interdiction sous réserve d’autorisation
49 — Arrêts Commission/Autriche (précité à la note 9, point 43), et Rush Portuguesa (précité à la note 48, point 17).
51 — Selon l’article 11 de la loi du 20 décembre 2002, «l’inspection du travail et des mines et l’administration des douanes et accises, chacune en ce qui la concerne, sont chargées d’assurer la surveillance de l’application des dispositions de la présente loi».
La loi du 4 avril 1974 portant réorganisation de l’inspection du travail et des mines (Mémorial A — no 27, p. 485) est pertinente pour déterminer les compétences de l’inspection du travail.
52 — Voir ordonnance exécutoire par provision de l’inspection du travail du 29 avril 2004 adressée à une entreprise et ordonnant la cessation de prestations de travail détachées non déclarées, jointe en copie à l’annexe A 5 de la requête.
50 — Arrêts Arblade e.a. (précité à la note 33, point 35), Mazzoleni et ISA (précité à la note 25, point 26) et Wolff & Müller (précité à la note 48, point 34). Teyssié, B., Droit européen du travail, deuxième édition, Paris, 2003, p. 158 et 159, soutient que l’obligation de maintien d’une formalité administrative ne peut être justifiée que si elle sert les intérêts des travailleurs en cause. La cause de justification légitime qu’est la protection sociale des travailleurs ne doit pas servir de prétexte pour l’adoption de dispositions légales qui font obstacle à la libre prestation des services. I - 4357
TRSTENJAK — AFFAIRE C-319/06 des particuliers et prévoit des sanctions en cas d’infraction.
préalable de la prestation de services au Luxembourg au moyen du détachement de travailleurs 53.
Cela est d’autant plus grave que la formulation de cette disposition ne satisfait pas aux exigences de sécurité juridique et de clarté.
Il est de jurisprudence constante que les États membres, pour garantir la pleine application du droit communautaire, doivent non seulement conformer leur droit national au droit communautaire, mais en outre mettre en place une situation certaine, claire et transparente, de sorte que les particuliers puissent connaître l’intégralité de leurs droits et les invoquer devant les juridictions nationales 54.
Ce principe doit a fortiori s’appliquer dans l’hypothèse où le droit de l’État membre en cause impose des obligations à
Il y a lieu de constater que le libellé ambigu de la réglementation prévoit que l’octroi d’une autorisation relève largement du pouvoir d’appréciation de l’administration et que, par ailleurs, le risque des entreprises de se voir infliger des sanctions administratives et/ou pénales est accru de manière injustifiée.
Ainsi, selon les documents de preuve que la Commission a remis à la Cour, l’inspection du travail interprète manifestement l’article 7, paragraphe 1, de la loi du 20 décembre 2002 en ce qu’elle requiert que la transmission intégrale des documents se fasse préalablement à la prestation de services 55, de sorte que, contrairement aux affirmations du gouvernement luxembourgeois, il ne suffit pas que les documents soient déposés le même jour, juste avant le début des travaux.
Des difficultés lors de la transposition effective de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 pourraient par ailleurs apparaître en raison du fait que l’obligation de notification et ainsi la procédure administrative elle-même naissent en principe uniquement après le dépôt d’une «demande» de l’inspection du travail et, à cet égard, on ne voit pas clairement quel est le rôle attribué à l’entreprise en amont de cette procédure ni si l’entreprise doit éventuellement déclencher
53 — Toutefois, le législateur n’interdit pas certains actes (ou certains projets) au motif qu’ils doivent être interdits de manière générale, mais bien parce qu’ils doivent faire l’objet d’un examen préalable par l’administration pour déterminer si, en l’espèce, ils violent certaines dispositions légales de fond.
Si la vérification se déroule de manière positive et que l’acte est conforme au droit matériel, il y a lieu d’accorder l’autorisation.
Dès lors, l’interdiction s’applique sous réserve d’accorder l’autorisation lorsque la procédure d’autorisation ne fait apparaître aucun motif de refus légal.
Par conséquent, dans le cas de l’«autorisation», on peut parler également d’une «interdiction sous réserve d’autorisation» (voir, à cet égard, Maurer, H., Allgemeines Verwaltungsrecht, quinzième édition, Munich, 2004, point 51, p. 218).
Le caractère restrictif de la réglementation luxembourgeoise prévue à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 est clairement lié à l’existence d’une telle interdiction sous réserve d’autorisation.
S’agissant du détachement de travailleurs d’un État tiers par une entreprise de services établie dans la Communauté, la Cour a en effet déjà jugé qu’une réglementation nationale qui subordonne l’exercice de certaines prestations de services sur le territoire national par une entreprise établie dans un autre État membre à la délivrance d’une autorisation administrative constitue une restriction à la libre prestation de services au sens de l’article 49 CE.
Voir arrêts Commission/Autriche (précité à la note 9, point 40); du 21 octobre 2004, Commission/Luxembourg (précité à la note 46, point 24), et Vander Elst (précité à la note 32, point 15).
54 — Voir, en ce sens, s’agissant de directives, arrêts du 28 février 1991, Commission/Italie (C-360/87, Rec. p. I-791, point 12), et du 15 juin 1995, Commission/Luxembourg (C-220/94, Rec. p. I-1589, point 10).
Voir, par ailleurs, arrêts du 18 janvier 2001, Commission/Italie (C-162/99, Rec. p. I-541, points 22 à 25), et du 6 mars 2003, Commission/Luxembourg (C-478/01, Rec. p. I-2351, point 20).
COMMISSION / LUXEMBOURG nécessaire 57.
Par conséquent, en prévoyant de facto à l’article 7, paragraphe 1, de la loi du 20 décembre 2002 une réserve d’autorisation, le gouvernement luxembourgeois va au-delà de ce que la Cour considère comme étant proportionné.
elle-même cette «demande».
Dans la mesure où, à défaut d’une telle «demande», une entreprise ne peut en fin de compte pas faire usage de la libre circulation des services sans se voir exposée à des sanctions administratives ou pénales, cette restriction a l’effet d’une interdiction absolue, ce qui, compte tenu de la possibilité de recourir à des moyens moins contraignants, ne peut être considéré comme nécessaire pour garantir la protection du travailleur.
Il résulte des considérations qui précèdent que cette réglementation constitue un contrôle préalable des abus qui n’est pas compatible avec l’article 49 CE.
Par conséquent, ce grief est également fondé.
Sur le quatrième grief
Selon l’avocat général, une mesure de contrôle préalable est disproportionnée, car les entreprises qui ne respectent pas ces dispositions nationales de protection du travailleur devraient porter la responsabilité d’un détachement réalisé sous des conditions illégales et pourraient toujours être poursuivies.
Par conséquent, une mesure de contrôle préalable ne saurait être justifiée par la nécessité de s’assurer que ce détachement est effectué de manière légale.
Elle serait de nature à permettre à ces autorités de contrôler le respect de la réglementation sociale luxembourgeoise pendant la durée du détachement en tenant compte des obligations auxquelles l’entreprise est déjà soumise en vertu des règles de droit social applicables dans l’État membre d’origine».
Dans ces circonstances, il est plutôt indiqué que l’État membre d’accueil limite son intervention à l’examen des informations nécessaires fournies par le prestataire de services au moment d’entamer ses activités dans l’État membre d’accueil et ne prenne des sanctions que lorsque cela apparaît
58 — Cela est reconnu implicitement par le gouvernement luxembourgeois à la page 5 de sa lettre en réponse à la mise en demeure de la Commission.
56 — Arrêt du 21 octobre 2004, précité à la note 46, point 31.
TRSTENJAK — AFFAIRE C-319/06 si les restrictions à la libre prestation de services résultant de ces dispositions nationales sont justifiées par un but d’intérêt général et, dans l’affirmative, si elles sont nécessaires pour atteindre ce but, et ce avec les moyens appropriés.
selon laquelle les entreprises de fourniture de travail temporaire qui souhaitent mettre de la main-d’œuvre à la disposition d’utilisateurs établis en Italie doivent avoir leur siège social ou une succursale sur le territoire national n’est pas jugée compatible avec la libre prestation des services, dans la mesure où elle rend impossible la prestation, dans ledit État membre, de services par des entreprises établies dans d’autres États membres.
Le gouvernement luxembourgeois se fonde sur la protection des travailleurs, la lutte contre les abus ainsi que sur la nécessité d’un contrôle efficace.
Ainsi que nous l’avons déjà expliqué, tant la protection sociale des travailleurs que la lutte contre les abus sont considérées comme étant des objectifs légitimes 59, alors que la réalisation de contrôles en vue de la mise en œuvre des dispositions protectrices de droit national est considérée comme étant compatible avec le droit communautaire, dans la mesure où ce contrôle s’effectue dans le cadre des limites fixées par le droit communautaire 60.
Le gouvernement luxembourgeois soutient en substance que rien dans l’article 8 de la loi du 20 décembre 2002 ne fait référence aux caractéristiques précises du mandataire ad hoc litigieux.
Il ne serait ni exigé que celuici soit une personne morale ou physique ni qu’il doive s’agir d’un organe rémunéré.
La seule chose importante serait que l’inspection du travail connaisse le nom du dépositaire des informations requises.
Dans le secteur de la construction, le mandataire ad hoc au sens de cette disposition pourrait être soit l’entrepreneur général, soit le maître de l’ouvrage, soit une administration ordonnatrice des travaux.
Il convient tout d’abord d’observer qu’un État membre ne peut subordonner la réalisation de la prestation de services sur son territoire à l’observation de toutes les conditions requises pour un établissement, sous peine de priver de tout effet utile les dispositions du traité destinées précisément à assurer la libre prestation des services 61.
Dans ce contexte, la Cour a jugé, dans l’arrêt Commission/Italie 62, que l’exigence
61 — Voir arrêts Säger (précité à la note 32, point 13), et Mazzoleni et ISA (précité à la note 25, point 23).
62 — Arrêt du 7 février 2002 (C-279/00, Rec. p. I-1425, points 17 et 18).
À ce sujet, il convient de répondre que cette interprétation ne trouve aucune expression à l’article 8 de la loi du 20 décembre 2002.
Elle est même contraire aux dispositions légales.
En revanche, il résulte clairement du libellé de celles-ci que ledit mandataire ad hoc doit être «résident» au Luxembourg, c’est-à-dire qu’il doit y avoir son centre d’activités, qu’il y soit établi d’une manière habituelle.
Ainsi que la Commission le fait observer à juste titre, cette caractéristique implique un «domicile permanent» ou, à tout le moins, une résidence dépassant la durée des travaux.
Il en résulte que les exigences de l’article 8 de la loi du 20 décembre 2002 ne
COMMISSION / LUXEMBOURG sont pas satisfaites lorsque, par exemple, les documents requis sont conservés par un des travailleurs détachés.
Dans cette mesure, le gouvernement luxembourgeois n’a pas respecté l’obligation procédurale d’établissement des preuves.
Nous considérons que cette conclusion n’est pas conforme à la jurisprudence de la Cour.
Dans l’arrêt Arblade e.a.
63, la Cour a en effet jugé que l’obligation de tenir à disposition et de conserver certains documents au domicile d’une personne physique domiciliée dans l’État membre d’accueil, qui les conserve en tant que mandataire ou préposé de l’employeur qui l’a désignée, même après que l’employeur a cessé d’occuper des travailleurs dans cet État, ne peut être considérée comme légale que si les autorités de cet État ne peuvent exercer efficacement leur mission de contrôle en l’absence d’une telle obligation.
Nonobstant ce qui précède, le contrôle du respect des réglementations liées à la protection sociale des travailleurs peut très bien être assuré par des mesures moins restrictives.
En effet, il y a lieu de considérer que, pour remplir cette obligation de contrôle, il suffit de désigner un des travailleurs détachés, par exemple un assistant qui assure le lien entre l’entreprise étrangère et l’inspection du travail et qui, le cas échéant, met à disposition les documents nécessaires soit sur le chantier, soit dans un lieu clairement défini et accessible sur le territoire de l’État membre d’accueil 65.
Certes, nous partageons la thèse du gouvernement luxembourgeois en ce sens que la réalisation de contrôles sur place est indispensable pour assurer le respect des dispositions nationales de protection.
Toutefois, nous lui reprochons de ne pas avoir établi ni prouvé de manière suffisante que les autorités luxembourgeoises n’auraient pas pu remplir leurs obligations de contrôle sans la participation d’un mandataire ad hoc résidant au Luxembourg.
En effet, pour justifier une restriction à la libre prestation de services aussi sérieuse que celle en cause, il ne suffit pas d’exprimer sans justifications sérieuses des doutes ou de simples réserves quant à l’efficacité du régime de coopération ou d’échange d’informations entre États membres prévu à l’article 4
64 — Dans l’arrêt Arblade e.a. (précité à la note 33, point 79), la Cour a jugé qu’«[i]l convient de souligner que le système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71 rendra prochainement superflue la conservation des documents dans l’État membre d’accueil après que l’employeur aura cessé d’y employer des travailleurs».
Selon cette disposition, les États membres sont tenus de mettre en place des organes permettant une coopération étroite des États membres en matière de conditions de travail et d’emploi.
Ainsi, il est prévu notamment de donner aux tribunaux des États membres la possibilité de prendre connaissance des conditions d’emploi du lieu de travail dans d’autres États membres.
Parmi ces organes, on songe en particulier aux bureaux de liaison ou à d’autres offices de coopération.
La coopération des autorités compétentes pour le contrôle des conditions de travail et d’emploi en cause prévues dans la directive est d’une importance particulière.
Cette coopération consiste dans le fait de fournir des réponses aux questions des autorités d’autres États membres qui concernent i) la mise à disposition transfrontalière de travailleurs, ii) les infractions manifestes et iii) les cas dans lesquels il existe un soupçon d’une activité transfrontalière illégale.
La coopération mutuelle doit s’effectuer sans rémunération (voir, à cet effet, Forgó, K., «Aktuelles zur Entsenderichtlinie», précité à la note 10, p. 817).
65 — Voir arrêt Arblade e.a. (précité à la note 33, points 65 et 74) concernant la protection sociale des travailleurs dans le secteur de la construction.
63 — Arrêt précité à la note 33, point 76, et arrêt du 4 décembre 1986, Commission/Allemagne (205/84, Rec. p. 3755, point 54).
Une telle mesure de protection sociale des travailleurs portant moins atteinte à la libre circulation des personnes serait compatible avec le principe de proportionnalité.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens.
C’est la raison pour laquelle nous concluons que les conditions posées par l’article 8 de la loi du 20 décembre 2002 sont disproportionnées et violent l’article 49 CE.
Par conséquent, le quatrième grief est lui aussi fondé.
Eu égard à l’ensemble de ces considérations, nous proposons de:
1) en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 8 et 11, de la loi du 20 décembre 2002 portant sur la transposition de la directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services, et sur le contrôle de l’application du droit du travail, constituent des dispositions de police relevant de l’«ordre public national»,
COMMISSION / LUXEMBOURG
2) en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71 dans l’article 1er, paragraphe 1, point 3, de cette loi,
3) en énonçant, dans l’article 7, paragraphe 1, de cette loi, des conditions dépourvues de la clarté nécessaire pour assurer la sécurité juridique,
4) en imposant, dans l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71 ainsi que des articles 49 CE et 50 CE;
— rejeter le recours pour le surplus comme non fondé;
— condamner le Grand-Duché de Luxembourg aux dépens.
ARRÊT DE LA COUR (première chambre)19 juin 2008*
Dans l’affaire C-319/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 20 juillet 2006,
Commission des Communautés européennes, représentée par MM. J. Enegren et G. Rozet, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
Grand-Duché de Luxembourg, représenté par M. C. Schiltz, en qualité d’agent, partie défenderesse,
* Langue de procédure: le français.
COMMISSION / LUXEMBOURG
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič et E. Levits (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 13 septembre 2007, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que:
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 portant transposition de la directive 96/71/ CE du
Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services et réglementation du contrôle de l’application du droit du travail (Mémorial A 2002, p. 3722, ci-après la «loi du 20 décembre 2002») constituent des dispositions de police relevant de l’ordre public national;
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, sous a), de la directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services (JO 1997, L 18, p. 1);
— en énonçant, à l’article 7, paragraphe 1, de la loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphes 1 et 10, de la directive 96/71, ainsi que des articles 49 CE et 50 CE.
COMMISSION / LUXEMBOURG
Le cadre juridique
La réglementation communautaire
Sous l’intitulé «Conditions de travail et d’emploi», l’article 3 de la directive 96/71 dispose:
Les États membres veillent à ce que, quelle que soit la loi applicable à la relation de travail, les entreprises visées à l’article 1erparagraphe 1 garantissent aux travailleurs détachés sur leur territoire les conditions de travail et d’emploi concernant les matières visées ci-après qui, dans l’État membre sur le territoire duquel le travail est exécuté, sont fixées:
— par des dispositions législatives, réglementaires ou administratives et/ou
— par des conventions collectives ou sentences arbitrales déclarées d’application générale au sens du paragraphe 8, dans la mesure où elles concernent les activités visées en annexe: a) les périodes maximales de travail et les périodes minimales de repos;
Aux fins de la présente directive, la notion de taux de salaire minimal visée au second tiret point c) est définie par la législation et/ou la pratique nationale(s) de l’État membre sur le territoire duquel le travailleur est détaché.
COMMISSION / LUXEMBOURG
La présente directive ne fait pas obstacle à ce que les États membres, dans le respect du traité, imposent aux entreprises nationales et aux entreprises d’autres États, d’une façon égale:
— des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, dans la mesure où il s’agit de dispositions d’ordre public;
— des conditions de travail et d’emploi fixées dans des conventions collectives ou sentences arbitrales au sens du paragraphe 8 et concernant des activités autres que celles visées à l’annexe.»
Lors de l’adoption de la directive 96/71, la déclaration no 10 relative à l’article 3, paragraphe 10, premier tiret, de cette directive (ci-après la «déclaration no 10») a été inscrite au procès-verbal du Conseil de l’Union européenne dans les termes suivants:
«Le Conseil et la Commission ont déclaré:
“Les mots ‘dispositions d’ordre public’ devraient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles on ne peut pas déroger et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public.
Ces dispositions peuvent inclure, en particulier, l’interdiction du travail forcé ou l’implication d’autorités publiques dans la surveillance du respect de la législation concernant les conditions de travail”.»
La réglementation luxembourgeoise er
L’article 1 de la loi du 20 décembre 2002 dispose:
1. au contrat de travail écrit ou au document établi en vertu de la directive 91/533/CEE [du Conseil] du 14 octobre 1991 relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail [(JO L 288, p. 32)];
2. au salaire social minimum et à l’adaptation automatique de la rémunération à l’évolution du coût de la vie;
3. à la durée du travail et au repos hebdomadaire;
4. au congé payé;
COMMISSION / LUXEMBOURG
5. aux congés collectifs;
6. aux jours fériés légaux;
7. à la réglementation du travail intérimaire et du prêt de main-d’œuvre;
8. à la réglementation du travail à temps partiel et à durée déterminée;
9. aux mesures de protection applicables aux conditions de travail et d’emploi des enfants et des jeunes, des femmes enceintes et des femmes venant d’accoucher;
12. à l’inactivité obligatoire conformément à la législation sur le chômage intempéries et le chômage technique;
13. au travail clandestin ou illégal, y compris les dispositions concernant les autorisations de travail pour travailleurs non ressortissants d’un État membre de l’Espace économique européen;
14. à la sécurité et la santé des travailleurs sur le lieu de travail en général et plus particulièrement aux prescriptions de prévention des accidents de l’Association d’assurance contre les accidents édictées conformément à l’article 154 du Code des assurances sociales et aux prescriptions minimales de sécurité et de santé établies par voie de règlement grandducal à prendre sur avis obligatoire du Conseil d’État et de l’assentiment de la Conférence des Présidents de la Chambre des Députés sur base de l’article 14 de la loi modifiée du 17 juin 1994 concernant la sécurité et la santé des travailleurs au travail.
L’article 2 de la loi du 20 décembre 2002 énonce:
1. le détachement d’un travailleur, même pour une durée courte ou prédéterminée, pour le compte et sous la direction des entreprises, telles que visées au paragraphe (1) du présent article, sur le territoire du Grand-Duché de Luxembourg, dans le cadre d’un contrat conclu entre l’entreprise d’envoi et le destinataire de la prestation de services établi ou exerçant son activité au Luxembourg;
COMMISSION / LUXEMBOURG
2. le détachement, même pour une durée courte ou prédéterminée, d’un travailleur sur le territoire du Grand-Duché de Luxembourg dans un établissement appartenant à l’entreprise d’envoi ou dans une entreprise appartenant au groupe dont fait partie l’entreprise d’envoi;
3. le détachement, sans préjudice de l’application de la loi du 19 mai 1994 portant réglementation du travail intérimaire et du prêt temporaire de maind’œuvre, par une entreprise de travail intérimaire, ou dans le cadre d’un prêt de maind’œuvre, d’un travailleur auprès d’une entreprise utilisatrice établie ou exerçant son activité sur le territoire du Grand-Duché de Luxembourg, et ce même pour une durée courte ou prédéterminée.
L’article 7 de la loi du 20 décembre 2002 dispose:
— les noms, prénoms, date et lieu de naissance, état civil, nationalité et profession des travailleurs;
— la qualification exacte des travailleurs;
— la qualité dans laquelle ils sont engagés dans l’entreprise et l’occupation à laquelle ils y sont régulièrement affectés;
— le domicile et, le cas échéant, la résidence habituelle des travailleurs;
— s’il y a lieu, l’autorisation de séjour ou le permis de travail;
— le ou les lieux de travail au Luxembourg et la durée des travaux;
— la copie du formulaire E 101, ou, le cas échéant, l’indication précise des organismes de sécurité sociale auxquels les travailleurs sont affiliés pendant leur séjour sur le territoire luxembourgeois;
— la copie du contrat de travail ou du document établi en vertu de la directive 91/533/CEE du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail.
COMMISSION / LUXEMBOURG
L’article 8 de cette même loi énonce:
«Toute entreprise généralement quelconque, établie et ayant son siège social à l’étranger, ou qui n’a pas d’établissement stable au Luxembourg au sens de la loi fiscale, dont un ou plusieurs travailleurs exercent, à quelque titre que ce soit, des activités au Luxembourg, est tenue de conserver au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, les documents nécessaires au contrôle des obligations lui incombant en application de la présente loi, et notamment de l’article 7 qui précède.
Lesdits documents doivent être présentés dans le plus bref délai possible à l’Inspection du travail et des mines, sur simple demande de celle-ci.
L’Inspection du travail et des mines est obligatoirement informée au préalable du lieu précis du dépôt des pièces, moyennant lettre recommandée à la poste avec accusé de réception, par les soins de l’entreprise ou de son mandataire visé à l’alinéa qui précède, au plus tard avant l’exercice de l’activité salariée envisagée.»
La procédure précontentieuse
Par une lettre de mise en demeure du 1er avril 2004, la Commission a indiqué aux autorités luxembourgeoises que la loi du 20 décembre 2002 était susceptible d’être en contradiction avec le droit communautaire.
En particulier, cette loi:
— imposerait aux entreprises établies dans un autre État membre et détachant des travailleurs au Luxembourg le respect de conditions de travail et d’emploi allant au-delà des prescriptions de l’article 3, paragraphes 1 et 10, de la directive 96/71;
— ne garantirait aux travailleurs détachés, mis à part le repos hebdomadaire, le respect d’aucune autre période de repos (repos journalier);
— manquerait de la clarté nécessaire pour assurer la sécurité juridique en obligeant les entreprises détachant des travailleurs au Luxembourg de rendre accessible à l’Inspection du travail et des mines avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle, et
— restreindrait la libre prestation des services en exigeant des entreprises ayant leur siège social en dehors du territoire du Grand-Duché de Luxembourg ou n’y ayant pas d’établissement stable de conserver entre les mains d’un mandataire ad hoc résidant dans cet État membre les documents nécessaires au contrôle.
Dans sa réponse du 30 août 2004, le Grand-Duché de Luxembourg a fait valoir que les conditions de travail et d’emploi faisant l’objet du premier grief invoqué dans cette lettre de mise en demeure relevaient de «dispositions d’ordre public», telles que prévues à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Il a reconnu le bien-fondé du deuxième grief invoqué dans ladite lettre de mise en demeure.
S’agissant des troisième et quatrième griefs figurant dans cette même lettre, cet État membre a indiqué, d’une part, que l’article 7 de la loi du 20 décembre 2002 n’imposait pas de déclaration préalable et, d’autre part, que l’obligation de communiquer à l’Inspection du travail et des mines le nom d’un dépositaire conservant les documents requis par la loi était une exigence non discriminatoire, indispensable à la conduite des contrôles exercés par cette administration.
COMMISSION / LUXEMBOURG
N’étant pas satisfaite par ces réponses, la Commission a réitéré ses griefs dans un avis motivé du 12 octobre 2005 invitant le Grand-Duché de Luxembourg à se conformer à ses obligations dans un délai de deux mois à compter de la réception de cet avis.
Après avoir sollicité un délai supplémentaire de six semaines, le Grand-Duché de Luxembourg n’a pas jugé nécessaire de répondre audit avis motivé.
Par conséquent, la Commission a introduit, en vertu de l’article 226 CE, le présent recours en manquement.
Sur le recours
Sur le premier grief, tiré d’une transposition incorrecte de l’article 3, paragraphes 1 et 10, de la directive 96/71
Argumentation des parties
Par son premier grief, la Commission fait valoir que le Grand-Duché de Luxembourg a transposé de manière incorrecte l’article 3, paragraphes 1 et 10, de la directive 96/71.
La Commission considère, plus particulièrement, que, en qualifiant à tort les dispositions nationales ayant trait aux domaines visés par les prescriptions litigieuses de dispositions de police relevant de l’ordre public national, et donc en imposant le respect de celles-ci par les entreprises qui détachent des travailleurs sur son territoire, le Grand-Duché de Luxembourg met à la charge de ces entreprises des obligations qui vont au-delà de ce que prévoit la directive 96/71.
Selon cette institution, la notion d’ordre public figurant à l’article 3, paragraphe 10, de cette directive ne saurait être déterminée unilatéralement par chaque État membre, ce dernier n’étant pas libre d’imposer unilatéralement toutes les dispositions obligatoires de son droit du travail aux prestataires de services établis dans un autre État membre.
Premièrement, constituerait une telle obligation celle prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 de ne détacher que le personnel lié à l’entreprise par un contrat de travail écrit ou un autre document réputé analogue aux termes de la directive 91/533.
À cet égard, la Commission rappelle que, en tout état de cause, le contrôle du respect des dispositions de la directive 91/533 incombe aux autorités de l’État membre d’établissement de l’entreprise concernée ayant transposé cette directive et non, dans le cas d’un détachement, à l’État membre d’accueil.
20 décembre 2002, la Commission soutient que la législation luxembourgeoise est en contradiction avec la directive 96/71 qui ne prévoit une réglementation par l’État membre d’accueil des taux de salaire qu’en ce qui concerne les salaires minimaux.
20 décembre 2002, la Commission fait valoir que, en vertu de la directive 96/71, il n’appartient pas à l’État membre d’accueil d’imposer sa réglementation en matière de travail à temps partiel et à durée déterminée aux entreprises qui détachent des travailleurs sur son territoire.
COMMISSION / LUXEMBOURG
Quatrièmement, s’agissant de l’obligation de respecter des conventions collectives de travail, prévue à l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, la Commission fait valoir que ne sauraient constituer des dispositions de police relevant de l’ordre public national des actes relevant d’une catégorie d’actes en tant que telle, indépendamment de leur contenu matériel.
Le Grand-Duché de Luxembourg fait valoir que les prescriptions visées par le premier grief de la Commission se rapportent toutes à des dispositions de police relevant de l’ordre public national au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
À cet égard, il soutient, d’une part, que la déclaration no 10 ne saurait avoir une quelconque valeur juridique contraignante et, d’autre part, que la notion de dispositions d’ordre public comprend toutes les dispositions répondant, de l’avis de l’État d’accueil, à des exigences impératives de l’intérêt public.
En outre, le Grand-Duché de Luxembourg se réfère à la procédure législative ayant abouti à l’adoption de la directive 2006/123/CE du Parlement européen et du Conseil, du 12 décembre 2006, relative aux services dans le marché intérieur (JO L 376, p. 36).
Appréciation de la Cour
— Observations préliminaires
À titre liminaire, pour répondre à l’argument principal présenté en défense par le Grand-Duché de Luxembourg, il y a lieu de souligner que, selon son article 3, paragraphe 1, sous a), la directive 2006/123 n’a pas vocation à remplacer la directive 96/71, cette dernière prévalant, en cas de conflit, sur la première.
Partant, cet État membre ne saurait se fonder sur la procédure législative ayant abouti à l’adoption de la directive 2006/123 pour soutenir l’interprétation d’une disposition de la directive 96/71 qu’il défend.
Il résulte du treizième considérant de la directive 96/71 que les législations des États membres doivent être coordonnées de manière à prévoir un noyau de règles impératives de protection minimale que doivent observer, dans l’État d’accueil, les employeurs qui détachent des travailleurs (voir arrêt du 18 décembre 2007, Laval un Partneri, C-341/05, Rec. p. I-11767, point 59).
Ainsi, l’article 3, paragraphe 1, premier alinéa, de cette directive prévoit que les États membres veillent à ce que, quelle que soit la loi applicable à la relation de travail, les entreprises établies dans un autre État membre, qui détachent des travailleurs sur leur propre territoire dans le cadre d’une prestation de services transnationale, garantissent aux travailleurs détachés les conditions de travail et d’emploi, concernant les matières visées par le même article, qui sont fixées dans l’État membre sur le territoire duquel le travail est exécuté (arrêt du 18 juillet 2007, Commission/Allemagne, C-490/04, Rec. p. I-6095, point 18).
Pour ce faire, cette disposition énonce limitativement les matières dans lesquelles les États membres peuvent faire prévaloir les règles en vigueur dans l’État membre d’accueil.
L’article 3, paragraphe 10, premier tiret, de la directive 96/71 reconnaît néanmoins aux États membres la possibilité, dans le respect du traité CE, d’imposer de manière non discriminatoire, aux entreprises qui détachent des travailleurs sur leur territoire, des conditions de travail et d’emploi concernant des matières autres que celles visées au paragraphe 1, premier alinéa, de cet article, dans la mesure où il s’agit de dispositions d’ordre public.
Ainsi qu’il résulte de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002, qui énonce que constituent des dispositions de police relevant de l’ordre public national les dispositions visées aux points 1 à 14 de ce paragraphe, le Grand-Duché de Luxembourg a entendu se prévaloir de l’article 3, paragraphe 10, premier tiret, de ladite directive.
COMMISSION / LUXEMBOURG
À cet égard, il convient de rappeler que la qualification de dispositions nationales de lois de police et de sûreté par un État membre vise les dispositions dont l’observation a été jugée cruciale pour la sauvegarde de l’organisation politique, sociale ou économique de l’État membre concerné, au point d’en imposer le respect à toute personne se trouvant sur le territoire national de cet État membre ou à tout rapport juridique localisé dans celuici (arrêt du 23 novembre 1999, Arblade e.a., C-369/96 et C-376/96, Rec. p. I-8453, point 30).
Dès lors, contrairement à ce que soutient le Grand-Duché de Luxembourg, l’exception d’ordre public constitue une dérogation au principe fondamental de la libre prestation des services, devant être entendue strictement et dont la portée ne saurait être déterminée unilatéralement par les États membres (voir, s’agissant de la libre circulation des personnes, arrêt du 31 janvier 2006, Commission/Espagne, C-503/03, Rec. p. I-1097, point 45).
Dans le contexte de la directive 96/71, l’article 3, paragraphe 10, premier tiret, de celleci constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation aux entreprises qui détachent des travailleurs sur son territoire sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive.
Cette première disposition doit, par conséquent, faire l’objet d’une interprétation stricte.
Au demeurant, la déclaration n titre, relevé au point 45 de ses conclusions qu’elle est susceptible d’être invoquée à l’appui d’une interprétation de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, énonce que les mots «dispositions d’ordre public» devraient être considérés comme couvrant celles des dispositions obligatoires à l’égard desquelles il ne peut être dérogé et qui, par leur nature et leur objectif, répondent aux exigences impératives de l’intérêt public.
En tout état de cause, cette disposition de la directive 96/71 prévoit qu’une invocation de la possibilité qu’elle énonce n’exonère pas les États membres de respecter les obligations qui leur incombent en vertu du traité, et en particulier celles relatives à la
C’est au regard de ces considérations qu’il convient d’examiner les prescriptions de l’article 1er, paragraphe 1, de la loi du 20 décembre 2002, dont la Commission conteste la qualification de dispositions de police relevant de l’ordre public national.
— En ce qui concerne la prescription relative au contrat écrit ou au document établi en vertu de la directive 91/533, prévue à l’article 1er, paragraphe 1, point 1, de la loi du
À titre liminaire, il y a lieu de souligner que cette prescription relève d’une matière qui n’est pas mentionnée sur la liste figurant à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Le Grand-Duché de Luxembourg fait valoir, d’une part, que la prescription contestée n’est qu’un rappel de la condition visée aux articles 2 et 3 de la directive 91/533 et, d’autre part, qu’elle relève de l’ordre public en tant qu’elle a pour objectif la protection des travailleurs.
Ainsi que le souligne le deuxième considérant de la directive 91/533, la nécessité de soumettre les relations de travail à des exigences de forme est primordiale en vue de mieux protéger les travailleurs salariés contre une éventuelle méconnaissance de leurs droits et d’offrir une plus grande transparence sur le marché du travail.
COMMISSION / LUXEMBOURG
Toutefois, il résulte également de l’article 9, paragraphe 1, de ladite directive que les États membres adoptent les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à cette même directive.
Par conséquent, tous les employeurs, y compris ceux procédant à un détachement de travailleurs, ainsi que le prévoit l’article 4, paragraphe 1, de la directive 91/533, sont soumis, en vertu de la législation de l’État membre dans lequel ils sont établis, aux obligations prévues par cette directive.
Force est donc de constater que le respect de l’exigence prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 est garanti par l’État membre dont sont originaires les travailleurs détachés.
Dès lors, la disposition contestée a pour effet de soumettre les entreprises qui détachent des travailleurs au Luxembourg à une obligation à laquelle elles sont déjà soumises dans l’État membre dans lequel elles sont établies.
Au demeurant, l’objectif de la directive 96/71, consistant à garantir le respect d’un noyau minimal de règles de protection des travailleurs, rend d’autant plus superflue l’existence d’une telle obligation supplémentaire qui, eu égard aux procédures qu’elle implique, est susceptible de dissuader les entreprises établies dans un autre État membre d’exercer leur liberté de prestation des services.
Or, s’il est de jurisprudence constante que le droit communautaire ne s’oppose pas à ce que les États membres étendent leur législation ou les conventions collectives de travail conclues par les partenaires sociaux à toute personne effectuant un travail salarié, même de caractère temporaire, quel que soit l’État membre d’établissement de l’employeur, il n’en demeure pas moins qu’une telle faculté est subordonnée à la condition que les travailleurs concernés, qui exécutent temporairement des travaux dans l’État membre d’accueil, ne jouissent pas déjà de la même protection, ou d’une protection essentiellement comparable, en vertu des obligations auxquelles leur employeur est déjà soumis dans l’État membre dans lequel il est établi (voir, en sens, arrêt du 21 octobre 2004, Commission/Luxembourg, C-445/03, Rec. p. I-10191, point 29 et jurisprudence citée).
En particulier, il a déjà été jugé que la libre prestation des services, en tant que principe fondamental du traité, ne peut être limitée que par des réglementations justifiées par des raisons impérieuses d’intérêt général et s’appliquant à toute personne ou entreprise exerçant une activité sur le territoire de l’État membre d’accueil, dans la mesure où cet intérêt n’est pas sauvegardé par les règles auxquelles le prestataire est soumis dans l’État membre où il est établi (voir arrêts Arblade e.a., précité, point 34, ainsi que du 25 octobre 2001, Finalarte e.a., C-49/98, C-50/98, C-52/98 à C-54/98 et C-68/98 à C-71/98, Rec. p. I-7831, point 31).
Tel étant le cas s’agissant de la protection des travailleurs garantie par la directive 91/533 et invoquée par le Grand-Duché de Luxembourg, il convient de constater que l’exigence prévue à l’article 1er, paragraphe 1, point 1, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, dans la mesure où elle n’est pas imposée dans le respect du traité.
— En ce qui concerne la prescription relative à l’adaptation automatique de la rémunération à l’évolution du coût de la vie prévue à l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002
Il ressort du recours introduit par la Commission que cette dernière conteste non pas le fait que les salaires minimaux sont indexés sur le coût de la vie, une telle prescription relevant incontestablement, ainsi que le fait remarquer le Grand-Duché de Luxembourg, de l’article 3, paragraphe 1, premier alinéa, sous c), de la directive 96/71, mais la circonstance que cette indexation concerne l’ensemble des rémunérations, y compris les salaires qui ne relèvent pas de la catégorie des salaires minimaux.
Le Grand-Duché de Luxembourg fait toutefois valoir que cette disposition de la directive 96/71 permettrait implicitement à l’État membre d’accueil d’imposer son système de fixation de l’ensemble des salaires aux entreprises effectuant un détachement sur son territoire.
COMMISSION / LUXEMBOURG
À cet égard, il convient de souligner que le législateur communautaire a, au travers de l’article 3, paragraphe 1, premier alinéa, sous c), de la directive 96/71, entendu limiter la faculté d’intervention des États membres, en ce qui concerne les salaires, aux taux de salaire minimal.
Il en résulte que la prescription de la loi du 20 décembre 2002 relative à l’adaptation automatique des salaires, autres que les salaires minimaux, à l’évolution du coût de la vie ne relève pas des matières visées à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Le Grand-Duché de Luxembourg soutient, néanmoins, que l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 vise à garantir la paix sociale au Luxembourg et que, à ce titre, il constitue un impératif d’ordre public, au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71, en protégeant les travailleurs contre les effets de l’inflation.
À cet égard, il convient de rappeler que cette disposition de la directive 96/71 ouvre la possibilité à l’État membre d’accueil d’imposer aux entreprises effectuant un détachement sur son territoire des conditions de travail et d’emploi concernant des matières autres que celles visées à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71, sous réserve qu’il s’agisse de dispositions d’ordre public.
Dès lors, cette réserve, prévue à l’article 3, paragraphe 10, premier tiret, de la directive 96/71, constitue une exception au système mis en place par cette directive ainsi qu’une dérogation au principe fondamental de la libre prestation des services sur lequel se fonde ladite directive et doit faire l’objet d’une interprétation stricte.
Ainsi, la Cour a déjà eu l’occasion de préciser que, si les États membres restent, pour l’essentiel, libres de déterminer, conformément à leurs besoins nationaux, les exigences de l’ordre public, cependant, dans le contexte communautaire et, notamment, en tant que justification d’une dérogation au principe fondamental de la libre prestation des services, cette notion doit être entendue strictement, de sorte que sa portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté européenne (voir, en ce sens, arrêt du 14 octobre 2004, Omega, C-36/02, Rec. p. I-9609, point 30).
Il en découle que l’ordre public ne peut être invoqué qu’en cas de menace réelle et suffisamment grave, affectant un intérêt fondamental de la société (voir arrêt du 14 mars 2000, Église de scientologie, C-54/99, Rec. p. I-1335, point 17).
Il importe de rappeler que les raisons susceptibles d’être invoquées par un État membre afin de justifier une dérogation au principe de la libre prestation des services doivent être accompagnées d’une analyse de l’opportunité et de la proportionnalité de la mesure restrictive adoptée par cet État, ainsi que des éléments précis permettant d’étayer son argumentation (voir, en ce sens, arrêt du 7 juin 2007, Commission/Belgique, C-254/05, Rec. p. I-4269, point 36 et jurisprudence citée).
Dès lors, afin de permettre à la Cour d’apprécier si les mesures en cause sont nécessaires et proportionnées par rapport à l’objectif de sauvegarde de l’ordre public, le Grand-Duché de Luxembourg aurait dû présenter des éléments permettant d’établir si et dans quelle mesure l’application aux travailleurs détachés au Luxembourg de la prescription relative à l’adaptation automatique des salaires à l’évolution du coût de la vie est susceptible de contribuer à la réalisation de cet objectif.
En l’occurrence, force est toutefois de constater que le Grand-Duché de Luxembourg s’est borné à invoquer d’une manière générale les objectifs de protection du pouvoir d’achat des travailleurs et de paix sociale sans avancer aucun élément permettant d’évaluer la nécessité et la proportionnalité des mesures adoptées.
Par conséquent, le Grand-Duché de Luxembourg n’a pas démontré à suffisance de droit que l’article 1er, paragraphe 1, point 2, de la loi du 20 décembre 2002 relève de dispositions d’ordre public, au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Partant, cet État membre ne saurait se prévaloir de l’exception d’ordre public visée à l’article 3, paragraphe 10, premier tiret, de la directive 96/71 pour imposer aux entreprises effectuant un détachement sur son territoire la prescription relative à l’adaptation automatique des salaires autres que les salaires minimaux à l’évolution du coût de la vie.
COMMISSION / LUXEMBOURG
— En ce qui concerne la prescription relative à la réglementation du travail à temps partiel et à durée déterminée prévue à l’article 1er, paragraphe 1, point 8, de la loi du
Le Grand-Duché de Luxembourg soutient qu’une telle disposition vise à assurer la protection des travailleurs en garantissant le principe de l’égalité de traitement et des rémunérations entre les travailleurs à temps plein et ceux exerçant à temps partiel, tel que consacré par les directives 97/81/CE du Conseil, du 15 décembre 1997, concernant l’accordcadre sur le travail à temps partiel conclu par l’UNICE, le CEEP et la CES (JO L 14, p. 9), et 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Il y a lieu de souligner que la prescription susvisée relève d’une matière qui n’est pas mentionnée sur la liste figurant à l’article 3, paragraphe 1, premier alinéa, de la directive 96/71.
Il n’est pas contesté que les obligations qu’entraîne l’article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002 sont susceptibles, eu égard aux contraintes qui les accompagnent, d’entraver l’exercice par des entreprises désirant détacher des travailleurs au Luxembourg de leur liberté de prestation des services.
À cet égard, force est de constater que, en vertu de l’article 2, paragraphe 1, des directives 97/81 et 1999/70, il appartenait aux États membres de mettre en œuvre les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à ces directives.
Partant, dès lors que le respect de l’exigence prévue par la disposition nationale litigieuse fait l’objet d’un contrôle dans l’État membre dans lequel l’entreprise désirant détacher des travailleurs au Luxembourg est établie, pour les mêmes motifs que ceux énoncés aux points 41 à 43 du présent arrêt, le Grand-Duché de Luxembourg ne
2008 — AFFAIRE C-319/06 saurait invoquer l’exception d’ordre public tirée de l’article 3, paragraphe 10, premier tiret, de la directive 96/71 pour justifier la prescription nationale litigieuse.
Il en résulte que l’article 1er, paragraphe 1, point 8, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
— En ce qui concerne la prescription relative aux dispositions impératives de droit national en matière de conventions collectives de travail figurant à l’article 1er, para- graphe 1, point 11, de la loi du 20 décembre 2002
L’article 3, paragraphe 1, premier alinéa, de la directive 96/71 définit les instruments par lesquels sont fixées les conditions de travail et d’emploi de l’État membre d’accueil concernant les matières visées à ce même paragraphe, sous a) à g), et qui sont garanties aux travailleurs détachés.
Le second tiret de cette disposition vise en particulier les conventions collectives déclarées d’application générale.
À l’instar de cette disposition, l’article 1er, paragraphe 1, de la loi du 20 décembre 2002 énonce que constituent des dispositions de police relevant de l’ordre public national les dispositions résultant, notamment, de conventions collectives déclarées d’obligation générale ayant trait aux matières visées à ses points 1 à 14.
À son point 11, sont mentionnées les dispositions ayant trait aux conventions collectives de travail.
Une telle disposition ne saurait, toutefois, constituer une exception d’ordre public au sens de l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
COMMISSION / LUXEMBOURG
Premièrement, rien ne justifie que les dispositions ayant trait aux conventions collectives de travail, à savoir celles qui en encadrent l’élaboration et la mise en œuvre, puissent, per se et sans autre précision, relever de la notion d’ordre public.
Un tel constat s’impose, deuxièmement, s’agissant des dispositions mêmes de ces conventions collectives qui ne sauraient non plus relever d’une telle notion, dans leur ensemble et au simple motif qu’elles émanent de ce type d’actes.
Troisièmement, le Grand-Duché de Luxembourg ne saurait soutenir la thèse selon laquelle l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002, concré- tise in fine la permission accordée aux États membres au titre de l’article 3, paragraphe 10, second tiret, de la directive 96/71.
En effet, cette disposition se rapporte exclusivement aux conditions de travail et d’emploi fixées par des conventions collectives déclarées d’application générale.
Or, tel n’est pas le cas dudit article 1er, paragraphe 1, point 11, qui vise expressément, et par opposition à la phrase introductive de ce même article 1er, les simples conventions collectives de travail.
Dès lors, l’article 1er, paragraphe 1, point 11, de la loi du 20 décembre 2002 n’est pas conforme à l’article 3, paragraphe 10, premier tiret, de la directive 96/71.
Par conséquent, il résulte de ce qui précède que le premier grief invoqué par la Commission est fondé.
Sur le deuxième grief, tiré d’une transposition incomplète de l’article 3, paragraphe 1, sous a), de la directive 96/71 relatif au respect des périodes maximales de travail et des périodes minimales de repos
Argumentation des parties
Par son deuxième grief, la Commission reproche au Grand-Duché de Luxembourg une transposition incomplète de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71 relatif au respect des périodes maximales de travail et des périodes minimales de repos.
Le Grand-Duché de Luxembourg a reconnu le bien-fondé de ce grief et a indiqué qu’il a adopté l’article 4 de la loi du 19 mai 2006 modifiant la loi du 20 décembre 2002 (Mémorial A 2006, p. 1806) afin de mettre en conformité la législation nationale avec les dispositions communautaires pertinentes.
Appréciation de la Cour
Il convient de rappeler que, selon une jurisprudence constante, l’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et que les changements intervenus par la suite ne sauraient être pris en compte par la Cour (voir, notamment, arrêts du 14 septembre 2004, Commission/Espagne, C-168/03, Rec. p. I-8227, point 24; du 14 juillet 2005, Commission/Allemagne, C-433/03, Rec. p. I-6985, point 32, et du 27 septembre 2007, Commission/Luxembourg, C-354/06, point 7).
COMMISSION / LUXEMBOURG
Or, en l’espèce, il n’est pas contesté que, à l’expiration du délai imparti dans l’avis motivé, le Grand-Duché de Luxembourg n’avait pas adopté les mesures nécessaires pour assurer la transposition complète de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71, dans son ordre juridique national.
Par conséquent, le deuxième grief invoqué par la Commission est fondé.
Sur le troisième grief, tiré d’une violation de l’article 49 CE en raison de l’absence de clarté des modalités de contrôle prévues à l’article 7, paragraphe 1, de la loi du 20 décembre 2002
Argumentation des parties
Par son troisième grief, la Commission fait valoir que, en raison de son manque de clarté, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 serait susceptible d’entraîner, pour les entreprises désirant détacher des travailleurs au Luxembourg, une insécurité juridique.
Ainsi, l’obligation pour toute entreprise de rendre accessible à l’Inspection du travail et des mines avant le commencement des travaux, sur simple demande et dans le plus bref délai possible, les indications essentielles indispensables à un contrôle s’apparenterait, dans le cas d’un détachement, à une procédure de déclaration préalable incompatible avec l’article 49 CE.
Toutefois, si tel ne devait pas être le cas, il conviendrait, néanmoins, de modifier le texte de la disposition litigieuse pour écarter toute ambiguïté juridique.
Le Grand-Duché de Luxembourg considère que le texte de l’article 7, paragraphe 1, de la loi du 20 décembre 2002 est suffisamment clair et que, en tout état de cause, il n’impose aucune obligation de déclaration préalable.
À cet égard, il considère que la
2008 — AFFAIRE C-319/06 mise à disposition des indications indispensables à un contrôle «avant le commencement des travaux» signifie que lesdites informations peuvent être communiquées le jour du commencement de ces derniers.
Appréciation de la Cour
Premièrement, il convient de constater que, la loi du 20 décembre 2002 ne prévoyant aucune autre communication d’informations entre l’entreprise qui détache des travailleurs et l’Inspection du travail et des mines, il est difficile de concevoir par quel moyen cette dernière serait susceptible d’exiger des indications de cette entreprise avant le commencement des travaux, dans la mesure où elle ne saurait avoir connaissance de la présence de ladite entreprise sur le territoire luxembourgeois sans que celleci ait au préalable annoncé d’une quelconque manière sa venue.
Dès lors, se pose, ainsi que l’a relevé Mme l’avocat général au point 76 de ses conclusions, la question du rôle attribué à l’entreprise désirant détacher des travailleurs, rôle nécessairement préalable à toute demande d’informations émanant de l’Inspection du travail et des mines et qui, en tout état de cause, n’est pas défini par la loi du 20 décembre 2002.
À ce titre, l’interprétation de l’expression «avant le commencement des travaux» figurant à l’article 7, paragraphe 1, de ladite loi, retenue par le Grand-Duché de Luxembourg, ne saurait être pertinente.
En effet, il est évident qu’une telle expression signifie non seulement que les informations doivent être fournies le jour même du commencement des travaux, mais qu’elle permet également de prendre en considération une période plus ou moins longue, précédant ce jour.
Deuxièmement, et ainsi que l’a relevé Mme l’avocat général au point 74 de ses conclusions, il résulte des dispositions de la loi du 4 avril 1974 portant réorganisation de
COMMISSION / LUXEMBOURG l’Inspection du travail et des mines (Mémorial A 1974, p. 486), à laquelle il est fait référence à l’article 9, paragraphe 2, de la loi du 20 décembre 2002 pour la définition du pouvoir de contrôle de cette administration, et en particulier des articles 13 à 17 de cette loi du 4 avril 1974, que l’Inspection du travail et des mines peut ordonner l’arrêt immédiat des activités du travailleur détaché si l’employeur de ce dernier ne se conforme pas à l’injonction de fournir des informations qui lui est adressée.
Par ailleurs, l’article 28 de ladite loi prévoit que l’inobservation de cette obligation est susceptible d’entraîner des poursuites pénales à l’encontre de l’entreprise concernée.
Eu égard à ces éléments, il convient de souligner que la procédure de déclaration préalable que doit suivre une entreprise souhaitant effectuer un détachement sur le territoire luxembourgeois n’est pas dénuée d’ambiguïtés.
Or, ces ambiguïtés qui caractérisent l’article 7, paragraphe 1, de la loi du 20 décembre 2002 sont susceptibles de dissuader les entreprises désirant détacher des travailleurs au Luxembourg d’exercer leur liberté de prestation de services.
En effet, d’une part, l’étendue des droits et des obligations de ces entreprises ne résulte pas précisément de cette disposition.
D’autre part, les entreprises n’ayant pas observé les obligations prévues par ladite disposition encourent des sanctions non négligeables.
Par conséquent, l’article 7, paragraphe 1, de la loi du 20 décembre 2002 étant, de par son manque de clarté et en raison des ambiguïtés qu’il comporte, incompatible avec l’article 49 CE, le troisième grief invoqué par la Commission est fondé.
Sur le quatrième grief, tiré d’une violation de l’article 49 CE en raison de l’obligation, pour les entreprises concernées, de désigner un mandataire ad hoc résidant au Luxembourg aux fins de la conservation des documents nécessaires aux contrôles exercés par les autorités nationales compétentes
Argumentation des parties
Par son quatrième grief, la Commission considère que, en obligeant les entreprises ayant leur siège social en dehors du territoire luxembourgeois et qui détachent des travailleurs sur ce dernier, à déposer, avant le début du détachement, auprès d’un mandataire ad hoc résidant au Luxembourg, les documents nécessaires au contrôle des obligations leur incombant en application de la loi du 20 décembre 2002 et de les y laisser pendant une période indéterminée suivant la fin de la prestation, l’article 8 de cette loi constitue une restriction à la libre prestation des services.
En effet, le système de coopération et d’échange d’informations prévu à l’article 4 de la directive 96/71 rendrait superflue une telle obligation.
Le Grand-Duché de Luxembourg indique, tout d’abord, que le mécanisme de coopération auquel se réfère la Commission ne permet pas aux autorités administratives compétentes d’effectuer des contrôles ordinaires avec l’efficacité requise.
Ensuite, il précise que la disposition nationale contestée n’exige aucune forme juridique spécifique quant à la fonction de mandataire.
Enfin, hormis le dépôt des documents nécessaires au contrôle auprès d’un mandataire pendant une période faisant suite au détachement, le dépôt de ces derniers ne serait requis que le jour même du commencement de la prestation concernée.
COMMISSION / LUXEMBOURG
Appréciation de la Cour
Il n’est pas contesté que l’obligation prévue à l’article 8 de la loi du 20 décembre 2002 entraîne des charges administratives et financières supplémentaires pour les entreprises établies dans un autre État membre, de sorte que ces dernières ne se trouvent pas sur un pied d’égalité, du point de vue de la concurrence, avec les employeurs établis dans l’État membre d’accueil et qu’elles peuvent être dissuadées de fournir des prestations dans ce dernier État membre.
En effet, d’une part, la disposition contestée impose que le mandataire auprès duquel les documents requis sont déposés réside au Luxembourg.
D’autre part, ladite disposition établit une obligation de conservation des documents relatifs, notamment, aux indications visées à l’article 7 de la loi du 20 décembre 2002, sans toutefois définir la période durant laquelle ces documents doivent être conservés et sans préciser si une telle obligation concerne seulement la période suivant la fourniture de la prestation ou également une période antérieure au commencement de la prestation.
Le Grand-Duché de Luxembourg avance, pour justifier une telle restriction à la libre prestation des services, la nécessité de permettre un contrôle effectif par l’Inspection du travail et des mines du respect de la législation du travail.
À cet égard, la Cour a jugé que la protection efficace des travailleurs peut exiger que certains documents soient tenus à disposition sur le lieu de la prestation ou, au moins, en un lieu accessible et clairement identifié du territoire de l’État membre d’accueil pour les autorités de cet État chargées d’effectuer les contrôles (voir, en ce sens, arrêt Arblade e.a., précité, point 61).
La Cour a toutefois ajouté, au point 76 de l’arrêt Arblade e.a., précité, s’agissant de l’obligation de tenir à disposition et de conserver certains documents au domicile d’une personne physique domiciliée dans l’État membre d’accueil, qui les tient en tant que mandataire ou préposé de l’employeur qui l’a désignée, même après que l’employeur a cessé d’occuper des travailleurs dans cet État, qu’il ne suffit pas, pour justifier une telle restriction à la libre prestation des services, que la présence de tels documents sur le territoire de l’État membre d’accueil soit de nature à faciliter en général l’accomplissement de la mission de contrôle des autorités de cet État.
Il faut également que ces autorités ne soient pas en mesure d’exécuter leur mission de contrôle de manière efficace sans que cette entreprise dispose, dans cet État membre, d’un mandataire ou d’un préposé qui conserve lesdits documents.
À cet égard, la Cour a jugé qu’une obligation de conservation des documents auprès d’une personne physique domiciliée sur le territoire de l’État membre d’accueil ne saurait être justifiée (voir arrêt Arblade e.a., précité, point 77).
En l’occurrence, le Grand-Duché de Luxembourg n’a avancé aucun élément concret au soutien de la thèse selon laquelle seule la conservation des documents en question par un mandataire résidant au Luxembourg permettrait auxdites autorités d’effectuer les contrôles qui leur incombent.
En tout état de cause, la désignation d’un travailleur présent sur le lieu de la prestation de services afin que soient mis à la disposition des autorités nationales compétentes les documents nécessaires au contrôle constituerait une mesure moins restrictive de la libre prestation des services et tout aussi efficace que l’obligation contestée.
Au demeurant, il convient de rappeler que la Cour a souligné, au point 79 de l’arrêt Arblade e.a., précité, que le système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71 rend superflue la conservation de ces documents dans l’État membre d’accueil après que l’employeur a cessé d’y employer des travailleurs.
Par conséquent, le Grand-Duché de Luxembourg ne saurait exiger des entreprises qui détachent des travailleurs qu’elles fassent le nécessaire pour conserver lesdits documents sur le territoire luxembourgeois à l’issue de la fourniture de la prestation de services.
COMMISSION / LUXEMBOURG
Dès lors, il ne saurait non plus être exigé que ces mêmes documents soient conservés par un mandataire résidant au Luxembourg, dans la mesure où, l’entreprise concernée étant présente physiquement sur le territoire luxembourgeois durant l’exécution de la prestation de services, les documents en question peuvent être conservés entre les mains d’un travailleur détaché.
Enfin, il y a lieu de souligner que, si l’article 8, paragraphe 2, de la loi du 20 décembre 2002 ne prévoit pas explicitement une obligation de conservation des documents nécessaires au contrôle, au Luxembourg, avant le début des travaux, cette disposition précise que l’identité du mandataire doit être communiquée aux autorités compétentes au plus tard avant l’exercice de l’activité salariée envisagée.
Dès lors, l’interprétation défendue par le Grand-Duché de Luxembourg, selon laquelle ces documents ne devraient être disponibles que le jour du commencement des travaux ne trouve pas de fondement dans la disposition litigieuse.
En tout état de cause, une telle obligation de conservation desdits documents antérieurement au commencement des travaux constituerait une entrave à la libre prestation des services qu’il appartiendrait au Grand-Duché de Luxembourg de justifier par d’autres arguments que de simples doutes quant à l’efficacité du système organisé de coopération ou d’échange d’informations entre États membres prévu à l’article 4 de la directive 96/71.
Il résulte de ce qui précède que, l’article 8 de la loi du 20 décembre 2002 étant incompatible avec l’article 49 CE, il convient d’accueillir l’ensemble du recours.
Par conséquent, il convient de constater que:
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 constituent des dispositions de police relevant de l’ordre public national;
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71;
— en énonçant, à l’article 7, paragraphe 1, de la loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de cette loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphe 1, de la directive 96/71, lu en combinaison avec le paragraphe 10 de cet article, ainsi que des articles 49 CE et 50 CE.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation du Grand-Duché de Luxembourg et ce dernier ayant succombé en ses moyens, il y a lieu de le condamner aux dépens.
COMMISSION / LUXEMBOURG
Par ces motifs, la Cour (première chambre) déclare et arrête:
1) Le Grand-Duché de Luxembourg,
— en déclarant que les dispositions de l’article 1er, paragraphe 1, points 1, 2, 8 et 11, de la loi du 20 décembre 2002 portant transposition de la directive 96/71/CE du Parlement européen et du Conseil du 16 décembre 1996 concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services et réglementation du contrôle de l’application du droit du travail constituent des dispositions de police relevant de l’ordre public national;
— en ayant transposé de manière incomplète les dispositions de l’article 3, paragraphe 1, premier alinéa, sous a), de la directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleurs effectué dans le cadre d’une prestation de services;
— en énonçant, à l’article 7, paragraphe 1, de cette loi du 20 décembre 2002, les conditions relatives à l’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs au Luxembourg, et
— en imposant, à l’article 8 de ladite loi, la conservation au Luxembourg, entre les mains d’un mandataire ad hoc y résidant, des documents nécessaires au contrôle,
2008 — AFFAIRE C-319/06 a manqué aux obligations qui lui incombent en vertu de l’article 3, paragraphe 1, de la directive 96/71, lu en combinaison avec le paragraphe 10 de cet article, ainsi que des articles 49 CE et 50 CE.
2) Le Grand-Duché de Luxembourg est condamné aux dépens.
(demande de décision préjudicielle, introduite par le Bundesvergabeamt)
«Marchés publics — Directive 92/50/CEE — Procédures de passation des marchés publics de services — Notion de ‘passation de marché’» me
J. Kokott, présentées le 13 mars 2008 . .
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
(Directive du Conseil 92/50, art. 3, § 1, 8 et 9)
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
(Directive du Conseil 92/50, art. 3, § 1, 8 et 9)
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Passation de marché — Notion — Modifications apportées aux dispositions d’un marché public pendant la durée de sa validité
(Directive du Conseil 92/50, art. 3, § 1, 8 et 9)
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une situation dans laquelle des services fournis au pouvoir adjudicateur par le prestataire initial sont transférés à un autre prestataire constitué sous la forme d’une société de capitaux, dont le prestataire initial est l’actionnaire unique, contrôlant le nouveau prestataire et lui donnant des instructions, pour autant que le prestataire initial continue à assumer la responsabilité du respect des obligations contractuelles.
À cet égard, s’il est vrai que la substitution d’un nouveau cocontractant à celui auquel le pouvoir adjudicateur avait initialement attribué le marché doit être considérée comme constituant une telle modification substantielle du marché public concerné, à moins que cette substitution ait été prévue dans les termes du marché initial, il n’en reste pas moins qu’une réorganisation interne du cocontractant ne modifie pas de manière essentielle les termes du marché initial.
Dès lors, lorsque le nouveau cocontractant est une filiale détenue à 100 % par l’ancien cocontractant, que cette dernière dispose d’un pouvoir de direction et que ces deux entités sont liées par un contrat de transfert des pertes et des bénéfices, un tel arrangement ne constitue pas le changement d’un terme essentiel du marché susceptible d’être qualifié comme nouvelle passation de marché au sens de la directive 92/50.
En effet, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la directive 92/50 lorsqu’elles présentent des caractéristiques substantiellement différentes de celles du marché initial et sont, en conséquence, de nature à démontrer la volonté des parties de renégocier les termes essentiels de ce marché.
La modification d’un marché public en cours de validité peut être considérée comme substantielle lorsqu’elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient permis l’admission de soumissionnaires autres que ceux initialement admis.
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la
PRESSETEXT NACHRICHTENAGENTUR réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
l’euro, sans qu’il en résulte une nouvelle passation de marché, à condition qu’un tel ajustement soit minime et s’explique d’une manière objective, ce qui est le cas s’il tend à faciliter l’exécution du marché, par exemple en simplifiant les opérations de facturation.
Concernant la reformulation de la clause d’indexation, il convient de considérer que la référence à un nouvel indice de prix ne constitue pas une modification des conditions essentielles du marché initial de nature à constituer une nouvelle passation de marché au sens de la directive 92/50 dans la mesure où cette reformulation s’est limitée à faire application des stipulations du contrat de base en ce qui concerne la tenue à jour de la clause d’indexation.
En effet, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la directive 92/50 lorsqu’elles présentent des caractéristiques substantiellement différentes de celles du marché initial et sont, en conséquence, de nature à démontrer la volonté des parties de renégocier les termes essentiels de ce marché.
La modification d’un marché public en cours de validité peut être considérée comme substantielle lorsqu’elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient permis l’admission de soumissionnaires autres que ceux initialement admis.
À cet égard, dans le cas où, à la suite du passage à l’euro, un marché existant est modifié en ce sens que les prix initialement exprimés en monnaie nationale sont convertis en euros, il s’agit non pas d’une modification substantielle du marché, mais uniquement d’une adaptation de celuici à des circonstances extérieures modifiées, pour autant que les montants en euros sont arrondis conformément aux dispositions en vigueur.
En outre, une telle conversion en euros des prix d’un marché en cours de validité peut être accompagnée d’un ajustement de leur montant intrinsèque, même dépassant le montant autorisé par les dispositions relatives à l’introduction de
Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50 portant coordination des procédures de passation des marchés publics de services doit être interprété comme ne couvrant pas une situation dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en
SOMMAIRE — AFFAIRE C-454/06 fonction des quantités dans un domaine particulier.
économique comparable à une réduction de prix et étant, par conséquent, susceptible d’être interprétée comme relevant des clauses établies par le contrat de base, celleci ne doit pas être considérée comme une modification substantielle du contrat et, partant, n’est pas de nature à impliquer une nouvelle passation de marché au sens de la directive 92/50.
Par ailleurs, d’une part, l’augmentation du rabais, ayant pour effet de réduire la rémunération perçue par l’adjudicataire par rapport à celle initialement prévue, ne modifie pas l’équilibre économique du contrat en faveur de l’adjudicataire.
D’autre part, le simple fait que le pouvoir adjudicateur obtienne un rabais plus important sur une partie des prestations faisant l’objet du marché n’est pas susceptible d’entraîner une distorsion de concurrence au détriment de soumissionnaires potentiels.
S’agissant de l’augmentation du rabais prévue par un avenant, ayant un effet
MME JULIANE KOKOTTprésentées le 13 mars 2008 1
II — Le cadre juridique
A — Le droit communautaire
Dans la présente affaire, le Bundesvergabeamt autrichien soumet à la Cour une série de questions extrêmement volumineuses sur l’interprétation de différentes dispositions du droit communautaire en matière de marchés publics.
Il s’agit essentiellement de savoir comment il convient d’interpréter la notion de «passation de marché», au sens du droit des marchés publics.
Il convient notamment de déterminer à quelles conditions la modification d’un contrat existant doit être considérée comme une nouvelle passation d’un marché public de services avec pour conséquence qu’il y a lieu, le cas échéant, au préalable de mettre en œuvre une procédure de passation de marché et que les entreprises non retenues bénéficient d’une protection juridictionnelle.
Le cadre juridique communautaire de cette affaire est défini par deux directives du domaine du droit des marchés publics, à savoir
Cette demande trouve son origine dans un litige acharné autour de la fourniture aux autorités fédérales autrichiennes de services d’agence de presse dans lequel la pressetext Nach richtenagentur, un fournisseur relativement nouveau sur le marché autrichien, conteste par la voie judiciaire les relations contractuelles qui existent traditionnellement entre la République d’Autriche et la Austria Presse Agentur, implantée de longue
— la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés
(ci-après «la direc- publics de services 2tive 92/50»), et
«[Aux fins de la présente directive,] les ‘procédures négociées’ sont les procédures nationales dans lesquelles les pouvoirs adjudicateurs consultent les prestataires de services de leur choix et négocient les conditions du marché avec un ou plusieurs d’entre eux.»
L’article 3 de la directive 92/50, lequel figure également au titre I, est libellé comme suit:
— la directive 89/665/CEE du Conseil, du 21 décembre 1989, portant coordination des dispositions législatives, réglementaires et administratives relatives à l’application des procédures de recours en matière de passation des marchés publics de fournitures et de travaux 3, telle que modifiée par la directive 92/50 (ci-après «la directive 89/665») 4.
Pour passer leurs marchés publics de services ou pour organiser un concours, les pouvoirs adjudicateurs appliquent des procédures adaptées aux dispositions de la présente directive.
Parmi les dispositions générales figurant au titre I de la directive 92/50, l’article 1er, sous f), contient la définition suivante:
Les pouvoirs adjudicateurs veillent à ce qu’il n’y ait pas de discrimination entre les différents prestataires de services.
Cette directive a été abrogée et remplacée par la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (JO L 134, p. 114).
Cette dernière modification n’était toutefois à mettre en œuvre en droit national qu’avec effet au 31 janvier 2006.
En outre, comme cette directive n’a pas été transposée en droit autrichien avant l’expiration du délai, elle n’a aucune incidence sur les circonstances du litige au principal qui porte sur les années 2000, 2001 et 2005.
4 — D’autres modifications ont été apportées à cette directive par la directive 2007/66/CE du Parlement européen et du Conseil, du 11 décembre 2007, modifiant les directives 89/665 et 92/13/CEE du Conseil en ce qui concerne l’amélioration de l’efficacité des procédures de recours en matière de passation des marchés publics (JO L 335, p. 31, ci-après «la directive 2007/66»).
Toutefois ces modifications ne sont entrées en vigueur que le 9 janvier 2008 et devront être transposées avant le 20 décembre 2009. Elles n’ont donc aucune incidence sur les faits du litige au principal.
Au titre II de la directive 92/50, sous l’intitulé «Application à deux niveaux», figurent les articles 8 à 10 qui sont rédigés comme suit:
«Les pouvoirs adjudicateurs peuvent passer leurs marchés publics de services en recourant à une procédure négociée sans publication préalable d’un avis de marché dans les cas suivants:
Les marchés qui ont pour objet des services figurant à l’annexe I A sont passés conformément aux dispositions des titres III à VI.
Les marchés qui ont pour objet des services figurant à l’annexe I B sont passés conformément aux articles 14 et 16.
b) pour les services dont l’exécution, pour des raisons techniques, artistiques ou tenant à la protection de droits d’exclusivité, ne peut être confiée qu’à un prestataire déterminé;
L’article 31, paragraphe 3, de la directive 92/50 qui fait partie du titre VI dispose:
Les marchés qui ont pour objet à la fois des services figurant à l’annexe I A et des services figurant à l’annexe I B sont passés conformément aux dispositions des titres III à VI lorsque la valeur des services figurant à l’annexe I A dépasse celle des services figurant à l’annexe I B. Dans les autres cas, le marché est passé conformément aux articles 14 et 16.»
«Si, pour une raison justifiée, le prestataire de services n’est pas en mesure de produire les références demandées par le pouvoir adjudicateur, il est autorisé à prouver sa capacité économique et financière par tout autre document considéré comme approprié par le pouvoir adjudicateur.»
Le titre III de la directive 92/50 est intitulé «Choix des procédures de passation et règles applicables aux concours».
Y figure l’article 11, paragraphe 3, qui prévoit la disposition suivante:
Il est prévu ce qui suit à l’article 1er de la directive 89/665:
Les États membres veillent à ce que les mesures prises aux fins des recours visés à l’article 1er prévoient les pouvoirs permettant:
Les États membres prennent, en ce qui concerne les procédures de passation des marchés publics relevant du champ d’application des directives 71/305/CEE, 77/62/ CEE, et 92/50/CE, les mesures nécessaires pour assurer que les décisions prises par les pouvoirs adjudicateurs peuvent faire l’objet de recours efficaces et, en particulier, aussi rapides que possible, dans les conditions énoncées aux articles suivants, et notamment à l’article 2 paragraphe 7, au motif que ces décisions ont violé le droit communautaire en matière de marchés publics ou les règles nationales transposant ce droit.
Les États membres veillent à ce qu’il n’y ait, entre les entreprises susceptibles de faire valoir un préjudice dans le cadre d’une procédure d’attribution de marché, aucune discrimination du fait de la distinction opérée par la présente directive entre les règles nationales transposant le droit communautaire et les autres règles nationales.
Les États membres assurent que les procédures de recours sont accessibles, selon des modalités que les États membres peuvent déterminer, au moins à toute personne ayant ou ayant eu un intérêt à obtenir un marché public de fournitures ou de travaux c) d’accorder des dommages-intérêts aux personnes lésées par une violation.
Les pouvoirs visés au paragraphe 1 peuvent être conférés à des instances distinctes responsables d’aspects différents des procédures de recours.
le choix de l’attribution directe ou de la procédure d’attribution non précédée d’un avis préalable est illégal du fait d’une infraction à la présente loi fédérale ou à ses règlements d’application, ou
Les États membres peuvent prévoir que, lorsque des dommages et intérêts sont réclamés au motif que la décision a été prise illégalement, la décision contestée doit d’abord être annulée par une instance ayant la compétence nécessaire à cet effet.
B — Le droit national une adjudication intervenue directement au profit d’un entrepreneur sans association d’autres entrepreneurs à la procédure est manifestement illégale au regard des dispositions de la présente loi fédérale.
(ci-après le «BVergG 2006»), lequel constitue le fondement juridique de la procédure de constatation devant le Bundesvergabeamt et qui est libellé comme suit: o
En vertu de l’article 332, paragraphes 2 et 3, du BVergG 2006, le droit visé à l’article 331 d’obtenir une constatation s’éteint au plus tard six mois après l’attribution du marché.
A — Les agences de presse parties à la procédure
Il résulte de l’article 132, paragraphe 3, du BVergG 2006 que, une demande formée en vertu de l’article 331, paragraphe 1, point 4, du BVergG 2006 et ayant prospéré, aboutit, au moment où la constatation a force de chose jugée, à la nullité du contrat.
L’APA a été constituée en Autriche, sous la forme d’une coopérative 6, après la Seconde Guerre mondiale 7, la quasi-totalité des quotidiens autrichiens ainsi que la radiotélévision autrichienne, à savoir l’ORF, étant membres de cette coopérative.
Ensemble avec les sociétés faisant partie du groupe, l’APA est le leader du marché autrichien des agences de presse et fournit traditionnellement à la République d’Autriche différentes prestations d’agence de presse.
Il convient d’opérer une distinction entre la procédure de constatation et l’action en dommagesintérêts, laquelle ne relève pas de la compétence du Bundesvergabeamt mais de celle des juridictions civiles autrichiennes.
En vertu de l’article 341, paragraphe 2, du BVergG 2006, une action en dommages-inté-rêts n’est recevable que lorsqu’une procédure de constatation a été, au préalable, conduite avec succès.
La pressetext Nachrichtenagentur GmbH (ci-après la «PN») est présente sur le marché autrichien des agences de presse depuis 1999, mais n’a, jusqu’ici, établi que dans une mesure très mineure des communiqués de presse pour les autorités fédérales.
La PN a également moins de collaborateurs journalistes que l’APA et elle ne dispose pas d’archives aussi importantes que celles de l’APA.
En 2004, la PN a proposé à la République d’Autriche des services d’agence de presse, mais cette offre n’a pas abouti à la conclusion d’un contrat.
6 — Il ressort du dossier qu’il s’agit d’une coopérative enregistrée à responsabilité limitée.
7 — L’Österreichische Correspondenz, une organisation ancêtre de l’APA, avait déjà été constituée en 1849 à Vienne.
La présente affaire trouve son origine dans des circonstances de fait qui, en s’appuyant sur les indications figurant dans l’ordonnance de renvoi, peuvent être résumées comme suit.
B — Les relations contractuelles litigieuses entre l’APA et la République d’Autriche
En septembre 2000, l’APA a constitué l’APA-OTS Originaltext-Service GmbH (ci-après l’«APA-OTS»), une filiale qu’elle détient à 100 %.
Il existe entre les deux sociétés un accord de transfert des pertes et bénéfices dont il résulte, selon l’APA et l’APA-OTS, que cette dernière est financièrement, administrativement et économiquement intégrée à l’APA et qu’elle doit conduire et gérer ses affaires selon les instructions données par l’APA.
L’APA-OTS est en outre tenue de transférer ses bénéfices annuels à l’APA laquelle de son côté est, en contrepartie tenue d’apurer, le cas échéant, les pertes annuelles de l’APA-OTS.
En 2004, donc antérieurement à son adhésion à l’Union européenne, la République d’Autriche a conclu avec l’APA un «contrat de base» qui prévoyait la fourniture à titre onéreux de certains services 8.
Ce contrat de base permettait en substance aux autorités fédérales autrichiennes de consulter des informations actuelles et de les utiliser (ci-après le «service de base»), de consulter à partir d’une base de données, dénommée «APADok» des informations et communiqués de presse historiques et d’utiliser, tant à titre informatif qu’en vue d’une diffusion de leurs propres communiqués de presse, le service de textes originaux «OTS» de l’APA.
La base de données APADok contient les données du service de base depuis le 1erjanvier 1988 et celles des communiqués OTS depuis le 1er juin 1989.
L’APA a transféré à l’APA-OTS ses activités de service de textes originaux OTS.
La République d’Autriche a été informée de cette modification en octobre 2000, un collaborateur de l’APA habilité à représenter celleci ayant assuré, sur sa demande, la Chancellerie fédérale de ce que, à la suite de ce transfert d’activité, l’APA était responsable «solidairement» avec l’APA-OTS et que la «prestation globale existante» resterait inchangée.
Selon ses propres dires, la Chancellerie fédérale a alors donné son accord pour que les services OTS soient à l’avenir fournis par l’APA-OTS et les rémunérations pour ces services ont dès lors été réglées directement entre les mains de l’APA-OTS.
Le contrat de base a été conclu pour une durée indéterminée tout en stipulant une renonciation à résiliation aux termes de laquelle il n’aurait été possible de mettre fin au contrat qu’au plus tôt le 31 décembre 1999.
Le contrat de base contenait également des stipulations relatives à la date de la première augmentation des prix, au montant maximum de chaque augmentation et à l’indexation des prix sur la base de l’indice des prix à la consommation pour 1986, la valeur de référence étant l’indice calculé pour l’année 1994.
En 2001, les stipulations du contrat de base de 1994 relatives à la rémunération ont été modifiées par un premier avenant.
Outre la conversion de la rémunération des schillings autrichiens en euros, cet avenant fixait, en ce qui concerne la saisie dans la base OTS des communiqués émanant des autorités fédérales en 2002, 2003 et 2004, un plafond
KOKOTT — AFFAIRE C-454/06 des rémunérations 9lesquelles ne pouvaient pas être augmentées.
Par ces demandes présentées les 4 et 19 juillet 2006, la PN demande au Bundesvergabeamt de constater, conformément à l’article 331 du BVergG 2006, que la division du marché à la suite de la restructuration de l’APA en 2000 et les deux avenants de 2001 et 2005 au contrat de base qu’elle qualifie d’«adjudications de fait» sont illégaux.
À titre subsidiaire, elle demande qu’il soit constaté que le choix des procédures de passation de marchés en cause a été illégal 10.
En octobre 2005, un deuxième avenant prenant effet au 1er janvier 2006 a conduit à deux autres modifications du contrat de base dans sa rédaction résultant du premier avenant: le rabais consenti en cas d’interrogation en ligne des services d’information de l’APA est passé de 15 % à 25 % et les parties ont convenu de reconduire la clause de renonciation à résiliation jusqu’au 31 décembre 2008.
C — La procédure devant le Bundesvergabeamt (procédure de constatation)
Concernant les délais de recours, le Bundesvergabeamt précise que, si les opérations contestées datent des années 2000, 2001 et 2005, la voie de recours disponible en droit interne contre des attributions de marchés illégales, à savoir une demande de constatation avec effet résolutoire du contrat, n’a cependant été créée que plus tard avec effet à compter du 1erfévrier 2006.
Le délai prévu pour ce recours est de six mois à compter de l’adjudication illégale.
Toutefois, le Bundesvergabeamt estime approprié d’appliquer l’article 1496 du code civil autrichien (Allgemeines Bürgerliches Gesetzbuch) en vertu duquel les délais de prescription ne peuvent pas courir tant que la justice ne fonctionne pas de manière effective, à condition qu’une telle application soit conforme au droit communautaire.
10 — Selon l’ordonnance de renvoi, la demande principale de la PN est fondée sur l’article 331, paragraphe 1, point 4, du BVergG 2006 et la demande subsidiaire, sur l’article 331, paragraphe 1, point 1, de ladite loi.
IV — La demande de décision préjudicielle et la procédure devant la Cour
2) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50/ CEE et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la durée de validité d’un marché conclu avec eux à durée indéterminée pour la fourniture d’une prestation commune, de la rémunération de certaines prestations et reformule une clause d’indexation, alors que ces modifications aboutissent à modifier les prix et interviennent à l’occasion de l’introduction de l’euro?
Par décision du 7 novembre 2006, rédigée le 10 novembre 2006 et déposée au greffe le 13 novembre 2006, le Bundesvergabeamt a sursis à statuer et saisi la Cour des questions préjudicielles suivantes:
3) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50/ CEE et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la durée de validité d’un marché conclu avec eux à durée indéterminée pour la fourniture d’une prestation commune, au moyen d’un avenant, de reconduire pour trois ans une clause de renonciation à résiliation devenue caduque à la date de l’avenant, alors que cette modification du contrat entraîne l’octroi de rabais plus importants qu’auparavant sur certains prix déterminés en fonction des quantités dans un domaine particulier?
4) Pour le cas où il y aurait passation d’un marché, c’est-à-dire réponse affirmative à l’une des trois questions précédentes, l’article 11, paragraphe 3, sous b), de la directive 92/50/CEE ou d’autres dispositions du droit communautaire telles, par exemple, que le principe de transparence, doivent-ils se comprendre comme autorisant le pouvoir adjudicateur à
«1) Le terme ‘passer’ (passation de marché) employé à l’article 3, paragraphe 1, de la directive 92/50/CEE et aux articles 8 et 9 de la même directive doit-il se comprendre comme recouvrant aussi l’hypothèse dans laquelle un pouvoir adjudicateur consent pour l’avenir à accepter les services d’un prestataire constitué sous la forme d’une société de capitaux, alors que les services étaient auparavant fournis par un autre prestataire, qui représente l’actionnaire unique du prestataire qui lui succède et contrôle en même temps celuici en lui donnant des instructions?
Dans un tel cas de figure, le fait que le pouvoir adjudicateur n’ait pas de garantie que les parts constituant le capital du prestataire successeur ne seront pas cédées à des tiers pendant la durée totale du marché d’origine a-t-il des conséquences juridiques? De même, quelles conséquences juridiques s’attachent à l’absence de garantie pour le pouvoir adjudicateur que la composition des actionnaires du prestataire initial, organisé sous forme de coopérative, ne changera pas pendant l’entière durée du contrat?
KOKOTT — AFFAIRE C-454/06 en vertu de l’article 82 CE, de lui transmettre les informations à des conditions équitables?
6) S’il est répondu aux première, deuxième et troisième questions que la reprise partielle du contrat en 2000 et/ou l’un des deux avenants précités, ou les deux, ont donné lieu à la passation de nouveaux marchés; et pour le cas, en outre, où il serait répondu à la quatrième question que le pouvoir adjudicateur aurait dû attribuer les prestations n’impliquant pas de droit d’exclusivité dans le cadre d’une attribution séparée, ou ne pouvait pas attribuer le marché de services global (communiqués de presse, service de base et droits d’utilisation de APAdok) sans publier au préalable un avis de marché pour assurer la transparence et permettre la vérification des marchés envisagés: attribuer des prestations dans le cadre d’un marché de services unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsqu’une partie des prestations de service comprend des droits d’exclusivité du type mentionné à l’article 11, paragraphe 3, sous b), de la directive 92/50/CEE?
Ou bien le principe de transparence ou d’autres dispositions du droit communautaire imposent-ils, en cas de passation d’un marché portant essentiellement sur des prestations non réservées, que l’on procède quand même à la publication d’un avis de marché avant d’attribuer le marché, pour permettre aux entreprises intéressées de vérifier si véritablement des prestations soumises à un droit d’exclusivité sont attribuées?
Ou alors les dispositions du droit communautaire en matière d’attribution de marchés publics exigent-elles, dans un tel cas, que les prestations soient attribuées dans le cadre de procédures d’attribution distinctes, selon qu’elles font ou non l’objet d’un droit d’exclusivité, afin de permettre au moins une mise en concours partielle?
5) S’il y a lieu de répondre à la quatrième question qu’un pouvoir adjudicateur est en droit d’attribuer les prestations n’impliquant pas de droits d’exclusivité conjointement avec celles qui impliquent de tels droits dans le cadre d’un marché unique, une entreprise peut-elle, si elle ne dispose pas d’habilitation propre à disposer des informations qui font l’objet d’un droit d’exclusivité appartenant à un opérateur principal sur le marché, justifier son aptitude à fournir la prestation complète au pouvoir adjudicateur au sens du droit des marchés publics, en invoquant l’obligation qui pèse sur l’opérateur principal dans un État membre, et à l’article 2, paragraphe 1, sous c), de la même directive doit-il se comprendre comme signifiant qu’un entrepreneur est lésé au sens de ces dispositions, dans un cas tel que celui-ci, lorsqu’il a été privé de la possibilité de prendre part à une procédure d’attribution de marché parce que le pouvoir adjudicateur n’a pas publié au préalable un avis sur la base duquel il aurait pu présenter sa candidature ou faire une offre, ou demander que les instances de contrôle compétentes vérifient l’exactitude de l’affirmation concernant les prétendus droits d’exclusivité?
V — Sur la recevabilité de la demande de décision préjudicielle
Avant de se pencher sur le fond sur les questions préjudicielles, il apparaît nécessaire de présenter quelques brèves remarques préliminaires sur la recevabilité de la demande de décision préjudicielle.
A — Sur le droit du Bundesvergabeamt de poser une question à titre préjudiciel
7) Le principe communautaire d’équivalence et le principe communautaire de la nécessité d’une protection juridique effective impliquent-ils, sans préjudice d’autres dispositions du droit communautaire, qu’un entrepreneur peut faire valoir un droit subjectif et inconditionnel à l’encontre d’un État membre, lui permettant d’introduire auprès des instances nationales compétentes ses recours en réparation en raison d’une violation du droit communautaire des marchés publics, après l’adjudication et pendant au moins six mois à compter de la date à laquelle il a pu avoir connaissance de la passation de marché irrégulière, avec l’octroi des délais supplémentaires dans lesquels une action correspondante n’a pas été possible faute de base juridique en droit national, si les actions en réparation fondées sur le non-respect du droit en droit interne se prescrivent en général par trois ans à compter de l’identification de l’auteur du dommage et du préjudice, et si, à défaut de remède juridique dans un domaine donné, les délais de prescription ne jouent pas?»
Le Bundesvergabeamt est un organisme permanent institué par la loi dont la compétence est obligatoire dans les affaires en matière de droit des marchés publics impliquant le Bund en tant que pouvoir adjudicateur 11.
Il statue dans le cadre d’une procédure contentieuse en faisant application de règles de droit édictées par le droit fédéral autrichien.
Il est à la fois juridiction de première et de dernière instance 12.
Ses membres ne sont liés par aucune instruction dans l’exercice des fonctions qui leur sont confiées et sont nommés pour une durée minimale de cinq ans, et en partie même pour une durée indéterminée 13.
Dans la procédure devant la Cour, la PN, l’APA et l’APA-OTS, la République d’Autriche et la Commission des Communautés européennes ont présenté des observations écrites et orales.
Par ailleurs, le Présidium de la Chancellerie fédérale autrichienne, en sa qualité de pouvoir adjudicateur, et le gouvernement lituanien sont intervenus à la procédure par la voie écrite.
Le gouvernement français a présenté des observations orales lors de l’audience.
Le Bundesvergabeamt est donc bien une juridiction, au sens de l’article 234 CE 14, et il est en droit d’adresser à la Cour des demandes de décision préjudicielle.
La Cour a donc déjà, à plusieurs reprises 15, répondu à des demandes du Bundesvergabeamt 16.
Il ressort notamment de l’ordonnance de renvoi que cette demande de décision préjudicielle vise à déterminer s’il est nécessaire, dans le cadre d’une procédure nationale, de procéder de manière extensive à des mesures d’instruction en ce qui concerne certains éléments de fait ou si le litige au principal est en état d’être jugé même en l’absence de telles mesures d’instruction.
B — Sur la recevabilité en général de la demande de décision préjudicielle
Les critiques formulées par l’APA et l’APA-OTS à l’encontre de la formulation complexe et difficile à comprendre de la demande de décision préjudicielle ne change rien au fait que, dans l’ensemble, les questions posées à titre préjudiciel restent compréhensibles.
Il résulte de manière suffisamment précise des explications fournies par le Bundesvergabeamt dans l’ordonnance de renvoi dans quel contexte factuel et juridique s’inscrivent les questions et pour quels motifs le Bundesvergabeamt les considère comme déterminantes pour la solution du litige au principal.
14 — Sur la jurisprudence constante concernant la notion de juridiction, voir arrêts du 17 septembre 1997, Dorsch Consult (C-54/96, Rec. p. I-4961, point 23); du 31 mai 2005, Syfait e.a. (C-53/03, Rec. p. I-4609, point 29), et du 18 octobre 2007, Österreichischer Rundfunk (C-195/06, Rec. p. I-8817, point 19).
À cet égard, il convient d’observer qu’il appartient à la juridiction nationale de décider à quel stade de la procédure il y a lieu, pour cette juridiction, de poser une question préjudicielle à la Cour 17.
Ce qui importe est que la juridiction de renvoi ait défini à suffisance de droit le cadre tant factuel que juridique dans lequel elle formule sa demande d’interprétation du droit communautaire et qu’elle ait fourni à la Cour toutes les informations nécessaires pour mettre celleci en mesure de répondre utilement à ladite demande 18.
Contrairement à ce que considèrent l’APA et l’APA-OTS, tel est bien le cas dans la présente affaire.
En conséquence, rien ne s’oppose à la recevabilité de la demande de décision préjudicielle en général.
La forme sous laquelle est organisé aujourd’hui le Bundesvergabeamt sur le fondement du BVergG 2006 est, selon l’ordonnance de renvoi, comparable en substance avec celle qui existait dans l’affaire Koppensteiner.
17 — Voir arrêts du 10 juillet 1984, Campus Oil e.a.
(72/83, Rec. p. 2727, point 10); du 12 juin 2003, Schmidberger (C-112/00, Rec. p. I-5659, point 39), et du 17 avril 2007, AGM-COS.MET (C-470/03 Rec. p. I-2749, point 45).
16 — De manière similaire, la Cour a considéré une commission fédérale de surveillance, telle qu’elle existait à l’époque en Allemagne, comme une juridiction en droit de poser des questions à titre préjudiciel (voir arrêt Dorsch Consult, précité, point 38).
18 — Voir arrêt Schmidberger, précité, points 40 et 41).
C — Sur la recevabilité de la sixième question en particulier
D — Conclusion intermédiaire
Un problème particulier de recevabilité se pose toutefois au regard de la sixième question qui porte sur l’interprétation des notions de «dommage» ou d’«être lésé» figurant aux articles 1er, paragraphe 3, et 2, paragraphe 1, sous c), de la directive 89/665.
En conséquence, dans l’ensemble, la présente demande de décision préjudicielle est recevable, à l’exception de la partie de la sixième question qui porte sur l’article 2, paragraphe 1, sous c), de la directive 89/665.
VI — Appréciation sur le fond des questions préjudicielles
Dans le litige au principal, une procédure sur le fondement de l’article 331 du BVergG 2006, le Bundesvergabeamt n’a compétence que pour constater une éventuelle violation du droit des marchés publics et non pas également pour accorder des dommagesintérêts, ce qui reste réservé à la compétence des juridictions civiles autrichiennes 19.
Il ne saurait donc être recevable à poser à la Cour des questions préjudicielles ayant trait à l’octroi même ou aux conditions d’octroi de dommages-intérêts 20.
Dans ces conditions, la sixième question préjudicielle n’est recevable que dans la mesure où elle porte sur les conditions de recevabilité de la procédure de recours visée à l’article 1er, paragraphe 3, de la directive 89/665. Par contre, dans la mesure où elle porte sur l’article 2, paragraphe 1, sous c), de la directive 89/665, la sixième question préjudicielle est irrecevable car cette dernière
Sur le fond, la présente demande de décision préjudicielle particulièrement volumineuse vise en substance à déterminer à quelles conditions la modification d’un contrat existant peut être considérée comme une passation de marché public de services avec pour conséquence qu’il y a lieu, le cas échéant, au préalable de mettre en œuvre une procédure de passation de marché et que les entreprises non retenues bénéficient d’une protection juridictionnelle.
19 — La République d’Autriche a fait usage de l’option, prévue par l’article 2, paragraphe 2, de la directive 89/665, de conférer les pouvoirs à des instances distinctes responsables d’aspects différents des procédures de recours.
20 — Voir arrêt du 19 juin 2003, GAT (C-315/01, Rec. p. I-6351, point 38).
La question supplémentaire, certes hautement intéressante, de savoir si le droit
La jurisprudence des juridictions communautaires ne s’est jusqu’alors pas penchée de manière exhaustive sur ce problème 23.
des marchés publics ou d’autres règles du droit communautaire posent de quelconques limites à la conclusion d’un contrat à durée indéterminée ne fait pas l’objet de la présente affaire.
Dans la mesure où le contrat de base de 1994 a été conclu pour une durée indéterminée antérieurement à l’adhésion de la République d’Autriche à l’Union européenne 21, il n’y a pas lieu de se pencher sur ce problème, même en tant que question préalable 22.
A — Sur les première, deuxième et troisième questions
En particulier en ce qui concerne les contrats à durée indéterminée ou les contrats de longue durée, il peut devenir, au cours de leur exécution, nécessaire d’adapter le contenu du contrat lorsque les stipulations contractuelles s’avèrent ne plus être appropriées — par exemple du fait d’un changement non prévu des circonstances extérieures.
Une adaptation du contenu du contrat aux circonstances modifiées peut contribuer à une meilleure mise en œuvre de l’objectif du contrat.
Par ses trois premières questions, le Bundesvergabeamt souhaite savoir dans quelles conditions des modifications apportées à des relations contractuelles existant entre un pouvoir adjudicateur et un prestataire de services peuvent être considérées comme une nouvelle passation d’un marché public de services, au sens de la directive 92/50.
Toutefois, lorsque le contrat initial a pour objet un marché public, des modifications ultérieures de son contenu soulèvent toujours aussi la question de savoir s’il y a lieu (le cas échéant à nouveau) de mettre en œuvre une procédure de passation de marché.
Dans un tel cas, cela donnera lieu en règle générale à un conflit entre, d’une part, la recherche de la continuation la plus efficace possible de l’exécution du contrat et,
21 — Voir arrêt du 24 septembre 1998, Tögel (C-76/97, Rec. p. I-5357, points 53 et 54).
Contrairement à ce qui était le cas en ce qui concerne les événements désormais litigieux survenus en 2000, 2001 et 2005 qui se sont produits à l’intérieur du champ d’application dans le temps du droit communautaire, les directives sur les marchés publics n’étaient pas encore applicables au contrat de base du fait qu’en 1994 l’Autriche n’était pas encore membre de l’Union européenne.
23 — Une demande de décision préjudicielle formée par une juridiction allemande, l’Oberlandesgericht Rostock, n’a pas abouti à une décision de la Cour (affaire C-50/03, radiée du rôle le 9 novembre 2004).
22 — Sur le problème particulier naissant du fait de combiner une renonciation à résiliation avec un contrat à durée indéterminée, voir, notamment, point 74 des présentes conclusions.
d’autre part, l’obligation de garantir l’égalité des chances pour tous les actuels et potentiels soumissionnaires.
En conséquence, l’objectif principal poursuivi par la directive 92/50 est également la libre circulation des services et l’ouverture à la concurrence non faussée et la plus large possible des marchés 27.
Cela nécessite de procéder, lors de la passation de marchés publics, de manière transparente et non discriminatoire afin de garantir l’égalité des chances de tous les prestataires de services potentiels.
Il n’est en principe a priori pas exclu que des modifications ultérieures apportées au contenu de contrats existants puissent (le cas échéant à nouveau) remplir les conditions de la passation d’un marché avec pour conséquence qu’elles doivent faire l’objet d’une procédure de passation de marché.
En effet, en vertu de la jurisprudence constante, les notions qui définissent le champ d’application des directives en matière de marchés publics doivent être largement interprétées 24.
Toutefois, l’interprétation de la notion de passation de marché public doit en fin de compte s’appuyer sur les objectifs poursuivis par la directive concernée.
La coordination des procédures de passation des marchés publics de services vise à supprimer les entraves à la libre prestation des services et à protéger les intérêts des opérateurs économiques établis dans les autres États membres 25.
Il s’agit d’exclure le risque que le pouvoir adjudicateur donne la préférence aux soumissionnaires ou candidats nationaux et se laisse guider lors de la passation
Au regard de cet objectif, toutes les modifications, même les plus insignifiantes, apportées à des contrats portant sur des marchés publics de services ne nécessitent pas une procédure préalable de passation de marché.
Seules les modifications substantielles du contrat qui sont concrètement de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels justifient de mettre en œuvre une nouvelle procédure de passation de marché 28.
26 — Voir arrêts University of Cambridge (précité à la note 25, point 17); Felix Swoboda (précité à la note 15, point 45) et Bayerischer Rundfunk e.a. (précité à la note 25, point 36).
24 — Sur l’interprétation large des différentes notions définissant le champ d’application des directives en matière de marchés publics, voir arrêts du 27 février 2003, Adolf Truley (C-373/00, Rec. p. I-1931, point 43); du 8 septembre 2005, Espace Trianon et Sofibail (C-129/04, Rec. p. I-7805, point 73), et du 29 novembre 2007, Commission/Italie (C-119/06, point 43).
27 — Voir arrêts du 11 janvier 2005, Stadt Halle et RPL Lochau (C-26/03, Rec. p. I-1, points 44 et 47) et Bayerischer Rundfunk e.a. (précité à la note 25, point 39).
28 — Voir en ce sens, arrêts du 5 octobre 2000, Commission/France (C-337/98, Rec. p. I-8377, points 46, 50 et 51) et du 29 avril 2004, Commission/CAS Succhi di Frutta (C-496/99 P, Rec. p. I-3801, point 117), dans lesquels il est fait référence à des stipulations contractuelles ou à des conditions de l’adjudication substantielles.
Voir également, deuxième et sixième considérants de la directive 92/50.
KOKOTT — AFFAIRE C-454/06 substance à savoir s’il convient de considérer comme une nouvelle passation d’un marché public de services existant, au sens de la directive 92/50, le fait qu’un pouvoir adjudicateur accepte que l’exécution d’une partie de ce marché soit transférée à une filiale de l’adjudicataire sur laquelle ce dernier a un pouvoir de direction et qu’il détient à 100 %, même s’il n’est pas garanti qu’il continuera à détenir à 100 % cette filiale pendant toute la durée du contrat.
Ces considérations préliminaires constituent le fondement sur lequel repose notre discussion qui suit sur les trois premières questions.
Cette question s’inscrit dans le contexte du transfert des activités des services OTS effectué par APA en 2000 au profit de sa filiale APA-OTS.
Peu importe qu’à la suite de cette restructuration au sein du groupe APA cela ait abouti à un «éclatement du contrat», une reprise du contrat, une novation ou une délégation imparfaite 30. Toujours est-il que, à partir de ce moment, la prestation en cause a été fournie directement par APA-OTS, avec le consentement de la Chancellerie fédérale, et que la rémunération de cette prestation a été directement réglée entre les mains de l’APA-OTS.
a) Sur la première partie de la première question: entrée en jeu de l’APA-OTS
Par la première partie de sa première question, le Bundesvergabeamt cherche en
En tout état de cause, cela a abouti en 2000, dans le cadre de l’exécution concrète du contrat, à un changement partiel du prestataire de services.
29 — Il faut admettre que, en pratique, il ne sera pas toujours aisé de distinguer des modifications contractuelles substantielles et non substantielles car cela nécessite de porter une appréciation sur les circonstances particulières de chaque cas d’espèce.
On ne peut toutefois, dans aucun domaine juridique, véritablement éviter de faire usage de notions juridiques incertaines et sujettes à interprétation.
Cela est également vrai en matière de droit des marchés publics.
30 — Il ne semble à cet égard pas exister d’unanimité entre les parties au litige principal.
L’ordonnance de renvoi n’emploie pas non plus une terminologie uniforme.
Toutefois, c’est au Bundesvergabeamt qu’il appartient de déterminer comment il convient de qualifier cette opération du point de vue du droit civil.
PRESSETEXT NACHRICHTENAGENTUR confié le marché de sous-traitance, entièrement responsable de l’exécution du marché de services dans sa globalité ou tout au moins en est conjointement responsable.
A priori, un changement du prestataire de services au cours de la durée d’un marché public laisse présumer une modification substantielle du contrat, dès lors qu’une entreprise qui n’a pas eu à se soumettre à une mise en concurrence avec d’autres soumissionnaires et dont le choix ne repose pas sur une comparaison avec d’autres éventuels soumissionnaires se voit confier totalement ou en partie l’exécution d’un marché public.
Une telle opération comporte un risque de détournement du droit des marchés publics et est de nature à fausser la concurrence sur le marché en cause ainsi que celui de favoriser un nouveau prestataire de services par rapport à d’autres prestataires potentiels.
Néanmoins, il peut résulter des circonstances particulières du cas d’espèce que, exceptionnellement, des modifications apportées à la personne du prestataire de services n’emportent pas modification substantielle du contrat.
Tel peut notamment être le cas dans les deux hypothèses suivantes.
La deuxième hypothèse est celle des réorganisations administratives de nature purement interne du cocontractant du pouvoir adjudicateur.
Cela peut également englober le fait de faire entrer en jeu une de ses filiales dans le cadre de l’exécution du marché.
Il n’est pas nécessaire dans la présente affaire de déterminer définitivement à quel point le lien entre l’adjudicataire et sa filiale doit être étroit dans un tel cas.
En effet, en tout état de cause, sont visées les filiales contrôlées par l’adjudicataire d’une manière similaire à celle dont il contrôle ses propres services.
Le fait de faire entrer en jeu une filiale dans l’exécution du marché s’apparente alors à un marché «in-house» 32du prestataire de services qui ne modifie pas en substance les conditions d’exécution du marché public, tout du moins d’un point de vue économique.
Dans les deux hypothèses évoquées, il est garanti que le changement intervenu du côté du prestataire de services ne faussera pas la concurrence et n’emportera en conséquence pas modification substantielle du contrat.
La première hypothèse est celle dans laquelle le cocontractant du pouvoir adjudicateur fait entrer en jeu un sous-traitant.
Afin de ne pas restreindre plus que de raison le cercle des prestataires de services potentiels, la directive 92/50 prévoit expressément la possibilité d’autoriser de confier à des tiers des marchés de sous-traitance 31.
Ce qui caractérise ce type de cas est que l’adjudicataire principal reste, même après avoir
32 — Sur les conditions de reconnaissance d’un marché «in-house», voir notamment arrêts du 18 novembre 1999, Teckal (C-107/98, Rec. p. I-8121, point 50); Stadt Halle et RPL Lochau, précité à la note 27 (point 49); du 13 octobre 2005, Parking Brixen (C-458/03, Rec. p. I-8585, point 62), et du 19 avril 2007, Asemfo (C-295/05, Rec. p. I-2999, point 55). Sur la notion de marché in-house, voir nos conclusions du 1er mars 2005 dans l’affaire Parking Brixen (arrêt précité).
Néanmoins, le recours à la sous-traitance pour l’exécution de parties essentielles du marché peut être limité en vertu du droit national (voir arrêt Siemens et ARGE Telekom, précité à la note 15, point 45).
En conséquence, un événement tel que celui survenu en 2000 n’aboutit à aucune modification substantielle du contrat et n’avait donc pas à être traité comme une (nouvelle) passation de marché public de services.
Dans une opération telle que le transfert litigieux en 2000 à l’APA-OTS des services OTS ressemble de prime abord à l’attribution par l’APA d’un marché de sous-traitance (première hypothèse).
Plaide en ce sens le fait que les services en cause seront désormais fournis par une autre personne morale que l’APA, cette dernière restant toutefois solidairement responsable de l’exécution du marché public de services global, y compris en ce qui concerne les tâches reprises par l’APA-OTS.
Le fait qu’il ne soit pas assuré que l’APA continuera pendant toute la durée d’exécution du marché public à détenir à 100 % l’APA-OTS ne s’y oppose pas 33.
Certes, théoriquement, l’APA peut à tout moment céder à des tiers les parts qu’elle détient dans l’APA-OTS.
Toutefois, pour répondre à la question à examiner ici de savoir s’il y a eu en 2000 modification substantielle du contrat et donc une nouvelle passation d’un marché public de service, seuls importent les faits qui étaient à l’époque concrètement prévisibles.
Toutefois, à y regarder de plus près, un organisme tel que l’APA-OTS ne ressemble pas tant à un sous-traitant indépendant de l’APA mais ressemble bien plus à un propre service de l’APA.
Un événement tel que l’entrée en jeu en 2000 de l’APA-OTS dans l’exécution du marché constitue une réorganisation purement interne du prestataire de services APA (deuxième hypothèse).
Le principe de sécurité juridique impose de se prononcer sur l’obligation de mener une procédure d’attribution de marché toujours ex ante, donc à la date de la conclusion de l’opération 34.
Il faut en effet, aussi bien du point de vue du pouvoir adjudicateur et de son cocontractant que du point de vue des concurrents non retenus, qu’ils puissent établir si une procédure d’appel d’offres devait ou non être suivie.
La prise en considération de circonstances ultérieures peut à la rigueur être envisagée si leur survenance
33 — La même chose vaut pour ce qui est du caractère résiliable de l’accord de transfert des bénéfices et des pertes.
34 — Voir nos conclusions dans l’affaire Parking Brixen, précitées (point 56).
La question du caractère concrètement prévisible d’une cession de parts à des tiers joue aussi un rôle déterminant dans les arrêts du 10 novembre 2005, Commission/Autriche (C-29/04, Rec. p. I-9705, points 38 à 41), du 6 avril 2006, ANAV (C-410/04, Rec. p. I-3303, points 30 à 32), et Parking Brixen, précité (point 67).
Certes, une partie des services dus par l’APA sont désormais fournis par une autre personne morale, à savoir l’APA-OTS.
Or, d’un point de vue économique, l’APA-OTS n’est cependant pas un tiers du fait qu’elle est entièrement contrôlée par sa société mère, à savoir APA.
Non seulement le fait que l’APA la détienne à 100 %, mais également le fait qu’elle ait un pouvoir de direction et l’existence d’un contrat de transfert des pertes et bénéfices, garantissent que l’APA-OTS est contrôlée par sa maison mère comme un service propre.
Ainsi, d’un point de vue économique, aucune modification substantielle n’a été apportée aux conditions d’exécution du marché public.
Si par exemple le prestataire de services n’est qu’un simple groupement d’entrepreneurs non doté de la personnalité morale, normalement chaque membre de ce groupement tire des droits et obligations du contrat conclu avec le pouvoir adjudicateur.
Dans ce cas, une modification de la composition du groupement d’entrepreneurs peut aboutir à ce qu’une entreprise qui n’a pas eu à se soumettre à une mise en concurrence avec d’autres soumissionnaires et dont le choix ne repose pas sur une comparaison avec d’autres éventuels soumissionnaires se voit confier totalement ou en partie l’exécution d’un marché public.
Cela constituerait, sous réserve de l’exception décrite ci-dessus 35, une modification substantielle du contrat 36.
Il ressort du dossier que, au moment où l’APA-OTS a été intégrée dans l’exécution du marché public, il n’existait aucun élément concret dans le sens d’une cession prochaine par l’APA de ses parts.
Dans ces conditions, nous persistons à considérer qu’un événement tel que celui survenu en 2000 n’a pas entraîné une modification substantielle du contrat et ne nécessitait donc pas de mettre en œuvre une procédure de passation de marché.
b) Sur la deuxième partie de la première question: composition de l’APA
En revanche, si le prestataire de services est une personne morale, seule cette dernière devient le cocontractant du pouvoir adjudicateur et d’éventuels changements postérieurs dans le cercle de ses associés n’entraînent pas une modification substantielle du contrat 37.
Le Bundesvergabeamt souhaite en outre savoir si, dans le contexte d’un événement tel que celui survenu en 2000, le fait que le cercle des membres de la coopérative APA est susceptible de se modifier pendant la durée du contrat a une incidence.
36 — L’arrêt du 23 janvier 2003, Makedoniko Metro et Michaniki (C-57/01, Rec. p. I-1091, point 61), précise seulement que les règles relatives à la composition d’un groupement d’entrepreneurs autorisé à soumissionner relèvent de la compétence des États membres.
C’est donc aux États membres qu’il incombe de prévoir si des modifications dans la composition d’un tel groupement d’entrepreneurs sont autorisées.
Il faut cependant distinguer cela de la question qui nous intéresse ici de savoir si de telles modifications intervenant après l’attribution d’un marché public doivent être considérées comme des modifications substantielles du contrat et remplissent en conséquence les conditions d’une passation de marché public.
Cette dernière question est une question de droit communautaire.
37 — Si on voulait que chaque changement dans les structures de propriété d’une personne morale soit un motif de mettre en œuvre une nouvelle procédure de passation de marché, il serait pratiquement impossible d’attribuer des marchés publics à des sociétés par actions cotées en Bourse dont les actionnaires changent dans certains cas quotidiennement.
Une telle modification ne peut avoir une importance du point de vue du droit des marchés publics que si elle entraîne un changement, au minimum partiel, de prestataire de services et doit par conséquent être considérée comme une modification substantielle du contrat.
KOKOTT — AFFAIRE C-454/06 dorénavant, il leur est appliqué un rabais dont le taux a été augmenté de 10 points de pourcentage.
Dans la présente affaire, il ressort du dossier que l’APA est une coopérative enregistrée à responsabilité limitée.
On peut donc supposer que l’APA est dotée de la personnalité morale.
Sous réserve des constatations opérées sur ce point par le Bundesvergabeamt, ce ne sont donc pas les membres de la coopérative APA, mais l’APA elle-même qui doit être considérée comme le cocontractant de la République d’Autriche.
Dans un tel cas, d’éventuels changements dans la composition du cercle des membres de la coopérative n’entraînent pas une modification substantielle du contrat.
Sur la troisième question a) Sur la première partie de la troisième question: reconduction de la clause de renonciation à résiliation
Par sa troisième question, le Bundesvergabeamt souhaite en substance savoir s’il faut considérer comme une nouvelle passation de marché public de services, au sens de la directive 92/50, le fait que le pouvoir adjudicateur et le prestataire de services modifie un contrat en cours de durée en ce sens que:
— une clause de renonciation à résiliation, préalablement convenue et d’ores et déjà venue à expiration, est reconduite pour une durée de trois ans, et que
— certaines rémunérations dérogent à celles convenues jusqu’alors du fait que,
Cela poserait problème du point de vue du droit des marchés publics de convenir, outre un contrat à durée indéterminée, pour une longue durée d’une clause de renonciation à résiliation, voire d’exclure totalement une résiliation par le pouvoir adjudicateur.
Une telle stipulation aurait en effet, à terme, pour effet d’exclure toute concurrence entre les prestataires de services potentiels et irait ainsi fondamentalement à l’encontre des objectifs poursuivis par les directives en matière de marchés publics.
Les choses se présentent toutefois de manière différente en ce qui concerne une clause de renonciation à résiliation telle que celle qui a été convenue en 2005 laquelle est limitée à une durée de trois ans.
Une telle clause de renonciation à résiliation ne peut pas d’emblée être considérée comme illicite au regard du droit des marchés publics.
Toutefois, il convient de vérifier si une telle clause aurait dû être soumise à une procédure de passation de marché.
Cela dépend à son tour du point de savoir si cette renonciation à résiliation doit être considérée comme une modification substantielle du contrat de base 38.
À cet égard, il convient, en premier lieu, d’observer que le pouvoir adjudicateur n’était tenu d’aucune obligation légale de mettre, par anticipation, fin à un rapport contractuel existant et ayant été conclu sans qu’il y ait eu violation du droit en vigueur. L’adhésion de l’Autriche à l’Union européenne n’a pas donné naissance à une obligation pour le pouvoir adjudicateur de résilier le contrat de base existant ou de le soumettre à un nouvel appel d’offres 40.
Dans ces conditions, il se peut certes qu’il eût été juridiquement possible pour la République d’Autriche, à partir du moment où la clause de renonciation à résiliation initialement convenue (en 1994) est venue à expiration, de résilier le contrat de services conclu avec l’APA, mais cela n’était en aucun cas une obligation.
Pour pouvoir être qualifiée de modification substantielle du contrat, une clause de renonciation à résiliation limitée à peu d’années doit être de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels 39.
En second lieu, sous réserve d’éventuelles constatations restant à faire par le Bundesvergabeamt, il n’existait, en 2005, pas non plus d’incitation d’ordre économique à changer de prestataire de services au cours de la durée envisagée de la renonciation à résiliation, à savoir jusqu’à la fin de l’année 2008, durée qui était relativement saisissable dans son étendue.
Pour autant qu’on puisse en juger, le pouvoir adjudicateur pouvait raisonnablement supposer qu’il n’aurait disposé, dans la période allant jusqu’à la fin de l’année 2008, d’aucune offre équivalente, à des conditions plus avantageuses, qui aurait justifié la lourdeur d’un changement de prestataire.
Cela ne peut être qu’exceptionnellement le cas, et ce s’il existe, à la date à laquelle la clause de renonciation à résiliation est convenue, des éléments concrets qui permettent de penser que, en l’absence d’une telle clause, le pouvoir adjudicateur se serait, pendant la durée de celleci, dégagé du contrat existant.
En effet, ce n’est que dans une telle hypothèse que d’autres prestataires de services potentiels auraient pu sérieusement espérer remplacer totalement ou partiellement l’actuel prestataire de services.
D’après les informations dont on dispose dans la présente affaire, la clause de renonciation à résiliation reconduite en 2005 pour
38 — Voir point 48 des présentes conclusions.39 — Voir points 48 et 49 des présentes conclusions.
40 — Voir, en ce sens, arrêt Tögel (points 53 et 54).
KOKOTT — AFFAIRE C-454/06 une durée de trois ans n’a pas entraîné avec elle un risque de fausser la concurrence et ne peut donc pas être qualifiée de modification substantielle du contrat de base.
Il convient tout d’abord de vérifier si l’augmentation de 10 points de pourcentage du rabais initialement convenu constitue même une modification de fond des stipulations relatives à la rémunération s’appliquant à un marché public de services.
b) Sur la deuxième partie de la troisième question: stipulation de rabais plus élevés
L’APA et l’APA-OTS font valoir que le rabais de 25 % qui est désormais accordé ne serait que l’évolution logique de ce qui avait, en tout état de cause, déjà été prévu par le contrat de base.
Selon elles, il aurait déjà, dans le contrat de base, été fait référence à un tarif échelonné de l’APA.
Selon elles, le nouveau rabais plus élevé doit être considéré comme l’équivalent de l’introduction d’un nouvel échelon moins élevé dans la liste des prix de l’APA.
La deuxième partie de la troisième question porte sur les rabais plus élevés convenus en 2005 pour les interrogations en ligne des services d’information de l’APA.
Alors que le contrat de base accordait encore, à ce titre, aux autorités fédérales autrichiennes un rabais de 15 %, depuis le deuxième avenant à ce contrat, le rabais accordé est de 25 %.
À cet égard, il convient d’observer que c’est au Bundesvergabeamt qu’il incombe d’apprécier concrètement les faits pertinents du litige au principal.
Dans l’ordonnance de renvoi laquelle définit seule le contexte factuel dans lequel s’inscrit la présente demande de décision préjudicielle 43, la modification du pourcentage de 15 % à 25 % est décrite comme l’«octroi de rabais plus importants».
Cela laisse entendre qu’il s’agit d’une modification de fond des stipulations relatives à la rémunération.
Comme cela a déjà été évoqué 41, il ne peut être question d’une nouvelle passation d’un marché public de services existant que lorsqu’on procède à une modification substantielle du contrat.
Cela vaut également en ce qui concerne les modifications apportées aux rémunérations contractuellement convenues.
En effet, même si les modalités de paiement constituent en soi un élément essentiel du contrat 42, toute modification, même mineure, des stipulations contractuelles relatives à la rémunération ne doit pas nécessairement être considérée comme une modification substantielle du contrat.
41 — Voir ci-dessus, points 48 et 49.
43 — Voir arrêts du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, point 42), et du 12 janvier 2006, Turn- und Sportunion Waldburg (C-246/04, Rec. p. I-589, point 21).
42 — Voir en ce sens, arrêt Commission/CAS Succhi di Frutta (précité à la note 28, point 117).
En ce qui concerne tout d’abord la modification en soi de la rémunération, le risque de fausser la concurrence est plus faible en cas de baisse de prix qu’en cas d’augmentation.
En effet, la baisse de la rémunération produit un effet bénéfique pour le pouvoir adjudicateur et améliore en outre normalement la rentabilité de l’exécution du marché.
Cette conclusion est également corroborée par le fait que le rabais de 15 % accordé initialement correspondait au «prix échelonné le plus bas du tarif».
En conséquence, le pouvoir adjudicateur s’était vu accorder, dès la conclusion du contrat de base en 1994, l’échelon tarifaire le plus avantageux possible.
Dans ces conditions, il est fort peu vraisemblable que, à ce moment-là, les cocontractants aient prévu, voire même aient tenu pour possible, le passage à une classe de prix encore plus avantageuse.
Dès lors qu’il est désormais accordé, à partir de 2005, une ristourne supérieure de 10 points de pourcentage, laquelle s’applique à nouveau à l’échelon le plus bas du tarif, cela indique qu’il s’agit d’une véritable modification de la rémunération et non pas de l’évolution logique de la fixation de la rémunération telle qu’elle était déjà prévue dans le contrat de base.
Toutefois, une telle modification de la rémunération ne peut être considérée comme une modification substantielle du contrat que lorsqu’elle est concrètement de nature à fausser la concurrence sur le marché en cause et à favoriser le cocontractant du pouvoir adjudicateur par rapport à d’autres prestataires de services potentiels.
Ce qui est toujours déterminant est de savoir quelles sont les conditions que le pouvoir adjudicateur aurait pu obtenir sur le marché à la date de la modification du contrat.
Ainsi, si les prix des services faisant l’objet du contrat ont, de manière générale, baissé sur le marché depuis l’attribution initiale du marché public, le simple fait de convenir d’une rémunération moins élevée qu’auparavant ne présente aucune garantie quant au respect du principe de concurrence et du principe coût-efficacité.
Ce qu’il convient de vérifier est si, à la date de la modification du contrat, d’autres prestataires de services potentiels auraient été en mesure d’offrir un prix encore plus bas que celui offert par le cocontractant actuel.
Toutefois, d’après les informations dont nous disposons ici, il n’existe aucun élément concret montrant que le pouvoir adjudicateur de la présente affaire aurait pu obtenir, en mettant en œuvre une procédure de
Pour pouvoir le déterminer, d’une part, il faut examiner l’ampleur de la modification de la rémunération pour chacun des services, et, d’autre part, il faut aussi apprécier cette modification de prix par rapport à la signification du marché public pris dans sa globalité.
Par sa deuxième question, le Bundesvergabeamt souhaite en substance savoir s’il faut considérer comme une nouvelle passation de marché public de services, au sens de la directive 92/50, le fait que le pouvoir adjudicateur et le prestataire de services modifient un contrat en cours de durée en ce sens:
— que, à la suite du passage à la nouvelle monnaie, la rémunération contractuellement convenue n’est plus exprimée dans la monnaie nationale mais en euros;
Enfin, en ce qui concerne la signification de la modification de prix intervenue par rapport au marché public pris dans sa globalité, il convient de garder présent à l’esprit que le rabais plus important n’a été convenu que pour une prestation partielle — l’interrogation en ligne des services d’information de l’APA — et non pas pour la globalité des prestations à fournir par l’APA.
Même si une ristourne augmentée de 10 points de pourcentage n’est pas sans importance au regard de la prestation partielle en cause, elle a, par rapport au contrat dans sa globalité, nettement moins de poids.
— que la clause d’indexation figurant dans le contrat est reformulée par référence à un indice subséquent à celui utilisé jusqu’alors, et que
Néanmoins, c’est au final au Bundesvergabeamt qu’il incombe de faire les constatations nécessaires sur la signification de la modification de prix tant au regard de la prestation partielle en cause que par rapport au marché public pris dans sa globalité.
— dorénavant, certaines rémunérations se distinguent de celles convenues jusqu’alors.
Sur la base des informations dont dispose la Cour, nous estimons, en tout état de cause, qu’une modification de prix telle que celle résultant de l’augmentation du rabais accordée en 2005 dans le deuxième avenant ne doit pas être considérée comme une modification substantielle du contrat.
Cette question trouve son origine dans un premier avenant au contrat de base convenu en 2001 ayant donné lieu aux modifications susmentionnées des stipulations relatives à la rémunération.
Des adaptations purement techniques du contrat qui n’ont pas d’incidence déterminante sur le lien juridique entre prestataire et bénéficiaire de services existant entre le pouvoir adjudicateur et son cocontractant ne constituent pas même une modification de fond du contrat.
Elles ne peuvent donc a fortiori être considérées comme une modification substantielle du contrat qui justifierait de mettre en œuvre une procédure de passation de marché.
autant que les deux indices sont équivalents.
Une telle équivalence semble résulter de la mention figurant dans l’ordonnance de renvoi selon laquelle le nouvel indice serait un indice subséquent à celui précédemment utilisé.
Le Bundesvergabeamt devra toutefois s’assurer également de ce que la manière dont fonctionne ce nouvel indice est bien équivalente à celle dont fonctionnait l’indice utilisé jusqu’alors.
Cela implique notamment que les paniers ou autres indicateurs de référence sur lesquels s’appuie chacun des indices doivent être en substance équivalents.
En revanche, lorsque les cocontractants profitent du passage à une nouvelle monnaie ou d’un changement d’indice pour modifier également matériellement la rémunération initialement convenue, alors cette mesure, de par son ampleur, va au-delà d’une adaptation purement technique.
En effet, dans ce cas, il n’est plus d’emblée exclu qu’il existe une modification substantielle du contrat ayant des effets sur la concurrence entre les prestataires de services.
Si, à la suite du passage à l’euro, un contrat existant a été modifié en ce sens que les rémunérations convenues jusqu’alors sont exprimées dans la nouvelle monnaie, sans pour autant qu’elles soient matériellement diminuées ou augmentées, il ne s’agit alors pas d’une modification substantielle du contrat mais uniquement d’une adaptation technique du contrat aux circonstances extérieures qui ont changé 44.
Fait partie de cette adaptation purement technique le fait de devoir arrondir les montants en euros conformément aux dispositions légales en vigueur.
De même, la référence à un autre indice que celui initialement convenu peut être une adaptation purement technique pour
D’après l’ordonnance de renvoi, dans la présente affaire, les adaptations du contrat de base opérées par le premier avenant ont abouti à ce que, à partir de ce moment, en ce qui concerne la saisine en 2002, 2003 et 2004 dans la base OTS des communiqués émanant des autorités fédérales, il a été appliqué un plafond des rémunérations lesquelles ne pouvaient pas être augmentées.
44 — Certes, une adaptation du contrat à la suite du passage à l’euro n’aurait pas été obligatoirement nécessaire du fait que le cadre juridique existant garantit que tous les montants préalablement exprimés en monnaie nationale doivent être à l’avenir compris comme des montants en euros sans que cela entraîne une modification des obligations contractuelles existantes [voir articles 3 et 5 du règlement (CE) no 1103/97 du Conseil, du 17 juin 1997, fixant certaines dispositions relatives à l’introduction de l’euro (JO L 162, p. 1)].
Mais, ainsi que l’APA et l’APA-OTS l’ont à juste titre exposé, il peut toutefois être opportun d’adapter expressément un contrat, en particulier un contrat à durée indéterminée tel que celui en cause dans la présente affaire, afin d’éviter la charge administrative accrue découlant d’une conversion constamment réitérée.
Il appartiendra au Bundesvergabeamt de vérifier si, ce faisant, il a été procédé à une modification substantielle des rémunérations
KOKOTT — AFFAIRE C-454/06 les quatrième et cinquième
B — Sur questions convenues dans le contrat de base. Ce qui est déterminant à cet égard est de savoir quelle aurait été, d’après un examen objectif sur la base des éléments disponibles en 2001, l’évolution des rémunérations indexées convenues dans le contrat de base à laquelle il aurait fallu s’attendre.
Les quatrième et cinquième questions que le Bundesvergabeamt consacre à la procédure de passation de marché public à appliquer et à la justification par un prestataire de services de son aptitude à fournir la prestation supposent que des événements tels que ceux survenus en 2000, 2001 et 2005 puissent même être considérés comme une passation de marché public de services.
Selon les informations dont dispose la Cour, nous considérons qu’aucun de ces événements ne constitue une passation de marché public 47.
En conséquence, ce n’est qu’à titre subsidiaire que nous examinons les quatrième et cinquième questions.
Sur la base des informations dont dispose la Cour, nous estimons en tout état de cause que des modifications des prix telles que celles convenues dans le premier avenant ont évolué dans les limites des augmentations annuelles des prix telles qu’elles étaient prévisibles en 2001 et que, pour ce seul motif, elles ne constituent pas une modification substantielle du contrat.
Par sa quatrième question, le Bundesvergabeamt cherche en substance à savoir si un marché public de services peut être attribué en tant que marché unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsque
45 — Il n’y a qu’une différence très minime par rapport aux prix à la ligne maximum convenus pour 2002, 2003 et 2004 dans le premier avenant.
Sous réserve d’une vérification plus précise par le Bundesvergabeamt, des différences de prix aussi minimes d’une année sur l’autre semblent évoluer dans les limites de l’évolution générale des prix de l’année suivante à laquelle on pouvait s’attendre en 2001.
47 — Voir nos appréciations portées sur les première, deuxième et troisième questions, points 41 à 105 des présentes conclusions.
46 — Voir points 81 à 94 des présentes conclusions.
le marché a principalement pour objet des services non prioritaires et qu’il n’existe pas pour toutes, mais seulement pour certaines des prestations à fournir, un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50.
Étant présumé que cette appréciation est exacte 50, c’est globalement le régime des a) Services prioritaires et non prioritaires services non prioritaires qui s’applique au marché public de services attribué à l’APA (article 10 de la directive 92/50).
Il s’agit en conséquence d’un marché public qui n’est soumis à aucune procédure de passation de marché spécifique, au sens du chapitre III de la directive 92/50 51.
b) Applicabilité du principe de transparence
Il ressort des articles 8 à 10 de la directive 92/50 que celleci opère une distinction entre les services prioritaires et les services non prioritaires.
Les premiers sont définis à l’annexe I A de la directive, les seconds à annexe I B. Cette disposition trouve son origine dans le fait que les marchés portant sur des services non prioritaires ne présentent pas, a priori, eu égard à leur nature spécifique, un intérêt transfrontalier susceptible de justifier que leur attribution se fasse au terme d’une procédure d’appel d’offres 48.
Toutefois, en vertu de la jurisprudence constante, les règles fondamentales du traité CE, en général, et le principe de nondiscrimination en raison de la nationalité, en particulier, doivent être respectés également dans le cadre des attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procé-
S’appuyant sur l’argumentation développée par l’APA et l’APA-OTS, le Bundesvergabeamt part du principe que les services d’agence de presse tels que ceux qui ont été convenus dans la présente affaire constituent un mélange de services prioritaires et non prioritaires 49, les services non
49 — L’APA et l’APA-OTS considèrent que leurs services de documentation relèvent de la catégorie «Services des bibliothèques» («Library services», référence CPC no 96311) et leurs services OTS, de la catégorie «Services de messagerie électronique» («Electronic message and information services», référence CPC no 75232).
51 — En vertu des dispositions combinées des articles 9 et 10 de la directive 92/50, (seuls) les articles 14 et 16 de ladite directive s’appliquent à de tels marchés, articles qui n’ont aucune signification au regard des questions qui nous intéressent ici.
Les autres règles de procédure prévues par la directive 92/50, notamment celles relatives à la mise en concurrence avec publicité préalable, ne s’appliquent pas à ces marchés (voir arrêt Commission/Irlande, précité, points 23 et 24).
Néanmoins, le principe d’interdiction des discriminations visé à l’article 3, paragraphe 2, de la directive 92/50 s’applique (voir arrêt du 27 octobre 2005, Contse e.a., C-234/03, Rec. p. I-9315, point 47).
KOKOTT — AFFAIRE C-454/06 dure spécifique de passation de marché 52.
La Cour n’a que récemment précisé que cela s’appliquait également à l’attribution de marchés portant sur des services non prioritaires 53.
L’entrée sur le marché en 1999 de PN démontre également que le marché autrichien n’est pas totalement inintéressant pour de nouveaux fournisseurs.
Il s’ensuit que, dès lors qu’un marché portant sur des services non prioritaires présente un intérêt transfrontalier certain, le principe de transparence découlant des libertés fondamentales lui est applicable et qu’il ne peut être attribué en l’absence de toute transparence 54.
— Les accords de coopération existant actuellement entre diverses agences de presse présentes sur leurs marchés nationaux respectifs qui ont été évoqués lors de l’audience, n’excluent pas d’emblée que certaines de ces agences souhaitent à l’avenir renforcer leur engagement sur un marché tel que le marché autrichien par une présence propre sur place.
Le Bundesvergabeamt aura à vérifier si la fourniture des services d’agence de presse, tels que ceux dont fait l’objet le contrat dans la présente affaire, présente un intérêt transfrontalier certain 55.
À cet égard, il convient de prendre en compte notamment les aspects suivants:
— Le fait que la majeure partie des services dont ont besoin les autorités fédérales autrichiennes porte de manière spécifique sur l’Autriche et sur ce qui s’y passe dans les Länder pourrait plaider contre l’existence d’un intérêt transfrontalier.
— Plaide en faveur de l’existence d’un intérêt transfrontalier le fait qu’un c) La teneur du principe de transparence
52 — Voir arrêt Parking Brixen, précité (point 46). Voir également arrêts du 7 décembre 2000, Telaustria et Telefonadress (C-324/98, Rec. p. I-10745, point 60); du 21 juillet 2005, Coname (C-231/03, Rec. p. I-7287, point 16); du 20 octobre 2005, Commission/France (C-264/03, Rec. p. I-8831, point 33); ANAV, précité (point 18); du 14 juin 2007, Medipac-Kazantzidis (C-6/05, Rec.
I-4557, point 33), ainsi que ordonnance du 3 décembre 2001, Vestergaard (C-59/00, Rec. p. I-9505, point 20).
53 — Voir arrêt Commission/Irlande, précité (point 29).
54 — Voir arrêt Commission/Irlande, précité (point 30). Voir en outre sur le principe de transparence, arrêts précités Telaustria et Telefonadress (point 62); Coname (points 16 et 17); Parking Brixen (points 46 à 49), ainsi que ANAV (points 18 à 21).
55 — Voir arrêt Commission/Irlande, précité (points 29 et 30); voir, dans le même sens, arrêt du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 67).
Sur le fond, le principe de transparence implique de garantir un degré de publicité
PRESSETEXT NACHRICHTENAGENTUR plus d’utilité; de même que les seuils financiers prévus par le législateur communautaire seraient largement vidés de leur sens.
adéquat 56.
Jusqu’ici les exigences exactes qui en résultent pour les attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procédures de passation de marché spécifiques restent largement indéterminées.
La seule chose qui est certaine est que le principe de transparence n’implique pas nécessairement l’obligation de procéder à un appel d’offres 57.
Au final, c’est au pouvoir adjudicateur qu’il incombe d’apprécier dans chaque cas particulier quel est le degré adéquat de publicité pour ouvrir à la concurrence l’attribution de marché concernée et permettre un contrôle a posteriori de l’impartialité avec laquelle la procédure d’attribution du marché a été menée 58.
À plus forte raison, il ne saurait résulter du principe de transparence pour les attributions de marché pour lesquelles les directives en matière de marchés publics ne prévoient pas de procédures spécifiques des exigences plus strictes que pour celles pour lesquelles de telles procédures sont prévues par les directives 60.
En effet, les directives en matière de marchés publics ne font que concrétiser le principe de transparence pour certaines attributions de marché d’une importance particulière 61 .
De manière très générale, le principe de transparence ne devrait pas être interprété en ce sens qu’il faudrait toujours appliquer une procédure de passation de marché en tous points comparable à celle des directives en matière de marchés publics 59.
En effet, sinon la distinction entre les attributions de marché qui se situent dans le champ d’application de l’une de ces directives et celles qui ne sont pas visées par ces dernières n’aurait
Le principe de transparence ne peut donc pas exiger en ce qui concerne les marchés publics qui ont entièrement ou principalement pour objet des services non prioritaires, un degré de publicité plus élevé que pour les marchés qui ont entièrement ou principalement pour objet des services prioritaires.
56 — Voir arrêts précités Telaustria et Telefonadress (point 62); Coname (points 16 et 17); Parking Brixen (point 49), ainsi que ANAV (point 21).
57 — Voir arrêt Coname, précité (point 21). [Ndt : le reste de cette note ne présente pas d’intérêt pour la version française des présentes conclusions].
60 — Voir, en ce sens, conclusions de l’avocat général Jacobs du 2 juin 2005 dans l’affaire Commission/Italie (arrêt du 27 octobre 2005, C-525/03, Rec. p. I-9405, point 47); de l’avocat général Sharpston du 18 janvier 2007 dans l’affaire Commission/Finlande (arrêt du 26 avril 2007, C-195/04, Rec. p. I-3351, points 76 et 77), et de l’avocat général Stix-Hackl du 14 septembre 2006 dans l’affaire Commission/Irlande (arrêt du 18 décembre 2007, C-532/03, Rec. p. I-11353, point 111). Voir également nos conclusions dans l’affaire Parking Brixen, précitées (point 46).
58 — Voir arrêts précités Telaustria et Telefonadress (point 62); Parking Brixen (points 49 et 50), ainsi que ANAV (point 21).
Sur ce point, la communication interprétative de la Commission relative au droit communautaire applicable aux passations de marchés non soumises ou partiellement soumises aux directives marchés publics (JO 2006, C 179, p. 2) fournit également des indications utiles.
61 — Voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, précité, points 27 à 29). Voir également mes conclusions dans l’affaire Parking Brixen, précitées, point 47).
59 — Voir nos conclusions dans l’affaire Parking Brixen (point 37).
Il reste à examiner si un marché public de services peut être attribué en tant que marché unique par le biais d’une procédure négociée sans publication préalable d’un avis de marché lorsqu’il existe un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50, non pas pour toutes mais seulement pour certaines des prestations à fournir.
En effet, dès lors que l’article 11, paragraphe 3, sous b), de la directive 92/50 permet déjà d’avoir recours à une telle procédure pour des services prioritaires, il doit a fortiori être permis d’attribuer des services non prioritaires par le biais de cette procédure.
On peut donc dans cette mesure transposer les considérations exprimées à l’article 11, paragraphe 3, de la directive 92/50 également au domaine des services non prioritaires.
Dès lors que ledit article 11, paragraphe 3, n’exige pas la publication préalable d’un avis de marché, il ne peut résulter autre chose du principe de transparence 63.
Par principe, en tant que dérogation aux règles visant à garantir l’effectivité des droits reconnus par le traité dans le secteur des marchés publics de services, l’article 11, paragraphe 3, de la directive 92/50 doit faire l’objet d’une interprétation stricte 64.
Concernant les attributions de marché qui ont pour objet un ensemble de services, cela veut dire que le recours à la procédure négociée sans publication préalable d’un avis de marché n’est autorisé que pour les services concrètement visés à l’article 11, paragraphe 3, de la directive 92/50.
Toutefois, cette attribution séparée des services visés à l’article 11, paragraphe 3, sous b), de la directive 92/50 n’entre en ligne de compte que lorsque le marché public est
La transparence adéquate garantissant que l’attribution de marché soit ouverte à la concurrence et permettant un contrôle de l’impartialité de la procédure d’attribution du marché peut aussi résulter, en ce qui concerne les services visés à l’article 11, paragraphe 3, de la directive 92/50, d’une publicité a posteriori.
62 — C’est au Bundesvergabeamt qu’il incombe de vérifier s’il existe dans la présente affaire un tel droit d’exclusivité.
63 — Voir, en ce sens, également la communication de la Commission précitée à la note 58 (point 2.1.4.).
64 — Voir arrêts du 10 avril 2003, Commission/Allemagne (C-20/01 et C-28/01, Rec. p. I-3609, point 58), et du 18 novembre 2004, Commission/Allemagne (C-126/03, Rec. p. I-11197, point 23).
Cela ne peut pas dépendre seulement du caractère, en théorie, divisible du marché, mais il faut également tenir compte de la destination et de l’utilité pratique des services selon qu’ils sont fournis séparément ou par un même prestataire.
Sous réserve de l’appréciation concrète des circonstances de fait par le Bundesvergabeamt, tout cela plaide à l’encontre du caractère divisible du contrat de services conclu entre la République d’Autriche et l’APA et donc contre l’existence d’une obligation d’attribuer séparément les différents éléments du contrat.
Le fait que le contrat de services porte tant sur des services prioritaires que sur des services non prioritaires n’y change rien.
Ainsi que cela résulte de l’article 10 de la directive 92/50, il n’est absolument pas nécessaire d’attribuer séparément les services prioritaires et les services non prioritaires 66.
Dans la présente affaire, l’APA et l’APA-OTS, la République d’Autriche et la Chancellerie fédérale ont exposé de manière convaincante à quel point les différents services d’agence de presse convenus dans le contrat de base sont étroitement liés les uns aux autres.
Il n’est ainsi pas opportun de se procurer auprès d’un fournisseur des articles de presse et de faire diffuser par un autre prestataire les réactions à ces articles car, dans ce cas, il ne serait pas garanti que les deux prestataires servent le même client final.
On ne peut concevoir de répondre à un article paru dans le journal A par une réaction dans le journal B. En outre, il serait, au regard de la facilité d’utilisation, d’une importance décisive de pouvoir avoir accès à des bases de données interconnectées par le biais d’une interface utilisateur unique.
Il n’en irait autrement que si le pouvoir adjudicateur avait regroupé dans un même marché les différents services de manière artificielle ou dans le but de contourner les règles en matière de marchés publics 67.
Or, il n’existe ici aucun élément allant en ce sens.
Bien au contraire, d’après les informations dont dispose la Cour, des facteurs objectifs plaidaient en faveur d’une attribution en tant que marché unique des services litigieux 68.
Le fait que les services OTS ne sont entre-temps plus fournis par l’APA mais par l’APA-OTS ne plaide pas en faveur du caractère divisible des éléments du contrat.
En effet, ainsi que cela a déjà été évoqué, il ne s’agit là que d’une réorganisation purement interne du prestataire de services; d’un point de vue économique, il n’y a pas eu changement du prestataire de services, bien au contraire l’APA-OTS est contrôlée par l’APA comme un de ses propres services 65. De plus,
65 — Voir points 20, 61 et 62 des présentes conclusions.
KOKOTT — AFFAIRE C-454/06 e) Conclusion intermédiaire
En résumé, voici ce qui vaut pour la quatrième question:
Cette question trouve son origine dans le fait que la prestation de services d’agence de presse telle que celle qui est demandée dans la présente affaire par les autorités fédérales autrichiennes suppose d’avoir accès à des archives complètes dans lesquelles il est possible de consulter notamment les informations et les textes historiques.
Selon les indications fournies dans l’ordonnance de renvoi, la PN ne dispose pas même d’archives de données historiques comparables à celles de l’APA.
De plus, l’APA ne donne pas accès à ses archives à ses concurrents, tout au moins pas aux fins de revendre les données qui peuvent y être consultées.
Il convient donc de déterminer si, afin de justifier qu’elle a néanmoins la capacité à fournir les prestations, au sens de l’article 31 de la directive 92/50, la PN peut invoquer qu’elle est en droit d’avoir accès aux archives de l’APA, notamment à la base de données APADok.
Un marché public de services peut être attribué en tant que marché unique par le biais d’une procédure négociée sans publication préalable d’un avis de marché lorsque ce marché a principalement pour objet des services non prioritaires et qu’il n’existe pas un droit d’exclusivité, au sens de l’article 11, paragraphe 3, sous b), de la directive 92/50, pour toutes les prestations à fournir mais seulement pour certaines d’entre elles, à moins que les différentes prestations aient été artificiellement regroupées dans un même marché de services ou dans le but de contourner les règles en matière de marchés publics.
Ce faisant, il est fait allusion à la théorie des «facilités essentielles» discutée en droit de la concurrence.
En vertu de jurisprudence applicable, au regard de l’article 82 CE, au demeurant uniquement dans des circonstances exceptionnelles, le fait pour une entreprise ayant une position dominante sur le marché de refuser de donner accès à une autre entreprise à des biens, services ou données indispensables («facilités essentielles») peut être considéré comme abusif 69.
Dans de tels cas, il peut résulter de l’article 82 CE une obligation de contracter pour l’entreprise dominant le marché.
69 — Voir arrêts du 6 avril 1995, RTE et ITP/Commission, dit «Magill» (C-241/91 P et C-242/91 P, Rec. p. I-743, points 49 à 57); du 26 novembre 1998, Bronner (C-7/97, Rec. p. I-7791, points 38 à 47), et du 29 avril 2004, IMS Health (C-418/01, Rec. p. I-5039).
Par sa cinquième question, le Bundesvergabeamt souhaite savoir en substance si une entreprise peut justifier de son aptitude à fournir la prestation dans le cadre de l’exécution d’un marché public de services en se bornant à affirmer qu’une autre entreprise serait tenue en vertu de l’article 82 CE de mettre à sa disposition à des conditions équitables certaines informations.
Toutefois, il importe peu de savoir dans la présente affaire si une base de données telle que les archives APADok exploitées par l’APA contient des données indispensables pour les concurrents de celleci et s’il existe des circonstances exceptionnelles qui obligeraient l’APA à accorder à ses concurrents un accès à des conditions équitables.
Une agence de presse telle que la PN ne peut donc pas se borner à prétendre avoir un droit d’accès aux archives de l’APA, mais doit établir concrètement que cet accès lui est bien effectivement accordé sous la forme d’un accord ferme ou d’un contrat de licence déjà conclu.
Sinon, elle ne peut pas justifier avec succès de ses capacités dans le cadre d’une procédure de passation de marché en invoquant les archives de l’APA.
Les délais en général très courts dans lesquels une décision doit être prise dans le cadre d’une procédure de passation de marché ne permettent pas un règlement qui est souvent très long de questions juridiques complexes liées à l’article 82 CE ou à la doctrine des «facilités essentielles».
L’entreprise concernée doit faire trancher un litige éventuel sur ce point avant de présenter sa candidature à un marché public.
En effet, un prestataire de services qui, en vue d’être admis à participer à une procédure d’appel d’offres, entend faire état des moyens d’autres organismes ou entreprises doit établir qu’il peut effectivement disposer de ces moyens 70.
Sinon, le pouvoir adjudicateur se trouve dans l’impossibilité de procéder utilement à une comparaison de la capacité de ce prestataire à fournir la prestation par rapport celle des autres prestataires potentiels.
Si le pouvoir adjudicateur se fiait uniquement au fait que le prestataire peut potentiellement disposer des moyens en question, il y aurait alors un risque qu’il attribue le marché à une entreprise dont il s’avérerait par la suite (par exemple en cas de difficultés d’accès aux moyens nécessaires) que sa capacité à fournir la prestation est insuffisante.
Dans le même temps, il écarterait peut-être du marché une autre entreprise effectivement plus apte à fournir la prestation.
Une telle manière de procéder ne serait conforme ni au souci d’assurer une égalité des chances de tous les prestataires potentiels, ni au principe d’efficacité économique du droit des marchés publics.
70 — Voir arrêts précités Holst Italia (point 29); Siemens et ARGE Telekom (point 44), ainsi que du 18 novembre 2004, Commission/Allemagne (point 22).
Voir également, en ce qui concerne les affaires futures, article 48, paragraphe 3, de la directive 2004/18 par lequel cette jurisprudence est désormais codifiée.
En conséquence, au regard de la cinquième question, il y a lieu de retenir qu’une entreprise ne peut pas justifier de son aptitude à fournir la prestation dans le cadre de l’exécution d’un marché public de services en se bornant à affirmer qu’une autre entreprise serait tenue, en vertu de l’article 82 CE, de mettre à sa disposition à des conditions équitables certaines informations.
C — Sur les sixième et septième questions des notions de «dommage» ou d’«être lésé» figurant aux articles 1er, paragraphe 3, et 2, paragraphe 1, sous c), de la directive 89/665.
Ainsi que cela a déjà été évoqué 72, cette question n’est recevable qu’au regard de l’article 1er, paragraphe 3, de la directive 89/665.
Par ses sixième et septième questions, le Bundesvergabeamt souhaite obtenir des précisions sur la portée de la protection juridictionnelle qui doit être accordée à une entreprise qui n’a pas été retenue par le pouvoir adjudicateur.
Ces questions impliquent elles aussi nécessairement que les événements tels que ceux survenus en 2000, 2001 et 2005 puissent même être considérés comme une passation de marché public de services, ce que le Bundesvergabeamt reconnaît luimême dans son ordonnance de renvoi.
Par cette question, le Bundesvergabeamt souhaite savoir en substance s’il suffit pour mettre en œuvre une procédure de recours que le requérant fasse valoir qu’il a été privé de la possibilité de prendre part à une procédure de passation de marché du fait qu’il n’a à tort pas été préalablement publié d’avis de marché ou si ce requérant doit en outre justifier de sa propre capacité à exécuter le marché public en cause.
Il convient donc de préciser les conditions d’accès aux procédures de recours.
Sur la base des informations dont dispose la Cour, nous considérons, ainsi que cela a déjà été évoqué, qu’aucun de ces événements ne constitue une passation de marché public 71.
En conséquence, ce n’est qu’à titre subsidiaire que nous examinons les sixième et septième questions.
L’article 1er, paragraphe 3, de la directive 89/665 permet aux États membres de limiter l’accès aux procédures de recours relatives aux passations de marchés publics 73 à deux égards, à savoir à travers, d’une part, l’exigence d’un intérêt du requérant à obtenir le marché public en cause et, d’autre part, l’exigence que le requérant ait été lésé ou risque d’être lésé.
Cela permet d’exclure des actions populaires ou l’exercice d’une voie de recours par un candidat qui n’avait manifestement aucune chance d’être retenu.
72 — Voir points 35 à 37 des présentes conclusions.
La sixième question posée par le Bundesvergabeamt porte sur l’interprétation
73 — Depuis que le champ d’application de la directive 89/665 a été étendu par la directive 92/50, la référence faite aux marchés publics de fournitures ou de travaux doit être comprise comme englobant tous les marchés publics, y compris les marchés de fourniture de services.
Il semble que ce soit une erreur rédactionnelle de la part du législateur communautaire (qui pour les cas futurs a été rectifiée par la directive 2007/66) qui est à l’origine de ce que seul l’article 1er, paragraphe 1, de la directive 89/665 ait été adapté en ce sens.
71 — Voir nos appréciations sur les première, deuxième et troisième questions, points 41 à 105 des présentes conclusions.
Cela ne doit néanmoins pas porter atteinte à l’effet utile de la directive 74.
limites apportées à l’accès aux procédures de recours doivent donc être interprétées à la lumière du double objectif poursuivi par la directive, à savoir, d’une part, garantir au particulier une protection juridictionnelle effective au regard de la passation des marchés publics, et, d’autre part, permettre un contrôle de la légalité des décisions des pouvoirs adjudicateurs.
Il ne saurait donc être question d’exiger de la personne concernée qu’elle apporte déjà au stade du dépôt de la demande la preuve concrète de ce qu’elle a effectivement été lésée ou risque effectivement d’être lésée.
Au contraire, il doit suffire pour avoir accès à une procédure de recours que, outre une violation du droit par le pouvoir adjudicateur, la personne concernée fasse valoir de manière concluante qu’elle a un intérêt à obtenir le marché public en cause et l’éventualité de la survenance d’un dommage.
En effet, ainsi que cela ressort de ses premier et deuxième considérants, la directive 89/665 vise à renforcer les mécanismes existant, tant sur le plan national que sur le plan communautaire, pour assurer l’application effective des directives communautaires en matière de passation de marchés publics; à cet effet, l’article 1er, paragraphe 1, de ladite directive impose aux États membres l’obligation de garantir que les décisions illégales des pouvoirs adjudicateurs peuvent faire l’objet de recours efficaces et aussi rapides que possible 75.
L’éventualité d’un dommage doit être retenue lorsqu’il n’est manifestement pas exclu que, en l’absence de l’illégalité alléguée commise par le pouvoir adjudicateur, le requérant aurait obtenu l’attribution du marché.
Lorsque, tel que c’est le cas dans la présente affaire, le marché public a été passé par le biais d’une adjudication directe 77 sans publication préalable d’un avis de marché, il résulte du seul fait de cet empêchement — prétendument illégal — à participer éventuellement à la procédure de marché que le requérant peut avoir été privé d’un marché et qu’il a en conséquence subi un préjudice 78.
76 — Le simple fait qu’il ne puisse éventuellement pas être établi, à l’issue de la procédure de recours, que le requérant a été ou risque d’être lésé ne suffit pas en soi à exclure la recevabilité du recours.
Voir, en ce sens, arrêt du 19 juin 2003, Hackermüller (C-249/01, Rec. p. I-6319, point 27).
74 — Voir arrêts du 19 juin 2003, Fritsch, Chiari & Partner e.a. (C-410/01, Rec. p. I-6413, points 31 et 34); du 12 décembre 2002, Universale-Bau e.a. (C-470/99, Rec. p. I-11617, point 72), et du 12 février 2004, Grossmann Air Service (C-230/02, Rec. p. I-1829, point 42). 77 — Également dénommée «procédure de gré à gré».
75 — Voir arrêt du 28 octobre 1999, Alcatel Austria e.a.
(C-81/98, Rec. p. I-7671, points 33 et 34), ainsi qu’arrêts Fritsch, Chiari & Partner e.a. (point 30); Universale-Bau e.a. (point 74), et Grossmann Air Service (point 36). 78 — Voir, dans le même sens, ordonnance du Bundes-verfassungsgericht allemand du 29 juillet 2004 (2 BvR 2248/03, paragraphe 36 in fine).
KOKOTT — AFFAIRE C-454/06 le préjudice susceptible d’avoir été causé ou risquant d’être causé.
On ne saurait exiger de la personne concernée qu’elle apporte, au stade du dépôt de son recours, la preuve concrète de sa capacité à fournir la prestation pas plus que celle que, en l’absence de l’illégalité alléguée, elle aurait obtenu le marché 79.
Sinon, l’accès à la procédure de recours lui serait rendu en pratique impossible ou tout au moins excessivement difficile 80.
Il serait quasi impossible, notamment dans des cas tels que celui de la présente affaire d’adjudication directe, pour la personne concernée d’apporter une preuve concrète de sa capacité à fournir la prestation car, en l’absence de publication préalable d’un avis de marché, elle manquera d’informations précises sur les conditions exigées par le pouvoir adjudicateur.
Par sa septième question, le Bundesvergabeamt souhaite en substance savoir s’il est compatible avec les principes d’équivalence et d’effectivité que le droit national prévoit, en ce qui concerne une procédure de constatation relevant du droit des marchés publics qui est la condition préalable d’une action ultérieure en dommagesintérêts, un délai de forclusion de six mois maximum à compter de la date de l’attribution de marché dont il est allégué qu’elle est contraire au droit des marchés publics.
Ce n’est qu’à titre exceptionnel qu’un recours pourra être d’emblée rejeté comme étant irrecevable sur la base de l’absence de capacité de la personne concernée à fournir la prestation, et ce lorsque cette absence de capacité est tellement manifeste au moment du dépôt du recours qu’il n’est pas nécessaire de l’examiner plus avant.
Tout le reste relève toutefois de la question du bien fondé du recours.
Il convient donc de retenir en ce qui concerne la sixième question qu’un recours, au sens de l’article 1er, paragraphe 3, de la directive 89/665, est recevable dès lors que le requérant fait valoir de manière concluante son intérêt à obtenir le marché, l’illégalité et
79 — Ibidem (paragraphes 26 et 29).
80 — Voir, dans le même sens, bien que visant l’octroi de dommagesintérêts, point 66 des conclusions de l’avocat général Geelhoed du 10 octobre 2002 dans l’affaire GAT (arrêt précité).
Cette question trouve son origine dans le fait que la PN n’a exercé ses recours devant le Bundesvergabeamt qu’en juillet 2006, soit bien dans les six mois suivant l’entrée en vigueur, le 1erfévrier 2006, des nouvelles règles de procédure visées à l’article 331 du BVergG 2006, mais plus de six mois après les événements litigieux survenus en 2000, 2001 et 2005.
Selon le Bundesvergabeamt, les adjudications directes («adjudications de fait») ne peuvent être «effectivement attaquées» en Autriche que depuis l’entrée en vigueur de l’article 331 du BVergG 2006.
La directive 89/665 ne prévoit aucune règle expresse en ce qui concerne les délais applicables au recours visés à son article 1er.
soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié 84.
Par conséquent, il convient pour répondre à cette question de prendre comme point de départ le principe de l’autonomie procédurale des États membres 81: selon une jurisprudence constante, en l’absence d’une réglementation communautaire, c’est à l’ordre juridique interne de chaque État membre qu’il appartient de désigner les juridictions compétentes et de régler les modalités procédurales des recours destinés à assurer la pleine sauvegarde des droits que les justiciables tirent du droit communautaire pour autant, d’une part, que ces modalités ne soient pas moins favorables que celles concernant des recours similaires de nature interne (principe d’équivalence) et, d’autre part, qu’elles ne rendent pas en pratique impossible ou excessivement difficile l’exercice des droits conférés par l’ordre juridique communautaire (principe d’effectivité) 82.
Ces deux principes trouvent également leur expression à l’article 1erde la directive
La Commission ainsi que l’APA et l’APA-OTS ont à cet égard, à juste titre, souligné une particularité caractérisant la procédure de recours relevant du droit des marchés publics.
En effet, l’article 1er, paragraphe 1, de la directive 89/665 exige des États membres qu’ils fassent en sorte de permettre un contrôle le plus rapide que possible des violations du droit des marchés publics.
Cela vise par ce biais, d’une part, à garantir une protection juridictionnelle effective et, d’autre part, à parvenir le plus rapidement possible à une sécurité juridique.
Ces objectifs justifient de prévoir, le cas échéant, en ce qui concerne les recours visés par la directive 89/665, des délais plus courts que ceux dans lesquels les actions en dommages-intérêts sont enfermées en vertu des règles générales du droit interne.
Le principe d’équivalence est une manifestation du principe général d’égalité
Par conséquent, le principe d’équivalence ne s’oppose pas au délai de forclusion des recours de six mois tel qu’il est prévu par l’article 332, paragraphes 2 et 3, du BVergG 2006 quand bien même, selon le droit
81 — Voir arrêt Universale-Bau e.a., précité (point 71).
Sur la notion d’autonomie procédurale, voir arrêts du 7 janvier 2004, Wells (C-201/02, Rec. p. I-723, point 67); du 4 juillet 2006, Adeneler e.a.
(C-212/04, Rec. p. I-6057, point 95), ainsi que du 28 juin 2007, Bonn Fleisch (C-1/06, Rec. p. I-5609, point 41).
83 — Voir point 67 de nos conclusions du 9 janvier 2008 dans l’affaire Impact (C-268/06).
Sur le principe d’égalité de traitement, voir la jurisprudence constante dont, notamment, arrêts du 12 septembre 2006, Eman et Sevinger (C-300/04, Rec. p. I-8055, point 57); du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633, point 56), et du 11 septembre 2007, Lindorfer/Conseil (C-227/04 P, Rec. p. I-6767, point 63).
82 — Voir arrêts du 19 décembre 1968, Salgoil (13/68, Rec. p. 680); du 16 décembre 1976, Rewe-Zentralfinanz et Rewe-Zentral (33/76, Rec. p. 1989, point 5); du 14 décembre 1995, Peterbroeck (C-312/93, Rec. p. I-4599, point 12); du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, points 39 et 43), ainsi que du 7 juin 2007, van der Weerd e.a. (C-222/05 à C-225/05, Rec. p. I-4233, point 28).
KOKOTT — AFFAIRE C-454/06 interne, le délai général de prescription des actions en dommages-intérêts est plus long.
Il reste toutefois à examiner au regard du principe d’effectivité si un délai de forclusion tel que celui prévu en droit autrichien pour les procédures de constatation ne rend pas en pratique impossible ou excessivement difficile pour la personne concernée de faire valoir par la suite son droit d’obtenir des dommagesintérêts, au sens de l’article 2, paragraphe 1, sous c), de la directive 89/665.
En principe, la fixation de délais raisonnables de recours à peine de forclusion n’est pas contraire au principe d’effectivité car il s’agit d’un cas d’application du principe fondamental de sécurité juridique 85.
Toutefois, en ce qui concerne un cas tel que celui de la présente affaire, il faut tenir compte de ce que le délai de forclusion de six mois, tel celui prévu par l’article 332, paragraphes 2 et 3, du BVergG 2006 pour les procédures de constatation visées à l’article 331 de ladite loi, ne touche pas seulement celui qui ne poursuit en réalité que le but d’obtenir qu’un contrat d’ores et déjà conclu soit annulé, mais également celui qui veut seulement entreprendre une démarche procédurale indispensable pour préparer une action ultérieure en dommages-intérêts devant les juridictions civiles autrichiennes.
Le caractère raisonnable d’un délai de forclusion doit être apprécié en prenant en compte la nature et les conséquences juridiques du recours en cause ainsi que les droits et intérêts en cause de toutes les personnes concernées.
Ainsi, en ce qui concerne les recours visant à faire prononcer la nullité — que ce
Par conséquent, si la personne concernée a connaissance du préjudice qui lui a été causé par une attribution de marché sans publication préalable d’un avis de marché (adjudication directe ou adjudication
85 — Jurisprudence constante, voir, notamment, arrêts Rewe-Zentralfinanz et Rewe-Zentral, précité (point 5); Edis (points 20 et 35), ainsi que du 17 juin 2004, Recheio — Cash & Carry (C-30/02, Rec. p. I-6051, point 18); plus spécialement au regard de la directive 89/665, voir également arrêts Universale-Bau e.a., précité (point 76); du 27 février 2003, Santex (C-327/00, Rec. p. I-1877, point 50), et du 11 octobre 2007, Lämmerzahl (C-241/06, Rec. p. I-8415, point 50). 86 — Voir également sur ce point l’article 2 septies, paragraphe 1, sous b), lu en combinaison avec l’article 2 quater, paragraphe 1, de la directive 89/665, telle que modifiée par la directive 2007/66.
PRESSETEXT NACHRICHTENAGENTUR de fait) contraire au droit des marchés publics seulement après plus de six mois, elle ne pourra même plus demander des dommages-intérêts devant les juridictions civiles car pour cela, en vertu de l’article 341, paragraphe 2, du BVergG 2006, il aurait fallu obligatoirement au préalable introduire une procédure de contestation laquelle est toutefois à ce stade déjà prescrite.
Globalement, le principe d’effectivité exige que le délai, applicable à une procédure de constatation à travers laquelle le requérant ne cherche qu’à préparer l’exercice d’une action en dommagesintérêts, ne commence pas à courir avant que le requérant ait eu connaissance de la survenance du dommage ou aurait dû en avoir connaissance.
En revanche, dans la mesure où le requérant vise également à travers une telle procédure de constatation à obtenir que la nullité du contrat conclu par le pouvoir adjudicateur soit prononcée, il peut être prévu des délais plus stricts qui commencent à courir indépendamment de la connaissance ou de la possibilité d’avoir connaissance d’un éventuel préjudice.
Il s’ensuit que le délai de forclusion prévu à l’article 332, paragraphes 2 et 3, du BVergG 2006 a, au-delà de son champ d’application intrinsèque, également des effets sur les procédures subséquentes pour lesquelles il n’est cependant, de par sa rigueur, pas raisonnable.
En effet, au regard de simples demandes en dommagesintérêts, il n’existe pas pour le pouvoir adjudicateur le même besoin de sécurité juridique que celui existant au regard de la validité d’un contrat d’ores et déjà conclu.
Le juge national doit interpréter dans toute la mesure possible le droit procédural interne de manière à assurer le respect de l’exigence d’effectivité résultant de la directive 89/665 et doit au besoin laisser inappliquée toute disposition nationale dans la mesure où son application, dans les circonstances de l’espèce, aboutirait à un résultat contraire au droit communautaire 88.
Dès lors qu’un État membre fait usage de l’option ouverte par l’article 2, paragraphes 2 et 5, de la directive 89/665 et qu’il fait dépendre l’exercice d’une action en dommages-intérêts de ce qu’il ait été préalablement mené avec succès une procédure de constatation, les délais en vigueur dans cet État membre doivent être conçus et appliqués de manière à ce qu’il ne soit pas pratiquement impossible ou excessivement difficile de réellement faire aboutir une demande en dommages-intérêts 87.
Dans un cas, tel celui de la présente affaire, où il s’agit d’une adjudication directe sans publication préalable d’un avis de marché, cela signifie que le délai applicable à la demande de constatation ne doit pas commencer à courir avant que la personne concernée ait eu connaissance de la violation alléguée du droit des marchés publics ou aurait dû en avoir connaissance, dès lors qu’il est fait de cette demande la condition nécessaire d’un procès en dommages-intérêts ultérieur.
88 — Voir arrêts précités Santex (points 62 à 64) et Lämmerzahl (points 62 et 63).
87 — L’importance de la manière dont une règle de forclusion est concrètement conçue et appliquée en pratique a également été soulignée dans l’arrêt Lämmerzahl, précité (points 52, 56 et 61).
Dans son ordonnance de renvoi, le Bundesvergabeamt laisse entendre que, selon lui, il serait possible de parvenir en fait dans la présente affaire à un résultat conforme au droit communautaire, d’une part, en appliquant la nouvelle voie de recours ouverte par l’article 331, paragraphe 1, point 4, du BVergG 2006 à des événements qui se sont produits avant son entrée en vigueur et, d’autre part, par une computation des délais applicables en ayant recours à certaines dispositions du droit civil commun de manière à ce que ces délais ne commencent pas à courir avant que le requérant ait eu connaissance du préjudice et en y ajoutant les périodes au cours desquelles il n’existait pas encore de voie de recours efficace.
Au vu des explications qui précèdent, nous proposons à la Cour de ne répondre qu’aux trois premières questions préjudicielles posées par le Bundesvergabeamt autrichien, et ce dans le sens suivant:
Lorsqu’un contrat entrant dans le champ d’application de la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de
PRESSETEXT NACHRICHTENAGENTUR passation des marchés publics de services, est modifié sur le fond au cours de sa durée, il n’est pas nécessaire de mettre en œuvre une procédure de passation de marché, à moins qu’il ne s’agisse d’une modification substantielle du contrat.
Il n’y a pas lieu de retenir une modification substantielle du contrat lorsque le pouvoir adjudicateur accepte que l’exécution d’une partie du marché public soit transférée à une filiale que l’adjudicataire détient à 100 % et qu’il contrôle d’une manière similaire à celle dont il contrôle ses propres services.
Lorsque l’adjudicataire est une personne morale, d’éventuelles modifications intervenant au cours de la durée du contrat dans le cercle de ses associés ne constituent pas une modification substantielle du contrat.
Il n’y a pas lieu de retenir l’existence d’une modification substantielle du contrat lorsqu’il est procédé à une adaptation purement technique du contrat à des circonstances extérieures modifiées; celles-ci englobent la conversion en euros des rémunérations initialement exprimées en monnaie nationale et la référence à un nouvel indice qui constitue un indice subséquent à celui utilisé jusqu’alors.
Il n’y a pas non plus lieu de retenir l’existence d’une modification substantielle du contrat lorsqu’ il est convenu dans le cadre d’un marché public de services dont la durée est indéterminée d’une clause de renonciation à résiliation limitée à une durée de trois ans, à moins que des éléments concrets plaident dans le sens que le pouvoir adjudicateur aurait sinon au cours de la durée prévue de la renonciation à résiliation mis fin au contrat existant pour des motifs juridiques ou économiques.
ARRÊT DE LA COUR (troisième chambre)19 juin 2008*
Dans l’affaire C-454/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesvergabeamt (Autriche), par décision du 10 novembre 2006, parvenue à la Cour le 13 novembre 2006, dans la procédure pressetext Nachrichtenagentur GmbH contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues (rapporteur), A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 24 janvier 2008, considérant les observations présentées:
— pour la Republik Österreich (Bund), par MM. A. Schittengruber et C. Mayr, en qualité d’agents,
— pour le gouvernement autrichien, par MM. M. Fruhmann et C. Mayr, en qualité d’agents,
— pour le gouvernement français, par M. J.-C. Gracia, en qualité d’agent,
— pour le gouvernement lituanien, par M. D. Kriaučiūnas, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. D. Kukovec et R. Sauer, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 92/50/ CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services (JO L 209, p. 1), et de la directive 89/665/CEE du Conseil, du 21 décembre 1989, portant coordination des dispositions législatives, réglementaires et administratives relatives à l’application des procédures de recours en matière de passation des marchés publics de fournitures et de travaux (JO L 395, p. 33), telle que modifiée par la directive 92/50 (ci-après la «directive 89/665»).
Le cadre juridique
La réglementation communautaire
Aux termes de l’article 8 de cette directive:
«Les marchés qui ont pour objet des services figurant à l’annexe I A sont passés conformément aux dispositions des titres III à VI.»
«Les marchés qui ont pour objet des services figurant à l’annexe I B sont passés conformément aux articles 14 et 16.»
L’article 10 de la même directive prévoit:
«Les marchés qui ont pour objet à la fois des services figurant à l’annexe I A et des services figurant à l’annexe I B sont passés conformément aux dispositions des titres III à VI lorsque la valeur des services figurant à l’annexe I A dépasse celle des services figurant à l’annexe I B. Dans les autres cas, le marché est passé conformément aux articles 14 et 16.»
[…] e) pour les services complémentaires ne figurant pas dans le projet initialement envisagé ou dans le premier contrat conclu, mais qui, à la suite d’une circonstance imprévue, sont devenus nécessaires à l’exécution du service tel qu’il y est décrit, à condition que l’attribution soit faite au prestataire qui exécute ce service:
— lorsque ces services complémentaires ne peuvent être techniquement ou économiquement séparés du marché principal sans inconvénient majeur pour les pouvoirs adjudicateurs, ou
— lorsque ces services, quoiqu’ils soient séparables de l’exécution du marché initial, sont strictement nécessaires à son perfectionnement.
Toutefois, la valeur cumulée estimée des marchés passés pour les services complémentaires ne doit pas dépasser 50 % du montant du marché principal; f) pour de nouveaux services consistant dans la répétition de services similaires confiés au prestataire titulaire d’un premier marché et par les mêmes pouvoirs adjudicateurs, à condition que ces services soient conformes à un projet de base et que ce projet ait fait l’objet d’un premier marché passé selon les procédures visées au paragraphe 4.
La possibilité de recourir à la procédure négociée doit être indiquée dès la mise en concurrence de la première opération et le montant total envisagé pour la suite des services est pris en considération par les pouvoirs adjudicateurs pour l’application de l’article 7.
Cette procédure ne peut être appliquée que pendant une période de trois ans suivant la conclusion du marché initial.»
Le litige au principal et les questions préjudicielles
APA a été constituée en Autriche, sous la forme d’une coopérative enregistrée à responsabilité limitée, après la Seconde Guerre mondiale.
La quasi-totalité des quotidiens autrichiens ainsi que la radiotélévision autrichienne, l’ORF, étaient membres de cette coopérative.
Ensemble avec ses filiales, APA est le principal opérateur du marché autrichien des agences de presse et fournit traditionnellement à la Republik Österreich (Bund) différentes prestations d’agence de presse.
PN est présente sur le marché autrichien des agences de presse depuis l’année 1999 mais n’a établi que dans une mesure très limitée des communiqués de presse pour les autorités fédérales autrichiennes.
PN emploie moins de collaborateurs journalistes qu’APA et ne dispose pas d’archives aussi importantes que celles de cette dernière.
Au cours de l’année 1994, soit antérieurement à son adhésion à l’Union européenne, la Republik Österreich (Bund) a conclu un contrat (ci-après le «contrat de base») avec APA, lequel prévoit la fourniture de certains services contre rémunération.
Ce contrat permet essentiellement aux autorités fédérales autrichiennes de consulter et d’utiliser des informations d’actualité (fonction dite «service de base»), de demander des informations et des communiqués de presse à caractère historique provenant d’une base de données d’APA, dénommée «APADok», et aussi d’utiliser le service de textes originaux d’APA, dénommé «OTS», tant pour leur information que pour la diffusion de leurs propres communiqués de presse.
La base de données APADok comprend les données du service de base depuis le 1erjanvier 1988 ainsi que les communiqués traités par le service OTS depuis le 1er juin 1989.
Le contrat de base a été conclu pour une durée indéterminée, sous réserve d’une clause par laquelle les parties renonçaient à la résiliation de celuici jusqu’au 31 décembre 1999.
L’article 2, sous c), du contrat de base stipulait:
«Pour les interrogations en ligne des services d’information d’APA définis à l’article 1er, APA facture à titre de redevances pour l’exploitation du système de trai- tement électronique des données, par minute CPU (temps net), un prix correspondant au prix échelonné de consommation le plus bas du tarif officiel (actuellement 67 ATS, HT la minute CPU) moins 15 %.»
Ce contrat comportait également des dispositions relatives à la date de la première augmentation des prix, au montant maximal de chaque augmentation et à l’indexation des prix sur la base de l’indice des prix à la consommation de l’année 1986, la valeur de référence étant l’indice calculé pour l’année 1994.
À cet égard, l’article 5, paragraphe 3, dudit contrat prévoyait, notamment, que «[…] il est expressément convenu que les valeurs des rémunérations prévues à l’article 2, sous a) et b), sont garanties constantes.
Pour le calcul de l’indexation, il convient de partir de l’indice des prix à la consommation 86 (VPI 86) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace».
Au cours du mois de septembre 2000, APA a constitué, sous la forme d’une société à responsabilité limitée, APA-OTS, une filiale qu’elle détient à 100 %.
Il existe entre ces deux sociétés un accord de transfert des pertes et des bénéfices dont il résulte, selon APA et APA-OTS, que cette dernière est financièrement, administrativement et économiquement intégrée à APA et qu’elle doit conduire et gérer ses affaires selon les instructions données par APA.
APA-OTS est en outre tenue de transférer ses bénéfices annuels à APA, laquelle, de son côté, est tenue d’apurer, le cas échéant, les pertes annuelles d’APA-OTS.
Au cours du mois de septembre 2000, APA a transféré à APA-OTS ses activités relatives au service OTS.
La Republik Österreich (Bund) a été informée de cette modification au cours du mois d’octobre 2000.
Un collaborateur d’APA, habilité à représenter celleci, a assuré les autorités autrichiennes que, à la suite de ce transfert d’activités, APA était responsable solidairement avec APA-OTS et que la prestation globale existante restait inchangée.
Les autorités autrichiennes ont alors donné leur
PRESSETEXT NACHRICHTENAGENTUR accord pour que le service OTS soit fourni par APA-OTS et, depuis lors, elles rémunèrent directement APA-OTS pour ce service.
En outre, les dispositions du contrat de base ont été modifiées par un premier avenant conclu au cours de l’année 2001 et ayant pris effet le 1erjanvier 2002.
À l’occasion du passage à l’euro, cet avenant a adapté le marché initial ainsi qu’il est indiqué aux points 17 à 20 du présent arrêt.
Premièrement, le montant de la redevance annuelle pour l’utilisation des articles rédactionnels et des archives médias, de 10 080 000 ATS, a été remplacé par celui de 800 000 euros.
En raison de la clause d’indexation, le prix pour l’année 2002 aurait dû être de 11 043 172 ATS (arrondi pour le passage à l’euro à 802 538,61 euros).
Il a été décidé de retenir non pas ce montant, mais le chiffre rond de 800 000 euros, ce qui correspond à une réduction de 0,3 %.
Deuxièmement, le prix fixé pour les interrogations en ligne des services d’information d’APA, qui était de 67 ATS la minute, a été remplacé par un prix de 4,87 euros la minute.
Sous réserve de l’arrondissement effectué lors du passage à l’euro, le montant intrinsèque de ce prix n’a pas été modifié.
Troisièmement, pour le calcul de l’indexation, l’indice calculé pour l’année 1994 sur la base de l’indice des prix à la consommation de l’année 1986 a été remplacé, comme point de référence, par l’indice calculé pour l’année 2001 sur la base de l’indice des prix à la consommation de l’année 1996.
À cet égard, le premier avenant a notamment modifié l’article 5, paragraphe 3, du contrat de base dans le sens suivant:
«Il est expressément convenu que les valeurs des rémunérations prévues à l’article 2, sous a) et b), sont garanties constantes.
Pour le calcul de l’indexation, il convient de partir de l’indice des prix à la consommation 96 (VPI 96) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace.»
Quatrièmement, par dérogation à ce mécanisme d’indexation, certains prix ont été fixés immédiatement pour les années 2002 à 2004.
En effet, le prix de 8,50 ATS la ligne pour l’insertion des communiqués de presse dans le service OTS a été remplacé par des prix fixes de 0,66 euro la ligne pour l’année 2002, 0,67 euro pour l’année 2003 et 0,68 euro pour l’année 2004.
Si la clause d’indexation avait été appliquée, le prix aurait dû s’élever, pour l’année 2002, à 9,31 ATS la ligne (arrondi à 0,68 euro la ligne).
Le prix a donc été réduit de 2,94 % pour l’année 2002 et de 1,47 % pour l’année 2003.
Un second avenant conclu au cours du mois d’octobre 2005 et ayant pris effet le 1er janvier 2006 a apporté deux autres modifications au contrat de base.
Par ce second avenant, le contrat de base a été modifié ainsi qu’il est indiqué aux points 22 et 23 du présent arrêt.
D’une part, la renonciation à résiliation, convenue dans le contrat de base jusqu’au 31 décembre 1999, a été prévue de nouveau jusqu’au 31 décembre 2008.
D’autre part, le rabais consenti sur le prix des interrogations en ligne des services d’information d’APA, fixé à 15 % dans le contrat de base, a été porté à 25 %.
À cet égard, le second avenant a modifié l’article 2, sous c), du contrat de base dans les termes suivants:
«Les dispositions suivantes du [contrat de base tel que modifié par le premier avenant] sont modifiées comme suit à compter du 1er janvier 2006:
À l’article 2, sous c), le pourcentage de 15 % est remplacé par celui de 25 %.
Au cours de l’année 2004, PN a proposé ses services d’agence de presse à la Republik Österreich (Bund), mais cette offre n’a pas abouti à la conclusion d’un contrat.
Par recours introduits les 4 et 19 juillet 2006, PN a demandé au Bundesvergabeamt de constater, à titre principal, que la division du marché de base, consécutivement à la restructuration d’APA au cours de l’année 2000, ainsi que les avenants conclus au cours des années 2001 et 2005, qualifiés par elle d’«adjudications de fait», étaient illicites et, à titre subsidiaire, que le choix des différentes procédures d’adjudication en cause avait un caractère illégal.
Concernant les délais de recours, le Bundesvergabeamt précise que, si les opérations contestées ont été effectuées au cours des années 2000, 2001 et 2005, la voie de recours utilisable en droit national contre les attributions de marchés illégales (à savoir une demande de constatation avec effet résolutoire du contrat) n’a été créée que plus tard, avec effet le 1er février 2006.
Le délai prévu pour un tel recours est de six mois à compter de l’adjudication illégale.
La juridiction de renvoi estime qu’il est approprié d’appliquer l’article 1496 du code civil autrichien selon lequel, si les voies de droit prescrites ne peuvent être exercées, les délais de prescription ne peuvent courir, à condition qu’une telle application soit conforme au droit communautaire.
Dans ces conditions, le Bundesvergabeamt a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le terme ‘passer’ employé à l’article 3, paragraphe 1, de la directive 92/50[…] et aux articles 8 et 9 de la même directive doit-il se comprendre comme recouvrant aussi l’hypothèse dans laquelle un pouvoir adjudicateur consent pour l’avenir à accepter les services d’un prestataire constitué sous la forme d’une société de capitaux, alors que les services étaient auparavant fournis par un autre prestataire, qui représente l’actionnaire unique du prestataire qui lui succède et contrôle en même temps celuici en lui donnant des instructions?
Dans un tel cas de figure, le fait que le pouvoir adjudicateur n’ait pas de garantie que les parts constituant le capital du prestataire successeur ne seront pas cédées à des tiers pendant la durée totale du marché d’origine a-t-il des conséquences juridiques?
De même, quelles conséquences juridiques s’attachent à l’absence de garantie pour le pouvoir adjudicateur que la composition des associés du prestataire initial, organisé sous forme de coopérative, ne changera pas pendant l’entière durée du contrat?
2) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50[…] et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la période de validité d’un marché conclu avec eux pour une durée indéterminée pour la fourniture d’une prestation commune, de la rémunération de certaines prestations et reformule une clause d’indexation, alors que ces modifications aboutissent à modifier les prix et interviennent à l’occasion de l’introduction de l’euro?
3) Y a-t-il aussi passation au sens de l’article 3, paragraphe 1, de la directive 92/50[…] et des articles 8 et 9 de la même directive dans le cas où un pouvoir adjudicateur convient avec les prestataires de services, pendant la période de validité d’un marché conclu avec eux pour une durée indéterminée pour la fourniture d’une prestation commune, au moyen d’un avenant, de reconduire pour trois ans une clause de renonciation à résiliation devenue caduque à la date de l’avenant, alors que cette modification du contrat entraîne l’octroi de rabais plus importants qu’auparavant sur certains prix déterminés en fonction des quantités dans un domaine particulier?
4) Pour le cas où il y aurait passation d’un marché, c’est-à-dire réponse affirmative à l’une des trois questions précédentes, l’article 11, paragraphe 3, sous b), de la directive 92/50[…] ou d’autres dispositions du droit communautaire, telles, par exemple, que le principe de transparence, doivent-ils se comprendre comme autorisant le pouvoir adjudicateur à attribuer des prestations dans le cadre d’un marché de services unique par la voie de la procédure négociée sans publication préalable d’un avis de marché lorsqu’une partie des prestations de services comprend des droits d’exclusivité du type mentionné à l’article 11, paragraphe 3, sous b), de la directive 92/50[…]?
Ou bien le principe de transparence ou d’autres dispositions du droit communautaire imposent-ils, en cas de passation d’un marché portant essentiellement sur des prestations non réservées, que l’on procède quand même à la publication d’un avis de marché avant d’attribuer le marché, pour permettre aux entreprises intéressées de vérifier si véritablement
5) S’il y a lieu de répondre à la quatrième question qu’un pouvoir adjudicateur est en droit d’attribuer les prestations n’impliquant pas de droits d’exclusivité conjointement avec celles qui impliquent de tels droits dans le cadre d’un marché unique, une entreprise peut-elle, si elle ne dispose pas d’habilitation propre à disposer des informations qui font l’objet d’un droit d’exclusivité appartenant à un opérateur principal sur le marché, justifier son aptitude à fournir la prestation complète au pouvoir adjudicateur au sens du droit des marchés publics, en invoquant l’obligation qui pèse sur l’opérateur principal dans un État membre, en vertu de l’article 82 CE, de lui transmettre les informations à des conditions équitables?
6) S’il est répondu aux première, deuxième et troisième questions que la reprise partielle du contrat au cours de l’année 2000 et/ou l’un des deux avenants précités, ou les deux, ont donné lieu à la passation de nouveaux marchés, et pour le cas, en outre, où il serait répondu à la quatrième question que le pouvoir adjudicateur aurait dû attribuer les prestations n’impliquant pas de droit d’exclusivité dans le cadre d’une attribution séparée ou ne pouvait pas attribuer le marché de services global (communiqués de presse, service de base et droits d’utilisation d’APADok) sans publier au préalable un avis de marché pour assurer la transparence et permettre la vérification des marchés envisagés:
Le terme ‘lésé’ figurant à l’article 1er, paragraphe 3, de la directive 89/665[…] et à l’article 2, paragraphe 1, sous c), de la même directive doit-il se comprendre comme signifiant qu’un entrepreneur est lésé au sens de ces dispositions, dans un cas tel que celui-ci, lorsqu’il a été privé de la possibilité de prendre part à une procédure d’attribution de marché parce que le pouvoir adjudicateur n’a pas publié au préalable un avis sur la base duquel il aurait pu présenter sa candidature ou faire une offre, ou demander que les instances de contrôle compétentes vérifient l’exactitude de l’affirmation concernant les prétendus droits d’exclusivité?
7) Le principe communautaire d’équivalence et le principe communautaire de la nécessité d’une protection juridique effective impliquent-ils, sans préjudice d’autres dispositions du droit communautaire, qu’un entrepreneur puisse faire valoir un droit subjectif et inconditionnel à l’encontre d’un État membre, lui permettant d’introduire auprès des instances nationales compétentes ses recours en réparation en raison d’une violation du droit communautaire des marchés publics, après l’adjudication et pendant au moins six mois à compter de la date à laquelle il a pu avoir connaissance de la passation de marché irrégulière, avec l’octroi des délais supplémentaires dans lesquels une action correspondante n’a pas été possible faute de base juridique en droit national, si les actions en réparation fondées sur le non-respect du droit en droit interne se prescrivent en général par trois ans à compter de l’identification de l’auteur du dommage et du préjudice et si, à défaut de remède juridique dans un domaine donné, les délais de prescription ne jouent pas?»
Sur les questions préjudicielles
Il y a lieu de relever, à titre liminaire, que, même si le marché en cause au principal a été conclu avant que la République d’Autriche n’adhère à l’Union européenne, les règles communautaires en la matière s’appliquent à un tel marché à partir de la date d’adhésion de cet État (voir, en ce sens, arrêt du 24 septembre 1998, Tögel, C-76/97, Rec. p. I-5357, point 14).
Par ses trois premières questions, le Bundesvergabeamt cherche, en substance, à savoir dans quelles conditions des modifications apportées à un contrat existant entre un pouvoir adjudicateur et un prestataire de services peuvent être considérées comme constituant une nouvelle passation de marché public de services au sens de la directive 92/50.
La directive 92/50 ne contient pas de réponse explicite à ces questions mais comporte plusieurs indications pertinentes qu’il convient de situer dans le cadre général des règles communautaires en matière de marchés publics.
Il ressort de la jurisprudence que l’objectif principal des règles communautaires en matière de marchés publics est d’assurer la libre circulation des services et l’ouverture à la concurrence non faussée dans tous les États membres (voir arrêt du 11 janvier 2005, Stadt Halle et RPL Lochau, C-26/03, Rec. p. I-1, point 44).
Ce double objectif est explicitement affirmé aux deuxième, sixième et vingtième considérants de la directive 92/50.
Pour la poursuite de ce double objectif, le droit communautaire applique notamment le principe de nondiscrimination en raison de la nationalité, le principe d’égalité de traitement des soumissionnaires et l’obligation de transparence qui en découle (voir, en ce sens, arrêts du 18 novembre 1999, Unitron Scandinavia et 3-S, C-275/98, Rec. p. I-8291, point 31; du 7 décembre 2000, Telaustria et Telefonadress, C-324/98, Rec. p. I-10745, points 60 et 61, ainsi que du 29 avril 2004, Commission/CAS Succhi di Frutta, C-496/99 P, Rec. p. I-3801, points 108 et 109).
En ce qui concerne les marchés visés par la directive 92/50 qui ont pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I A de celleci, cette directive met en œuvre ces principes et cette obligation de transparence en imposant, notamment, certaines procédures de passation.
S’agissant des marchés visés par cette directive qui ont pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I B de celleci, cette directive n’impose pas les mêmes règles quant aux procédures de passation, mais cette catégorie de marchés publics de services reste néanmoins soumise aux règles fondamentales du droit communautaire et à l’obligation de transparence qui en découle (voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, C-507/03, Rec. p. I-9777, points 26, 30 et 31).
En vue d’assurer la transparence des procédures et l’égalité de traitement des soumissionnaires, des modifications apportées aux dispositions d’un marché public pendant la durée de sa validité constituent une nouvelle passation de marché au sens de la
2008 — AFFAIRE C-454/06 directive 92/50 lorsqu’elles présentent des caractéristiques substantiellement différentes de celles du marché initial et sont, en conséquence, de nature à démontrer la volonté des parties de renégocier les termes essentiels de ce marché (voir, en ce sens, arrêt du 5 octobre 2000, Commission/France, C-337/98, Rec. p. I-8377, points 44 et 46).
La modification d’un marché public en cours de validité peut être considérée comme substantielle lorsqu’elle introduit des conditions qui, si elles avaient figuré dans la procédure de passation initiale, auraient permis l’admission de soumissionnaires autres que ceux initialement admis ou auraient permis de retenir une offre autre que celle initialement retenue.
De même, une modification du marché initial peut être considérée comme substantielle lorsqu’elle étend le marché, dans une mesure importante, à des services non initialement prévus.
Cette dernière interprétation est confirmée à l’article 11, paragraphe 3, sous e) et f), de la directive 92/50, lequel impose, pour les marchés publics de services ayant pour objet, exclusivement ou majoritairement, des services figurant à l’annexe I A de cette directive, des restrictions quant à la mesure dans laquelle les pouvoirs adjudicateurs peuvent recourir à la procédure négociée pour attribuer des services en supplément de ceux faisant l’objet d’un marché initial.
Une modification peut également être considérée comme substantielle lorsqu’elle change l’équilibre économique du contrat en faveur de l’adjudicataire du marché d’une manière qui n’était pas prévue dans les termes du marché initial.
C’est à la lumière des considérations qui précèdent qu’il convient de répondre aux questions soumises à la Cour.
Sur la première question
Par sa première question, la juridiction de renvoi vise le transfert à APA-OTS au cours de l’année 2000 des services OTS fournis jusqu’alors par APA.
Elle demande en substance si un changement de cocontractant, dans des circonstances telles que celles de l’affaire au principal, constitue une nouvelle passation de marché au sens des articles 3, paragraphe 1, 8 et 9 de la directive 92/50.
En général, la substitution d’un nouveau cocontractant à celui auquel le pouvoir adjudicateur avait initialement attribué le marché doit être considérée comme constituant un changement de l’un des termes essentiels du marché public concerné, à moins que cette substitution ait été prévue dans les termes du marché initial, par exemple au titre de la sous-traitance.
Selon la décision de renvoi, étant constituée sous la forme d’une société à responsabilité limitée, APA-OTS possède une personnalité juridique distincte d’APA, adjudicataire du marché initial.
Il est également constant que, depuis le transfert des services OTS d’APA à APA-OTS au cours de l’année 2000, le pouvoir adjudicateur effectue les paiements relatifs à ce service directement à APA-OTS et non plus à APA.
Toutefois, le transfert de l’activité en question présente certaines caractéristiques particulières qui permettent de conclure que de telles modifications, introduites dans une situation telle que celle au principal, ne constituent pas le changement d’un terme essentiel du marché.
En effet, il ressort du dossier qu’APA-OTS est une filiale détenue à 100 % par APA, que cette dernière dispose d’un pouvoir de direction sur APA-OTS et qu’il existe entre ces deux entités un contrat de transfert des pertes et des bénéfices, assumés par APA.
En outre, il ressort du dossier qu’une personne habilitée à représenter APA a assuré le pouvoir adjudicateur que, à la suite du transfert des services OTS, APA était responsable solidairement avec APA-OTS et que la prestation globale existante resterait inchangée.
Un tel arrangement représente, en substance, une réorganisation interne du cocontractant, laquelle ne modifie pas de manière essentielle les termes du marché initial.
La juridiction de renvoi s’interroge, dans ce contexte, sur le point de savoir si la circonstance que le pouvoir adjudicateur n’a pas l’assurance que les parts sociales d’APA-OTS ne seront pas cédées à des tiers pendant la durée totale du marché a des conséquences juridiques.
Si les parts sociales d’APA-OTS étaient cédées à un tiers pendant la durée du marché en cause au principal, il s’agirait non plus d’une réorganisation interne du cocontractant initial, mais d’un changement effectif de cocontractant, ce qui constituerait en principe le changement d’un terme essentiel du marché.
Un tel évènement serait susceptible de constituer une nouvelle passation de marché au sens de la directive 92/50.
Un raisonnement analogue s’appliquerait si la cession des parts sociales de la filiale à un tiers était déjà prévue au moment du transfert des activités en cause à celleci (voir, en ce sens, arrêt du 10 novembre 2005, Commission/Autriche, C-29/04, Rec. p. I-9705, points 38 à 42).
Toutefois, tant qu’une telle évolution n’a pas eu lieu, l’analyse figurant au point 45 du présent arrêt, selon laquelle la situation envisagée constitue une réorganisation interne du cocontractant, demeure valable. L’absence de garantie que les parts
La juridiction de renvoi s’interroge également sur les conséquences juridiques qui s’attachent à l’absence de garantie, pour le pouvoir adjudicateur, que la composition des associés du prestataire initial ne sera pas modifiée pendant la totalité de la durée du contrat.
Les marchés publics sont régulièrement attribués à des personnes morales.
Si une personne morale est constituée sous la forme d’une société anonyme cotée en Bourse, il résulte de sa nature même que son actionnariat est susceptible de changer à tout moment.
En principe, une telle situation ne met pas en cause la validité de l’attribution d’un marché public à une telle société.
Il pourrait en être autrement dans des cas exceptionnels, telles des manœuvres destinées à contourner les règles communautaires en matière de marchés publics.
Des considérations analogues s’appliquent dans le cadre de marchés publics attribués à des personnes morales constituées, comme dans l’affaire au principal, sous la forme non pas d’une société anonyme, mais d’une coopérative enregistrée à responsabilité limitée.
D’éventuels changements dans la composition du cercle des associés d’une telle coopérative n’entraînent pas en principe une modification substantielle du marché attribué à celle-ci.
Dès lors, ces considérations ne modifient pas non plus la conclusion figurant au point 45 du présent arrêt.
Il s’ensuit qu’il convient de répondre à la première question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle des
2008 — AFFAIRE C-454/06 services fournis au pouvoir adjudicateur par le prestataire initial sont transférés à un autre prestataire constitué sous la forme d’une société de capitaux, dont le prestataire initial est l’actionnaire unique, contrôlant le nouveau prestataire et lui donnant des instructions, pour autant que le prestataire initial continue à assumer la responsabilité du respect des obligations contractuelles.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi vise les modifications apportées au contrat de base par le premier avenant, conclu au cours de l’année 2001 et ayant pris effet le 1er janvier 2002.
Elle demande en substance si certaines modifications des prix constituent une nouvelle passation de marché au sens de la directive 92/50.
Cette question préjudicielle porte, premièrement, sur la conversion des prix en euros sans modification de leur montant intrinsèque, deuxièmement, sur la conversion des prix en euros accompagnée d’une réduction de leur montant intrinsèque et, troisièmement, sur la reformulation d’une clause d’indexation des prix.
Il convient de répondre que, dans le cas où, à la suite du passage à l’euro, un marché existant est modifié en ce sens que les prix initialement exprimés en monnaie nationale sont convertis en euros, il s’agit non pas d’une modification substantielle du marché, mais uniquement d’une adaptation de celuici à des circonstances extérieures modifiées, pour autant que les montants en euros sont arrondis conformément aux dispositions en vigueur, et notamment à celles du règlement (CE) no 1103/97 du Conseil, du 17 juin 1997, fixant certaines dispositions relatives à l’introduction de l’euro (JO L 162, p. 1).
Lorsque l’arrondissement des prix convertis en euros dépasse le montant autorisé par les dispositions pertinentes, il s’agit d’une modification du montant intrinsèque des prix prévus par le marché initial.
La question se pose alors de savoir si une telle modification des prix constitue une nouvelle passation de marché.
Il est évident que le prix constitue une condition importante d’un marché public (voir, en ce sens, arrêt Commission/CAS Succhi di Frutta, précité, point 117).
Modifier une telle condition pendant la période de validité du marché, en l’absence d’habilitation expresse en ce sens figurant dans les termes du marché initial, risquerait d’entraîner une violation des principes de transparence et d’égalité de traitement des soumissionnaires (voir, en ce sens, arrêt Commission/CAS Succhi di Frutta, précité, point 121).
Néanmoins, la conversion en euros des prix d’un marché en cours de validité peut être accompagnée d’un ajustement de leur montant intrinsèque sans qu’il en résulte une nouvelle passation de marché, à condition qu’un tel ajustement soit minime et s’explique d’une manière objective, ce qui est le cas s’il tend à faciliter l’exécution du marché, par exemple en simplifiant les opérations de facturation.
Dans l’affaire au principal, d’une part, la redevance annuelle pour l’utilisation des articles rédactionnels et des archives médias n’a été réduite que de 0,3 %, afin qu’elle corresponde à un chiffre rond pouvant faciliter les calculs.
D’autre part, les prix à la ligne pour l’insertion de communiqués de presse dans le service OTS ont été réduits, respectivement, de 2,94 % et de 1,47 % pour les années 2002 et 2003, afin qu’ils soient exprimés en chiffres ronds susceptibles, également, de faciliter les calculs.
Outre qu’ils portent sur un montant réduit, ces ajustements de prix interviennent non pas au profit mais au détriment de l’adjudicataire du marché, celuici consentant une réduction des prix qui seraient résultés des règles de conversion et d’indexation normalement applicables.
Dans de telles conditions, il est permis d’estimer qu’un ajustement des prix d’un marché public en cours de validité ne constitue pas une modification des conditions essentielles de ce marché de nature à constituer une nouvelle passation de marché au sens de la directive 92/50.
Concernant la reformulation de la clause d’indexation, il convient de relever que le contrat de base prévoyait, à son article 5, paragraphe 3, notamment, que, «[p]our le calcul de l’indexation, il [convenait] de partir de l’indice des prix à la consommation 86 (VPI 86) publié par l’Office central des statistiques autrichien (ÖSTAT) ou de l’indice suivant qui le remplace».
Il en ressort que le contrat de base avait prévu le remplacement de l’indice des prix qu’il mentionnait par un indice ultérieur.
Le premier avenant a remplacé l’indice des prix mentionné dans le contrat de base, à savoir l’indice des prix à la consommation de 1986 (VPI 86) publié par l’ÖSTAT, par un indice plus récent, à savoir l’indice des prix à la consommation de 1996 (VPI 96), publié par ce même organisme.
Ainsi qu’il a été exposé au point 19 du présent arrêt, cet avenant a pris comme point de référence l’indice calculé pour l’année 2001, année de la conclusion de celui-ci, au lieu de celui de l’année 1994, année de la conclusion du contrat de base.
Il en résulte que le premier avenant s’est limité à faire application des stipulations du contrat de base en ce qui concerne la tenue à jour de la clause d’indexation.
Dans de telles conditions, il convient de considérer que la référence à un nouvel indice de prix ne constitue pas une modification des conditions essentielles du marché initial de nature à constituer une nouvelle passation de marché au sens de la directive 92/50.
Il en découle qu’il convient de répondre à la deuxième question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi vise les modifications apportées au contrat de base par le second avenant, conclu au cours du mois d’octobre 2005 et ayant pris effet le 1er janvier 2006.
Cette juridiction demande en substance si une nouvelle passation de marché résulte, d’une part, de la conclusion d’une nouvelle clause de renonciation à la résiliation du marché et, d’autre part, d’une augmentation des rabais consentis sur les prix de certaines prestations faisant l’objet du marché.
Concernant, tout d’abord, la conclusion d’une nouvelle clause de non-résiliation pendant la période de validité d’un marché conclu pour une durée indéterminée, il y a lieu de rappeler que la pratique consistant à conclure un marché public de services
2008 — AFFAIRE C-454/06 pour une durée indéterminée est en soi étrangère au système et à la finalité des règles communautaires en matière de marchés publics.
Une telle pratique peut avoir pour effet, à terme, d’entraver la concurrence entre les prestataires de services potentiels et d’empêcher l’application des dispositions des directives communautaires en matière de publicité des procédures de passation des marchés publics.
Néanmoins, le droit communautaire, dans son état actuel, n’interdit pas la conclusion de marchés publics de services à durée indéterminée.
De même, une clause par laquelle les parties s’engagent à ne pas résilier pendant une certaine période un marché conclu pour une durée indéterminée n’est pas d’emblée considérée comme illicite au regard du droit communautaire des marchés publics.
Ainsi qu’il ressort du point 34 du présent arrêt, pour déterminer si la conclusion d’une telle clause constitue une nouvelle passation de marché, le critère pertinent est de savoir si cette clause doit être considérée comme une modification substantielle du contrat initial (voir, en ce sens, arrêt Commission/France, précité, points 44 et 46).
La clause dont il est question dans l’affaire au principal formalise la renonciation à toute résiliation pendant la période correspondant aux années 2005 à 2008.
Cependant, il convient de relever que, après l’expiration, le 31 décembre 1999, de la clause de non-résiliation contenue dans le contrat de base, le marché en cause au principal aurait pu être résilié à tout moment sous réserve d’un préavis.
Il est toutefois resté en vigueur pendant la période correspondant aux années 2000 à 2005 incluse, en raison du fait que ni le pouvoir adjudicateur ni le prestataire n’ont exercé leur droit à résiliation du contrat.
Il ne ressort pas du dossier que, pendant la période allant de l’année 2005 à l’année 2008, couverte par la clause de non-résiliation, le pouvoir adjudicateur aurait eu, en l’absence de cette clause, une perspective concrète de mettre fin au contrat en cours et de procéder à une nouvelle mise en concurrence.
À supposer même qu’il ait entendu le faire, la durée sur laquelle portait cette clause, à savoir trois ans, n’était pas telle qu’elle l’en aurait empêché pendant une durée excessive par rapport au temps nécessaire à l’organisation d’une telle opération.
Dans ces conditions, il n’est pas démontré qu’une telle clause de non-résiliation, pourvu qu’elle ne soit pas systématiquement réinsérée dans le contrat, comporte le risque de fausser la concurrence, au détriment de nouveaux soumissionnaires potentiels.
Par conséquent, elle ne peut être qualifiée de modification substantielle du contrat initial.
Il en découle que, dans des conditions telles que celles au principal, le fait de prévoir une clause de renonciation à résiliation durant une période de trois ans pendant la période de validité d’un marché de services conclu pour une durée indéterminée ne constitue pas une nouvelle passation de marché au sens de la directive 92/50.
S’agissant, en deuxième lieu, de l’augmentation du rabais prévue par le second avenant, il convient de rappeler que le contrat de base prévoyait, pour les services concernés, «un prix correspondant au prix échelonné de consommation le plus bas du tarif officiel […] moins 15 %».
Selon les explications fournies à la Cour, cette mention vise le tarif dégressif pratiqué par APA, en application duquel les prix des services en cause sont réduits lorsque la consommation de ces services par le partenaire contractuel d’APA augmente.
Toujours selon certaines de ces explications, l’augmentation du taux de rabais de 15 % à 25 %, prévue par le second avenant, équivaut à l’application d’un prix moins élevé.
Même si leur présentation formelle est différente, la réduction d’un prix et l’augmentation d’un taux de rabais auraient un effet économique comparable.
Dans ces conditions, l’augmentation du rabais peut être interprétée comme relevant des clauses établies dans le contrat de base.
Par ailleurs, d’une part, l’augmentation du rabais, ayant pour effet de réduire la rémunération perçue par l’adjudicataire par rapport à celle initialement prévue, ne modifie pas l’équilibre économique du contrat en faveur de l’adjudicataire.
D’autre part, le simple fait que le pouvoir adjudicateur obtienne un rabais plus important sur une partie des prestations faisant l’objet du marché n’est pas susceptible d’entraîner une distorsion de concurrence au détriment de soumissionnaires potentiels.
Il résulte de ce qui précède que, dans une situation telle que celle au principal, le fait de fixer, dans un avenant, des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier ne doit pas être considéré comme une modification substantielle du contrat et, partant, n’est pas de nature à impliquer une nouvelle passation de marché au sens de la directive 92/50.
Par conséquent il convient de répondre à la troisième question que le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier.
Compte tenu des réponses apportées aux première à troisième questions, il n’y a pas lieu de répondre aux quatrième à septième questions.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle des services fournis au pouvoir adjudicateur par le prestataire initial sont transférés à un autre prestataire constitué sous la forme d’une société de capitaux, dont le prestataire initial est l’actionnaire unique, contrôlant le nouveau prestataire et lui donnant des instructions, pour autant que le prestataire initial continue à assumer la responsabilité du respect des obligations contractuelles.
2) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une adaptation du contrat initial à des circonstances extérieures modifiées, telles que la conversion en euros des prix initialement exprimés en monnaie nationale, la réduction minime de ces prix en vue de les arrondir et la référence à un nouvel indice de prix dont la substitution à l’indice fixé précédemment était prévue dans le contrat initial.
3) Le terme «passer», employé aux articles 3, paragraphe 1, 8 et 9 de la directive 92/50, doit être interprété comme ne couvrant pas une situation, telle que celle au principal, dans laquelle un pouvoir adjudicateur, au moyen d’un avenant, convient avec l’adjudicataire, pendant la période de validité d’un marché de services conclu avec lui pour une durée indéterminée, de reconduire pour une durée de trois ans une clause de renonciation à résiliation devenue caduque à la date à laquelle la nouvelle clause a été convenue et convient avec lui de fixer des rabais plus importants que ceux initialement prévus sur certains prix déterminés en fonction des quantités dans un domaine particulier.
[demande de décision préjudicielle, introduite par le Raad van State (Belgique)]
«Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celuici — Détention autorisée dans d’autres États membres»
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . .
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent(Art. 28 CE et 30 CE; règlement du Conseil no 338/97)
SOMMAIRE — AFFAIRE C-219/07
Les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97 de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel; relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, ne s’opposent pas à une réglementation nationale selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences relatifs à la protection du bien-être des animaux, à la protection de la santé et de la vie des animaux ainsi qu’à la protection de l’environnement ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la détention de spécimens d’espèces non mentionnées sur celleci ne peuvent être rejetées par les autorités administratives compétentes que si la détention de spécimens des espèces concernées présente un risque réel pour la sauvegarde des intérêts et exigences susvisés, et
Il incombe à la juridiction nationale de vérifier:
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces
(cf. points 27-29, 42, 43 et disp.)
ARRÊT DE LA COUR (troisième chambre)19 juin 2008*
Dans l’affaire C-219/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Raad van State (Belgique), par décision du 16 avril 2007, parvenue à la Cour le 27 avril 2007, dans la procédure
Andibel VZW contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges,
* Langue de procédure: le néerlandais.
2008 — AFFAIRE C-219/07 avocat général: Mme V. Trstenjak, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 16 avril 2008, considérant les observations présentées:
— pour le gouvernement néerlandais, par MM. Y. de Vries, en qualité d’agents, mes
— pour le gouvernement suédois, par M. A. Kruse ainsi que MS. Johannesson, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. B. Stromsky et M. van Beek, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 30 CE et du règlement (CE) no 338/97 du Conseil, du 9 décembre 1996, relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce (JO 1997, L 61, p. 1).
Cette demande a été présentée dans le cadre de l’examen de deux recours en annulation introduits devant le Raad van State (Conseil d’État), respectivement, par Nationale Raad van Dierenkwekers en Liefhebbers VZW (Conseil national des éleveurs et des amateurs d’animaux ASBL) et Andibel VZW, association sans but lucratif regroupant des commerçants actifs dans le secteur de la vente d’oiseaux, d’animaux de compagnie et d’accessoires pour ceux-ci, à l’encontre de l’arrêté royal du 7 décembre 2001 fixant la liste des animaux qui peuvent être détenus (Moniteur belge du 14 février 2002, p. 5479, ci-après l’«arrêté royal»).
Le cadre juridique
La réglementation communautaire o
Aux termes du troisième considérant du règlement n
«[L]es dispositions du présent règlement ne préjugent pas des mesures plus strictes pouvant être prises ou maintenues par les États membres, dans le respect du traité, notamment en ce qui concerne la détention de spécimens d’espèces relevant du présent règlement.» er o
«L’objectif du présent règlement est de protéger les espèces de faune et de flore sauvages et d’assurer leur conservation en contrôlant leur commerce conformément aux articles suivants.
Le présent règlement s’applique dans le respect des objectifs, principes et dispositions de la convention définie à l’article 2.»
L’article 2 de ce règlement contient les définitions suivantes:
«[…] b) ‘convention’: la convention sur le commerce international des espèces de faune et de flore sauvages menacées d’extinction (CITES);
[…] s) ‘espèce’: une espèce, sous-espèce ou une de leurs populations; t) ‘spécimen’: tout animal ou toute plante, vivant ou mort appartenant aux espèces inscrites aux annexes A à D, ou toute partie ou tout produit obtenu à partir de ceux-ci, incorporé ou non dans d’autres marchandises, ainsi que toute autre marchandise dans le cas où il ressort d’un document justificatif, de l’emballage ou d’une marque ou étiquette ou de tout autre élément qu’il s’agit de parties ou de produits d’animaux ou de plantes de ces espèces, sauf si ces parties ou produits sont spécifiquement exemptés de l’application des dispositions du présent règlement ou des dispositions relatives à l’annexe à laquelle l’espèce concernée est inscrite par une indication dans ce sens contenue dans les annexes concernées.
Un spécimen est considéré comme appartenant à une espèce inscrite aux annexes A à D s’il s’agit d’un animal ou d’une plante, ou d’une partie ou d’un produit obtenu à partir de ceux-ci, dont l’un au moins des ‘parents’ appartient à l’une des espèces inscrites.
Lorsque les ‘parents’ d’un tel animal ou d’une telle plante appartiennent à des espèces relevant d’annexes différentes, ou à des
2008 — AFFAIRE C-219/07 espèces dont l’une seulement est couverte, les dispositions applicables sont celles de l’annexe la plus restrictive. Toutefois, dans le cas des spécimens de plantes hybrides, si seul un des ‘parents’ appartient à une espèce inscrite à l’annexe A, les dispositions de l’annexe la plus restrictive s’appliquent uniquement si une indication dans ce sens figure dans l’annexe pour cette espèce; u) ‘commerce’: l’introduction, dans la Communauté, y compris l’introduction en provenance de la mer, et l’exportation et la réexportation hors de la Communauté, ainsi que l’utilisation, la circulation et la cession à l’intérieur de la Communauté, y compris à l’intérieur d’un État membre, de spécimens couverts par les dispositions du présent règlement;
Conformément à l’article 3 de ce même règlement:
Figurent à l’annexe A: a) les espèces inscrites à l’annexe I de la convention pour lesquelles les États membres n’ont pas émis de réserve; b) toute espèce: i) qui fait ou peut faire l’objet d’une demande dans la Communauté ou pour le commerce international et qui est soit menacée d’extinction, soit si rare que tout commerce, même d’un volume minime, compromettrait la survie de l’espèce
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL ou ii) appartenant à un genre dont la plupart des espèces, ou constituant une espèce dont la plupart des sous-espèces, sont inscrites à l’annexe A en vertu des critères établis aux points a) ou b) i) et dont l’inscription à l’annexe est essentielle pour assurer une protection efficace de ces taxons.
Figurent à l’annexe B: a) les espèces inscrites à l’annexe II de la convention autres que celles inscrites à l’annexe A et pour lesquelles les États membres n’ont pas émis de réserve; b) les espèces inscrites à l’annexe I de la convention qui ont fait l’objet d’une réserve; c) toute autre espèce non inscrite aux annexes I et II de la convention: i) qui fait l’objet d’un commerce international dont le volume pourrait compromettre:
— sa survie ou la survie de populations de certains pays
— la conservation de la population totale à un niveau compatible avec le rôle de cette espèce dans les écosystèmes dans lesquels elle est présente ou ii) dont l’inscription à l’annexe en raison de sa ressemblance avec d’autres espèces inscrites à l’annexe A ou à l’annexe B est essentielle pour assurer l’efficacité des contrôles du commerce des spécimens appartenant à cette espèce; d) des espèces dont il est établi que l’introduction de spécimens vivants dans le milieu naturel de la Communauté constitue une menace écologique pour des espèces de faune et de flore sauvages indigènes de la Communauté.
Figurent à l’annexe C: a) les espèces inscrites à l’annexe III de la convention, autres que celles figurant aux annexes A ou B, et pour lesquelles les États membres n’ont pas émis de réserve; b) les espèces inscrites à l’annexe II de la convention qui ont fait l’objet d’une réserve.
Figurent à l’annexe D: a) des espèces non inscrites aux annexes A à C dont l’importance du volume des importations communautaires justifie une surveillance; b) les espèces inscrites à l’annexe III de la convention qui ont fait l’objet d’une réserve.
Dans le cas où l’état de conservation d’espèces couvertes par le présent règlement nécessite leur inclusion dans l’une des annexes de la convention, les États membres contribuent aux modifications nécessaires.»
L’article 8 du même règlement dispose:
Il est interdit d’acheter, de proposer d’acheter, d’acquérir à des fins commerciales, d’exposer à des fins commerciales, d’utiliser dans un but lucratif et de vendre, de détenir pour la vente, de mettre en vente ou de transporter pour la vente des spécimens d’espèces inscrites à l’annexe A.
Les États membres peuvent interdire la détention de spécimens, notamment, d’animaux vivants appartenant à des espèces de l’annexe A.
Les interdictions prévues au paragraphe 1 s’appliquent également aux spécimens d’espèces inscrites à l’annexe B, sauf lorsque l’autorité compétente de l’État membre concerné a la preuve que ces spécimens ont été acquis et, s’ils ne proviennent pas de la Communauté, qu’ils y ont été introduits conformément à la législation en vigueur en matière de conservation de la faune et de la flore sauvages.
Les autorités compétentes des États membres sont habilitées à vendre les spécimens des espèces inscrites aux annexes B à D qu’elles ont confisqués au titre dudit règlement, à condition que ces spécimens ne soient pas ainsi directement restitués à la personne physique ou morale à laquelle ils ont été confisqués ou qui a participé à l’infraction.
Ces spécimens peuvent alors être utilisés à toutes fins utiles comme s’ils avaient été légalement acquis.»
La réglementation nationale
L’article 3 bis de la loi du 14 août 1986 relative à la protection et au bien-être des animaux (Moniteur belge du 3 décembre 1986, p. 16382, ci-après la «loi relative au bien-être des animaux»), inséré par l’article 3 de la loi du 4 mai 1995 (Moniteur belge du 28 juillet 1995, p. 20360), se lit comme suit:
Cette liste ne porte pas préjudice à la législation relative à la protection des espèces animales menacées.
Par dérogation au § 1er, des animaux d’espèces ou de catégories autres que celles désignées par le Roi peuvent être détenus:
2° dans des laboratoires;
3° a) par des particuliers, à condition qu’ils puissent prouver que les animaux étaient détenus avant l’entrée en vigueur de l’arrêté visé à l’article 3bis.
Cette preuve ne doit pas être apportée pour la progéniture de ces animaux à condition que celleci se trouve chez le premier propriétaire; b) par des particuliers agréés par le ministre qui a l’Agriculture dans ses attributions, sur avis du comité d’experts visé à l’article 5, § 2, deuxième alinéa.
Le Roi fixe la procédure pour l’application du a) et du b).
Il peut en outre fixer des conditions particulières pour la détention et l’identification des animaux visés;
4° par des vétérinaires, pour autant que les animaux qui leur sont confiés par des tierces personnes soient détenus temporairement pour des soins vétérinaires;
5° par des refuges pour animaux, pour autant qu’il s’agisse d’un hébergement temporaire d’animaux saisis, d’animaux dont il est fait abandon ou recueillis dont le détenteur n’a pu être identifié;
6° par des établissements commerciaux pour animaux, pour autant qu’ils détiennent les animaux pour une courte durée et dans la mesure où un accord écrit a été conclu préalablement avec des personnes physiques ou morales visées aux 1°, 2°, 3° b) et 7°;
7° dans des cirques ou expositions itinérantes.
Sans préjudice des dérogations prévues au § 2, le Roi peut interdire à certaines des personnes physiques ou morales énumérées au § 2 la détention d’animaux d’autres espèces ou de catégories qu’il désigne.»
L’article 1er de l’arrêté royal a fixé, pour les mammifères, l’entrée en vigueur de l’article 3 bis de la loi relative au bien-être des animaux au 1er juin 2002, l’article 2 dudit arrêté royal a établi la liste des mammifères pouvant être détenus et les articles 3 à 5 de celuici ont arrêté les dispositions d’application prévues à l’article 3 bis, paragraphe 2, 3°, second alinéa, de cette loi.
L’arrêté royal a été modifié par un arrêté royal du 22 août 2002 (Moniteur belge du 25 septembre 2002, p. 43346), qui a introduit une redevance sur toute demande d’agrément de particuliers souhaitant détenir des mammifères ne figurant pas dans la liste des espèces dont des spécimens peuvent être détenus (article 1er) et a élargi cette liste pour porter le nombre d’espèces concernées à 46 (article 2).
Les litiges au principal et les questions préjudicielles
Devant la juridiction de renvoi, le Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW allèguent que l’arrêté royal, lu conjointement avec la loi relative au bien-être des animaux, engendre une interdiction absolue d’importer d’un
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL autre État membre, de détenir et de commercialiser des mammifères d’espèces ne figurant pas sur la liste dite «positive» annexée à l’arrêté royal, alors que pareille interdiction serait contraire au règlement no 338/97 ainsi qu’au traité, en particulier à l’article 30 CE.
La juridiction de renvoi observe que l’arrêté royal a pour conséquence que, hormis les cas énumérés à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, aucun mammifère n’appartenant pas aux espèces figurant dans cette liste ne peut être détenu en Belgique.
Un arrêté réglementaire de cette nature aurait incontestablement une incidence sur les échanges entre les États membres.
Dans ces conditions, le Raad van State a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 30 [CE], considéré en luimême ou lu conjointement avec le règlement […] no 338/97 […], doit-il être interprété en ce sens qu’une interdiction d’im- portation et de commercialisation d’animaux, instaurée en exécution de l’article 3 bis, § 1er, de la loi [sur le bien-être des animaux], n’est pas justifiée à l’égard de mammifères importés d’un autre État membre de l’Union européenne relevant de [l’annexe] B, C ou D [de ce] règlement ou non mentionnés dans [ledit] règlement lorsque ces mammifères sont détenus dans cet État membre conformément à la législation [dudit] État membre et que cette législation est conforme aux dispositions [de ce même] règlement?
2) L’article 30 [CE] ou le règlement no 338/97 s’oppose-t-il à une réglementation d’un État membre interdisant, sur la base de la législation existante relative au bien-être des animaux, tout usage commercial de spécimens autres que les spécimens expressément mentionnés dans cette réglementation nationale lorsque l’objectif de protéger ces espèces, tel que visé à l’article 30 [CE], peut être tout aussi efficacement atteint par des mesures moins restrictives pour les échanges intracommunautaires?»
Sur les questions préjudicielles
Par ses deux questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande en substance si les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97, s’opposent à une réglementation nationale, telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères qui ne figurent pas à l’annexe A dudit règlement.
Il convient de relever d’emblée que, conformément au troisième considérant du règlement no 338/97, les dispositions de ce dernier ne préjugent pas des mesures plus strictes pouvant être prises ou maintenues par les États membres, dans le respect du traité, notamment en ce qui concerne la détention de spécimens d’espèces relevant de ce même règlement.
D’ailleurs, l’article 176 CE dispose que les mesures de protection qui, comme le règlement no 338/97, sont arrêtées en vertu de l’article 175 CE ne font pas obstacle au maintien et à l’établissement, par chaque État membre, de mesures de protection renforcées, qui doivent être compatibles avec le traité (voir arrêt du 23 octobre 2001, Tridon, C-510/99, Rec. p. I-7777, point 45).
Il ressort de la décision de renvoi que, conformément à la réglementation en cause au principal, seuls les mammifères appartenant aux espèces figurant sur la liste constituant l’annexe I de l’arrêté royal peuvent être détenus, importés et commercialisés en Belgique, hormis les cas énumérés à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux.
Les questions préjudicielles ne visent l’interdiction d’importation, de détention et de commercialisation des mammifères instaurée par la réglementation litigieuse que pour autant qu’elle s’applique aux espèces de mammifères qui sont mentionnées aux annexes B, C et D du règlement no 338/97 ainsi qu’à celles qui ne relèvent pas du champ d’application de ce règlement.
Il est constant que le règlement no 338/97 ne comporte pas une interdiction générale d’importation et de commercialisation des espèces autres que celles qui sont visées à son annexe A.
S’agissant plus particulièrement de l’interdiction d’utilisation commerciale de spécimens d’espèces figurant à l’annexe B du règlement no 338/97, la Cour a déjà jugé qu’elle constitue une mesure plus stricte au sens de l’article 176 CE (arrêt Tridon, précité, point 49).
Tel est également le cas en ce qui concerne les spécimens d’espèces inscrites aux annexes C et D du même règlement, ce dernier ne contenant aucune disposition spécifique comportant une interdiction générale d’utilisation commerciale de ceux-ci.
La même conclusion s’impose à plus forte raison en ce qui concerne les spécimens d’espèces qui ne sont pas visées par ce règlement, aucune mesure d’harmonisation au niveau communautaire portant interdiction de l’utilisation commerciale de ceux-ci n’ayant été adoptée.
L’arrêté royal ayant pour conséquence que des spécimens d’espèces qui ne sont pas mentionnées à l’annexe A du règlement no 338/97 ne peuvent pas, en règle générale, être importés, détenus et commercialisés en Belgique, ledit arrêté royal constitue une réglementation plus stricte que ce règlement, qui doit en conséquence être examinée à l’aune de l’article 28 CE.
Une réglementation telle que celle en cause au principal, dès lors qu’elle trouve à s’appliquer à des spécimens provenant d’un autre État membre, est de nature à entraver le commerce intracommunautaire au sens de l’article 28 CE (voir, en ce sens, arrêt Tridon, précité, point 49).
En effet, constitue une mesure d’effet équivalent à une restriction quantitative au sens de l’article 28 CE une disposition légale d’un État membre qui interdit de mettre dans le commerce, d’acquérir, d’offrir, d’exposer ou de mettre en vente, de détenir, de préparer, de transporter, de vendre, de remettre à titre onéreux ou à titre gratuit, d’importer ou d’utiliser des marchandises qui n’ont pas été préalablement autorisées (voir, en ce sens, notamment, arrêt du 17 septembre 1998, Harpegnies, C-400/96, Rec. p. I-5121, point 30).
La Cour a encore jugé qu’une réglementation qui exige que la commercialisation de certaines marchandises soit soumise à l’inscription préalable de celles-ci sur une «liste positive» rend leur commercialisation plus difficile et plus coûteuse, et, par conséquent, entrave les échanges entre les États membres (voir, en ce sens, notamment, arrêt du 5 février 2004, Commission/France, C-24/00, Rec. p. I-1277, point 23).
Selon le gouvernement belge, la réglementation en cause au principal, bien qu’elle entrave la libre circulation des marchandises, poursuit un objectif légitime, à savoir le bien-être des animaux détenus en captivité.
Elle serait fondée sur le constat que la détention de mammifères n’est acceptable que dans un nombre limité de cas, compte tenu des besoins physiologiques et éthologiques minimaux de ces mammifères.
Ce gouvernement relève à cet égard que, s’il apparaît, compte tenu de ces besoins, que des spécimens d’une espèce donnée de mammifères ne peuvent pas être détenus par n’importe qui sans compromettre leur bien-être, ils ne peuvent pas être inscrits dans la liste positive et, par conséquent, être commercialisés, sous réserve du régime dérogatoire prévu à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux.
Ladite réglementation trouverait dès lors sa justification dans la protection de la santé et de la vie des animaux concernés.
En outre, selon le gouvernement belge, la réglementation litigieuse est proportionnée au but recherché.
D’une part, elle n’instituerait pas une interdiction absolue d’importation de ces animaux.
En effet, conformément à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, les spécimens d’espèces ou de catégories autres que celles figurant sur la liste constituant l’annexe I de l’arrêté royal pourraient néanmoins être détenus notamment dans des parcs zoologiques, laboratoires, cirques et expositions itinérantes, mais aussi par des particuliers agréés par le ministre compétent pour la protection des animaux et par des établissements de commerce
D’autre part, la liste positive aurait été établie après fixation, par le Conseil national du bien-être des animaux, de critères objectifs, notamment sur la base de contributions de scientifiques et de spécialistes.
Ces critères seraient les suivants. Premièrement, les animaux devraient être faciles à garder et susceptibles d’être hébergés en respectant leurs besoins physiologiques, éthologiques et écologiques essentiels, deuxièmement, ils ne devraient pas être d’un naturel agressif ni comporter un autre danger particulier pour la santé de l’homme, troisièmement, ils ne sauraient appartenir à des espèces dont des indications claires montrent que les spécimens, une fois échappés dans la nature, peuvent y subsister et représenter, de ce fait, une menace écologique, et, quatrièmement, ils devraient faire l’objet de données bibliographiques relatives à leur détention.
En cas de contradiction entre les données ou les informations disponibles sur l’aptitude des spécimens d’une espèce à être détenus, le doute devrait bénéficier à l’animal.
À cet égard, il importe de rappeler, en premier lieu, que la protection du bien-être des animaux constitue un objectif légitime d’intérêt général dont l’importance s’est traduite, notamment, par l’adoption par les États membres du protocole sur la protection et le bien-être des animaux, annexé au traité instituant la Communauté européenne (JO 1997, C 340, p. 110).
La Cour a, par ailleurs, constaté à plusieurs reprises l’intérêt que la Communauté porte à la santé et à la protection des animaux (voir arrêt du 17 janvier 2008, Viamex Agrar Handel et ZVK, C-37/06 et C-58/06, Rec. p. I-69, points 22 et 23 ainsi que jurisprudence citée).
Il convient de rappeler, en deuxième lieu, que, selon l’article 30 CE, les dispositions des articles 28 CE et 29 CE ne font pas obstacle aux interdictions ou restrictions justifiées par des raisons, notamment, de protection de la santé et de la vie des personnes et des animaux, pourvu que ces interdictions ou restrictions ne constituent ni un moyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres et que la Cour a jugé que la protection de la santé et de la vie des animaux constitue une exigence fondamentale reconnue par le droit communautaire (voir, en ce sens, arrêt du 11 mai 1999, Monsees, C-350/97, Rec. p. I-2921, point 24).
S’agissant du risque que les spécimens, une fois échappés dans la nature, puissent y subsister et représenter, de ce fait, une menace écologique, il convient de rappeler, en troisième lieu, qu’il ressort d’une jurisprudence constante que des restrictions à la libre circulation des marchandises peuvent être justifiées par des exigences impératives telles que la protection de l’environnement (voir arrêts du 14 juillet 1998, Bettati, C-341/95, Rec. p. I-4355, point 62, et du 12 octobre 2000, Snellers, C-314/98, Rec. p. I-8633, point 55).
Si le principe de proportionnalité, qui est à la base de la dernière phrase de l’article 30 CE, exige que la faculté des États membres d’interdire les importations d’animaux en provenance d’autres États membres dans lesquels ils sont légalement commercialisés soit limitée à ce qui est nécessaire pour atteindre les objectifs de protection légitimement poursuivis (voir, en ce sens, notamment, arrêt Harpegnies, précité, point 34), il convient, dans l’application de ce principe dans un contexte tel que celui de l’affaire au principal, de prendre en compte la nature particulière des espèces concernées ainsi que les intérêts et exigences rappelés aux points 27 à 29 du présent arrêt.
Le fait qu’un État membre impose des règles moins strictes que celles applicables dans un autre État membre ne signifie pas en soi que ces dernières sont disproportionnées et, partant, incompatibles avec le droit communautaire.
En effet, la seule circonstance qu’un État membre a choisi un système de protection différent de celui adopté par un autre État membre ne saurait avoir d’incidence sur l’appréciation de la nécessité et de la proportionnalité des dispositions prises en la matière (voir, notamment, arrêt du 1er février 2001, Mac Quen e.a., C-108/96, Rec. p. I-837, points 33 et 34).
Contrairement à ce que soutiennent les requérantes au principal, un système de liste négative, consistant à circonscrire le champ d’interdiction aux seules espèces de mammifères identifiées sur cette liste, pourrait ne pas suffire pour atteindre l’objectif de protection ou de respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt.
En effet, le recours à un tel système pourrait signifier que, aussi longtemps qu’une espèce de mammifères n’est pas inscrite sur ladite liste, des spécimens de cette espèce peuvent être librement détenus, alors même qu’aucune évaluation scientifique propre à garantir que cette détention ne comporte aucun risque pour la sauvegarde desdits intérêts et exigences n’aurait été réalisée (voir,
Néanmoins, conformément à la jurisprudence de la Cour, une réglementation qui, comme celle visée au principal, soumet la détention de mammifères à l’inscription préalable des espèces auxquelles ils appartiennent sur une liste positive et qui s’applique également aux spécimens d’espèces qui sont légalement détenus dans d’autres États membres n’est conforme au droit communautaire que si plusieurs conditions sont remplies (voir, par analogie, notamment, arrêts du 16 juillet 1992, Commission/France, C-344/90, Rec. p. I-4719, points 8 et 16, ainsi que Commission/France, précité, point 25).
D’abord, l’établissement d’une telle liste et les modifications ultérieures de celleci doivent reposer sur des critères objectifs et non discriminatoires (voir, en ce sens, notamment, arrêt du 23 septembre 2003, Commission/Danemark, C-192/01, Rec. p. I-9693, point 53).
Ensuite, ladite réglementation doit être assortie d’une procédure permettant aux intéressés d’obtenir l’inscription de nouvelles espèces de mammifères sur la liste nationale des espèces autorisées.
Cette procédure doit être aisément accessible, ce qui suppose qu’elle soit expressément prévue dans un acte de portée générale, et doit pouvoir être menée à son terme dans des délais raisonnables, et si elle débouche sur un refus d’inscription, lequel doit être motivé, celuici doit pouvoir faire l’objet d’un recours juridictionnel (voir, par analogie, arrêts précités du 16 juillet 1992, Commission/France, point 9, et du 5 février 2004, Commission/France, points 26 et 37).
Enfin, une demande visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ne peut être rejetée par les autorités administratives compétentes que si la détention de spécimens de cette espèce présente un risque réel pour la sauvegarde ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent
En tout état de cause, une demande visant à obtenir l’inscription d’une espèce sur la liste des espèces de mammifères dont la détention est autorisée ne peut être rejetée par les autorités compétentes que sur la base d’une évaluation approfondie du risque que représente la détention de spécimens de l’espèce en question pour la sauvegarde des intérêts et exigences mentionnés aux points 27 à 29 du présent arrêt, établie à partir des données scientifiques disponibles les plus fiables et des résultats les plus récents de la recherche internationale (voir, par analogie, notamment, arrêt Alliance for Natural Health e.a., précité, point 73).
Lorsqu’il s’avère impossible de déterminer avec certitude l’existence ou la portée du risque envisagé en raison de la nature insuffisante, non concluante ou imprécise des résultats des études menées, mais que la probabilité d’un dommage réel pour la santé des personnes ou des animaux ou pour l’environnement persiste dans l’hypothèse où ce risque se réaliserait, le principe de précaution justifie l’adoption de mesures restrictives.
S’agissant, par ailleurs, de dérogations telles que celles prévues à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux, il convient de relever qu’elles ne doivent pas conduire à favoriser les produits nationaux, ce qui constituerait une discrimination arbitraire ou une restriction déguisée à l’encontre des produits importés d’autres États membres (voir, notamment, arrêt du 16 décembre 1980, Fietje, 27/80, Rec. p. 3839, point 14).
En ce qui concerne plus spécifiquement des conditions telles que celles fixées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi relative au bien-être des animaux, relatives à la détention de spécimens d’espèces de mammifères non mentionnées sur la liste annexée à l’arrêté royal par des particuliers ou des établissements de commerce d’animaux, il importe de vérifier si de telles conditions sont
NATIONALE RAAD VAN DIERENKWEKERS EN LIEFHEBBERS ET ANDIBEL objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité poursuivie par la réglementation nationale dans son ensemble.
Force est ainsi de constater que l’appréciation à porter sur la proportionnalité d’un régime tel que celui en cause au principal, en particulier sur le point de savoir si l’objectif recherché pourrait être atteint par des mesures affectant de manière moindre le commerce intracommunautaire, ne saurait, en l’occurrence, être effectuée sans éléments d’information supplémentaires sur ledit régime et sur la mise en œuvre de celui-ci.
L’appréciation des critères fixés et de l’application de ceux-ci, de la portée des dérogations prévues à l’article 3 bis, paragraphe 2, de la loi relative au bien-être des animaux ainsi que des caractéristiques de la procédure d’inscription, telles que l’accessibilité de celleci et les possibilités de recours en cas de refus d’inscription, suppose une analyse concrète, fondée notamment sur les différents textes applicables et la pratique ainsi que sur des études scientifiques, analyse qu’il appartient à la juridiction de renvoi d’opérer (voir, en ce sens, arrêt Tridon, précité, point 58).
Eu égard aux considérations qui précèdent, il convient de répondre aux questions posées que les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement no 338/97, ne s’opposent pas à une réglementation nationale telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
Il incombe à la juridiction de renvoi de vérifier:
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel;
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la détention de spécimens d’espèces non mentionnées sur celleci ne peuvent être rejetées par les autorités administratives compétentes que si la détention de spécimens des espèces concernées présente un risque réel pour la sauvegarde des intérêts et des exigences susvisés, et
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste, telles que celles visées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi relative au bien-être des animaux, sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Les articles 28 CE et 30 CE, pris isolément ou en combinaison avec le règlement (CE) no 338/97 du Conseil, du 9 décembre 1996, relatif à la protection des espèces de faune et de flore sauvages par le contrôle de leur commerce, ne s’opposent pas à une réglementation nationale telle que celle en cause au principal, selon laquelle l’interdiction d’importation, de détention et de commercialisation des mammifères appartenant à des espèces autres que celles expressément mentionnées dans cette réglementation s’applique à des espèces de mammifères ne figurant pas à l’annexe A de ce règlement, si la protection ou le respect des intérêts et des exigences mentionnés aux points 27 à 29 du présent arrêt ne peuvent pas être assurés tout aussi efficacement par des mesures moins restrictives des échanges communautaires.
Il incombe à la juridiction de renvoi de vérifier:
— si l’établissement et les modifications ultérieures de la liste nationale des espèces de mammifères dont la détention est autorisée reposent sur des critères objectifs et non discriminatoires;
— si une procédure permettant aux intéressés d’obtenir l’inscription d’espèces de mammifères sur cette liste est prévue, est aisément accessible, peut être menée à son terme dans des délais raisonnables et si, en cas de refus d’inscription, lequel doit être motivé, celuici peut faire l’objet d’un recours juridictionnel;
— si les demandes visant à obtenir l’inscription d’une espèce de mammifères sur ladite liste ou tendant à bénéficier d’une dérogation individuelle pour la
2008 — AFFAIRE C-219/07 détention de spécimens d’espèces non mentionnées sur celleci ne peuvent être rejetées par les autorités administratives compétentes que si la détention de spécimens des espèces concernées présente un risque réel pour la sauvegarde des intérêts et des exigences susvisés, et
— si les conditions imposées pour la détention de spécimens d’espèces de mammifères non mentionnées sur cette même liste, telles que celles visées à l’article 3 bis, paragraphe 2, points 3, sous b), et 6, de la loi du 14 août 1986 relative à la protection et au bien-être des animaux, telle que modifiée par la loi du 4 mai 1995, sont objectivement justifiées et ne vont pas au-delà de ce qui est nécessaire pour assurer la finalité de la réglementation nationale dans son ensemble.
[demande de décision préjudicielle, introduite par la Cour de cassation (France)]
«Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueurpayeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — FIPOL» me
J. Kokott, présentées le 13 mars 2008 . .
Environnement — Déchets — Directive 75/442 — Notion de déchet (Directive du Conseil 75/442, telle que modifiée par la décision 96/350)
Environnement — Déchets — Directive 75/442 — Déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre
Accords internationaux — Convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures — Convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures
(Décision du Conseil 98/392)
Environnement — Déchets — Directive 75/442 — Déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre er , b) et c), et
[Directive du Conseil 75/442, telle que modifiée par la décision 96/350, art. 115]
commercialisés sans opération de transformation préalable.
Une substance telle que le fioul lourd vendu en tant que combustible ne constitue pas un déchet au sens de la directive 75/442, relative aux déchets, telle que modifiée par la décision 96/350, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
Des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de ladite directive, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou
L’application du principe du pollueurpayeur, au sens de l’article 174, paragraphe 2, premier alinéa, seconde phrase, CE et de l’article 15 de la directive 75/442, relative aux déchets, telle que modifiée par la décision 96/350, serait mise en échec si les personnes impliquées dans la génération de déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets, devaient échapper à leurs obligations financières telles que prévues par cette directive, alors même qu’est clairement établie l’origine des hydrocarbures qui ont été déversés en mer, bien qu’involontairement, et qui ont été à l’origine
COMMUNE DE MESQUER d’une pollution du territoire côtier d’un État membre.
telle que modifiée par la décision 96/350, au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
La Communauté n’est pas liée par la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures et la convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures.
En effet, d’une part, la Communauté n’a pas adhéré auxdits instruments internationaux et, d’autre part, elle ne saurait être considérée ni comme s’étant substituée à ses États membres, ne serait-ce que parce que ceux-ci ne sont pas tous parties à ces conventions, ni comme étant indirectement liée par lesdites conventions du fait de l’article 235 de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982, entrée en vigueur le 16 novembre 1994 et approuvée par la décision 98/392, disposition dont le paragraphe 3 se borne à établir une obligation générale de coopération entre les parties à ladite convention.
Aux fins de l’application de l’article 15 de la directive 75/442, relative aux déchets,
— s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par le Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du
SOMMAIRE — AFFAIRE C-188/07 pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
MME JULIANE KOKOTTprésentées le 13 mars 2008 1
I — Introduction en tant que tel de déchet ou s’il est devenu un déchet du fait du naufrage.
La Cour de cassation demande ensuite si les entreprises du groupe Total doivent supporter les frais d’élimination de la pollution due au fioul en ce qu’elles ont produit le fioul lourd qui s’est déversé et l’ont fait transporter par le pétrolier.
La demande de décision préjudicielle de la Cour de cassation (France) fait suite au naufrage du pétrolier Erika en 1999 devant les côtes bretonnes.
Le fioul lourd qui s’en est échappé a pollué notamment le littoral de la commune de Mesquer (ci-après «Mesquer») qui sollicite à présent une indemnisation à des entreprises du groupe Total.
Il convient de prendre en compte dans ce contexte le fait que la République française est partie à la convention internationale du 29 novembre 1969 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures 3, dans la version du protocole de 1992 4 (ci-après la «convention sur la responsabilité») et à la convention internationale portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole du 27 novembre 1992 5 (ci-après la «convention FIPOL»).
La Cour est saisie de questions en interprétation de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets 2(ci-après la «directive-cadre relative aux déchets»).
Il convient tout d’abord de préciser si le fioul lourd doit être qualifié
3 — Voir le décret 75-553, du 29 juin 1975, portant publication de la convention au Journal officiel de la République française.
4 — Le protocole est publié dans le JO 2004, L 78, p. 32.
On trouvera le texte intégral de la version de 1992 de la convention sur le site des Fonds http://fr.iopcfund.org/npdf/Conventions%20French.pdf p. 5 à 20.
5 — Le protocole est publié dans le JO 2004, L 78, p. 40.
On trouvera le texte intégral de la version de 1992 de la convention sur le site des Fonds http://fr.iopcfund.org/npdf/Conventions%20French.pdf p. 25 à 48.
Modifiée en dernier lieu sur des points intéressant la présente affaire par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32).
II — Cadre juridique
Le propriétaire n’est pas responsable s’il prouve que le dommage par pollution
A — Les conventions internationales applicables a) résulte d’un acte de guerre, d’hostilités, d’une guerre civile, d’une insurrection, ou d’un phénomène naturel de caractère exceptionnel, inévitable et irrésistible, ou b) résulte en totalité du fait qu’un tiers a délibérément agi ou omis d’agir dans l’intention de causer un dommage, ou
Sur le plan du droit international, c’est tout d’abord la convention sur la responsabilité qui intéresse la présente affaire.
Cette convention a été ratifiée par 24 États membres mais pas par la Communauté 6.
L’article III de la convention sur la responsabilité comporte les dispositions sur la responsabilité pour les dommages dus à la pollution par les hydrocarbures en mer: c) résulte en totalité de la négligence ou d’une autre action préjudiciable d’un gouvernement ou autre autorité responsable de l’entretien des feux ou autres aides à la navigation dans l’exercice de cette fonction.
Si le propriétaire prouve que le dommage par pollution résulte en totalité ou en partie, soit du fait que la personne qui l’a subi a agi ou omis d’agir dans l’intention de causer un dommage, soit de la négligence de cette personne, le propriétaire peut être exonéré de tout ou partie de sa responsabilité envers ladite personne.
Le propriétaire du navire au moment d’un événement ou, si l’événement consiste en une succession de faits, au moment du premier de ces faits, est responsable de tout dommage par pollution causé par le navire et résultant de l’événement, sauf dans les cas prévus aux paragraphes 2 et 3 du présent article.
6 — D’après une consultation du site http://www.imo.org/ includes/blastData.asp/doc_id=693/status.xls faite le 5 mars 2008, sont parties à ladite convention la Belgique, la Bulgarie, le Danemark, l’Allemagne, l’Estonie, la Grèce, l’Espagne, la France, l’Irlande, l’Italie, Chypre, la Lettonie, la Lituanie, le Luxembourg, la Hongrie, Malte, les Pays-Bas, la Pologne, le Portugal, la Roumanie, la Slovénie, la Finlande, la Suède et le Royaume-Uni mais pas la République tchèque, l’Autriche ni la Slovaquie.
Aucune demande de réparation de dommage par pollution ne peut être formée contre le propriétaire autrement que sur la base de la présente convention.
Sous réserve du paragraphe 5 du présent article, aucune
COMMUNE DE MESQUER commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
demande de réparation de dommage par pollution, qu’elle soit ou non fondée sur la présente convention, ne peut être introduite contre: a) les préposés ou mandataires du propriétaire ou les membres de l’équipage;
Aucune disposition de la présente convention ne porte atteinte aux droits de recours du propriétaire contre les tiers.» b) le pilote ou toute autre personne qui, sans être membre de l’équipage, s’acquitte de services pour le navire; c) tout affréteur (sous quelque appellation que ce soit, y compris un affréteur coque nue) armateur ou armateur gérant du navire;
Aux termes de l’article V de ladite convention, la responsabilité du propriétaire est limitée à tout le moins lorsqu’il n’est pas prouvé que le dommage par pollution résulte de son fait ou de son omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
d) toute personne accomplissant des opérations de sauvetage avec l’accord du propriétaire ou sur les instructions d’une autorité publique compétente; e) toute personne prenant des mesures de sauvegarde; f)
À l’époque en cause ce plafond de responsabilité s’élevait aux termes de l’article V, paragraphe 1, entre 3 millions et 59,7 millions d’unités de compte en fonction de la taille du navire.
Aux termes de l’article V, paragraphe 9, l’unité de compte correspond au droit de tirage spécial tel qu’il est défini par le Fonds monétaire international, représentant au 13 décembre 1999, juste après l’accident, 1,357120 euro 7.
Dans l’affaire de l’Erika la tous préposés ou mandataires des personnes mentionnées aux alinéas c), d) et e),
7 — D’après les indications du Fonds monétaire international http://www.imf.org/external/np/fin/data/rms_mth.aspx? SelectDate=1999-12-31 & reportType=CVSDR.
Un droit de tirage spécial correspond à un panier de monnaies, constitué actuellement de 0,41 euro, 18,4 Yen, 0,0903 livre sterling et 0,632 dollar US.
à moins que le dommage ne résulte de leur fait ou de leur omission personnels,
KOKOTT — AFFAIRE C-188/07 responsabilité du propriétaire était limitée à environ 13 millions d’euros 8.
La convention sur la responsabilité a été complétée par la convention FIPOL.
Cette convention a été ratifiée par 23 États membres mais pas par la Communauté 9.
«En vue d’assurer une indemnisation rapide et adéquate de tous dommages résultant de la pollution du milieu marin, les États coopèrent pour assurer l’application et le développement du droit international de la responsabilité en ce qui concerne l’évaluation et l’indemnisation des dommages et le règlement des différends en la matière, ainsi que, le cas échéant, l’élaboration de critères et de procédures pour le paiement d’indemnités adéquates, prévoyant, par exemple, une assurance obligatoire ou des fonds d’indemnisation.»
Aux termes de l’article 2 de la convention FIPOL, le Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (ci-après également le «Fonds») créé par la convention intervient dans la mesure où la protection qui découle de la convention sur la responsabilité est insuffisante.
À l’époque, l’indemnisation du Fonds était plafonnée à 135 millions d’unités de compte.
Dans l’affaire de l’Erika elle représentait environ 185 millions d’euros 10.
B — Réglementation communautaire
Aux termes de l’article 28, paragraphe 4, la convention FIPOL n’est ouverte qu’aux États qui ont ratifié, accepté ou approuvé la convention sur la responsabilité ou qui y ont adhéré.
8 — Note 92FUND/EXC.28/4 du directeur du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, du 15 février 2005, http://www.iopcfund-docs.org/ds/pdf/92exc28-4_e.pdf, p. 2.
Voir également la Communication de la Commission au Conseil et au Parlement européen sur un deuxième train de mesures communautaires en matière de sécurité maritime suite au naufrage du pétrolier ERIKA, COM(2000) 802 final, p. 59.
La directive-cadre relative aux déchets définit en son article premier notamment les notions de déchet, de producteur de déchet et de détenteur de déchet:
9 — D’après une consultation du site http://www.imo.org/ includes/blastData.asp/doc_id=693/status.xls, le 5 mars 2008, sont parties à ladite convention la Belgique, la Bulgarie, le Danemark, l’Allemagne, l’Estonie, la Grèce, l’Espagne, la France, l’Irlande, l’Italie, Chypre, la Lettonie, la Lituanie, le Luxembourg, la Hongrie, Malte, les Pays-Bas, la Pologne, le Portugal, la Slovénie, la Finlande, la Suède et le Royaume-Uni mais pas la République tchèque, l’Autriche, la Roumanie et la Slovaquie.
11 — Troisième conférence des Nations unies sur le droit de la mer, documents officiels, volume XVII, 1984, doc.A/conf.62/122, p. 157-231.
10 — Note 92FUND/EXC.28/4 (cité à la note 8, p. 2).
«Q 15 Matières, substances ou produits contaminés provenant d’activités de remise en état de terrains».
«Conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par:
— les détenteurs antérieurs ou le producteur du produit générateur de déchets.»
«Q 4 Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question»,
Communauté a adoptée sur la convention FIPOL.
L’article 1erautorise les États membres à conclure un protocole additionnel à la convention FIPOL.
Certains États membres sont admis à ce titre à adhérer à la convention FIPOL et à la convention sur la responsabilité:
La directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers 12, oblige en son article 1er les États membres à maintenir des stocks de produits pétroliers équivalant à 90 jours de la consommation intérieure journalière.
Aux termes de l’article 2, troisième tiret, cette obligation couvre les fuel-oils (huiles combustibles).
En outre, l’Autriche et le Luxembourg sont autorisés à adhérer aux instruments de référence.
Le texte du protocole sur le fonds complémentaire figure à l’annexe I de la présente décision.
Les textes des ‘instruments de référence’ figurent aux annexes II et III de la présente décision.
Le quatrième considérant et l’article 4 de la décision 2004/246/CE du Conseil, du 2 mars 2004, autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, ou à y adhérer, et autorisant l’Autriche et le Luxembourg à adhérer, dans l’intérêt de la Communauté européenne, aux instruments de référence 13, éclairent la position que la
12 — JO L 308, p. 4, dans la version de la directive 98/93/CE du Conseil, du 14 décembre 1998 (JO L 358, p. 100).
13 — JO L 78, p. 99, dans la version de la décision 2004/664/CE du Conseil, du 24 septembre 2004 (JO L 303, p. 28).
L’article 4 impose aux États membres de mettre tout en œuvre pour permettre une adhésion de la Communauté: protocole de 1992 modifiant la convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures de 1969 et le protocole de 1992 modifiant la convention portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures de 1971.
«Les États membres mettent tout en œuvre dans les meilleurs délais pour que le protocole relatif au fonds complémentaire et les instruments de référence soient modifiés de manière à permettre à la Communauté d’en devenir partie contractante.»
Dans la présente décision, on entend par ‘État membre’ tous les États membres, à l’exception du Danemark.»
L’article 2 exhorte les États membres à adhérer dans les meilleurs délais au protocole relatif au fonds complémentaire et, à l’endroit des États visés à l’article 1er, paragraphe 2, à adhérer également aux conventions de base.
D’après les deuxième et troisième considérants, cette décision du Conseil était nécessaire dès lors que des dispositions du protocole relatif au fonds complémentaire affectent les règles établies dans le règlement (CE) no 44/2001 du Conseil, du 22 décembre 2000, concernant la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale 14, et relèvent de ce fait des compétences exclusives de la Communauté.
Le quatrième considérant se lit comme suit:
III — Faits, procédure au principal et demande de décision préjudicielle
Le producteur italien d’électricité ENEL a conclu avec la société Total international Ltd un contrat portant sur la livraison de
«Aux termes du protocole relatif au fonds complémentaire, seuls les États souverains peuvent être parties au protocole; il n’est dès lors pas possible pour la Communauté de ratifier le protocole ou d’y adhérer, et il n’est pas envisageable qu’elle soit en mesure de le faire dans un proche avenir.»
Le fioul lourd devait être brûlé dans une centrale électrique.
La procédure est à présent pendante devant la Cour de cassation qui pose à la Cour de justice les questions suivantes:
Le fioul lourd est un produit issu du raffinage du pétrole.
Les composants plus légers du pétrole, qui s’échappent à basses températures à l’état gazeux, sont transformés notamment en essence ou en mazout.
Le fioul lourd en revanche est visqueux à des températures normales et doit être chauffé pour être fluide.
«1) Le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414/CEE du 20 décembre 1968 modifiée par la directive 98/93/CE du 14 décembre 1998 relative aux ressources stratégiques assorties d’une obligation de stockage, peut-il être qualifié de déchet au sens de l’article 1erde la directive 75/442 CEE du 15 juillet 1975 telle que modifiée par la directive 91/156/CEE du 18 mars 1991 et codifiée par la directive 2006/12/CE?
2) Une cargaison de fioul lourd, transportée par un navire et accidentellement déversée dans la mer constitue-t-elle par elle-même ou du fait de son mélange à l’eau et à des sédiments, un déchet au sens de la rubrique Q 4 de l’annexe 1 de la directive 2006/12?
Pour exécuter le contrat passé avec ENEL, la société Total raffinage distribution, devenue Total France SA, a vendu une certaine quantité de fioul lourd à la société Total international Ltd qui a affrété le navire Erika pour le transporter jusqu’au port de Milazzo en Sicile.
Le navire a fait naufrage les 11 et 12 décembre 1999.
Sa cargaison s’est répandue en partie dans la mer polluant ainsi les côtes françaises du littoral atlantique, dont des terres de Mesquer.
La commune a pris un arrêté mettant les sociétés Total en demeure de procéder à l’élimination des déchets issus du navire.
Elle a toutefois engagé des dépenses au titre des opérations de nettoyage et de dépollution du territoire de la commune.
Elle a assigné Total France SA et Total International Ltd (ci-après, ensemble, «Total») en remboursement de ces frais.
IV — Appréciation
Il convient de relever au préalable que, les faits remontant à 1999, la directive-cadre relative aux déchets s’applique, non pas dans sa version codifiée visée dans l’arrêt de renvoi, mais dans sa version de l’époque 19.
Au cours de la procédure devant la Cour de justice, le tribunal de grande instance de Paris a condamné le 16 janvier 2008 à des amendes différentes personnes, en ce compris différentes sociétés du groupe Total, pour l’accident de l’Erika.
Le même jugement condamne les prévenus à indemniser différentes parties civiles pour un montant total de 192 millions d’euros.
Les interventions du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures ont été imputées dans le calcul de l’indemnisation 15.
Mesquer doit recevoir 500 000 euros d’indemnité pour atteinte à sa réputation et à son image de marque 16.
En revanche, le tribunal de grande instance a rejeté comme étant non justifiée la demande d’indemnisation de 67 181,78 euros, non couverte par le Fonds 17.
La faute de Total consiste à avoir accepté que l’Erika fût affrété pour le transport du fioul lourd 18.
D’après la presse, Total notamment aurait relevé appel de ce jugement.
Total considère que la demande de décision préjudicielle est hypothétique en ce que Mesquer a déjà été intégralement indemnisée et qu’elle n’aurait de ce fait plus d’intérêt à agir dans la procédure au principal.
De surcroît, en recevant le payement, Mesquer aurait renoncé à toute autre prétention tirée de ce dommage.
Mesquer, Total, le Royaume de Belgique, la République française, la République italienne, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et la Commission des Communautés européennes ont présenté des observations écrites au titre de l’article 23 du statut de la Cour.
Toutes les parties, à l’exception du Royaume de Belgique et de la République italienne ont participé à la procédure orale le 22 janvier 2008.
Total soulève cette exception au motif que, dans des hypothèses exceptionnelles, il appartient à la Cour d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence 20.
Il résulte d’une jurisprudence constante que le rejet d’une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière mani-
15 — Tribunal de grande instance de Paris, 16 janvier 2008 (9934895010, p. 236), cité selon http://www. fortunes-de-mer.com/documents%20pdf/jurisprudence/ Arrets/7%20TC%20 Paris%2016012008%20Erika.pdf.
20 — Arrêt du 13 juillet 2006, Manfredi (C-295/04 à C-298/04, Rec. p. I-6619, point 27).
16 — Ibidem (cité à la note 15, p. 245 et 274).17 — Ibidem (cité à la note 15, p. 245).18 — Ibidem (cité à la note 15, p. 226).
Seule une juridiction nationale peut apprécier la portée de la renonciation qu’invoque Total à toute prétention ultérieure.
Cette prétendue renonciation devant être connue de la juridiction de renvoi, on doit considérer qu’elle ne s’oppose pas à l’action.
feste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal ou encore lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 21.
Sauf en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des règles de droit communautaire 22.
Le fait que le tribunal de grande instance a statué sur des demandes de Mesquer dirigées contre d’autres sociétés du groupe Total du fait du naufrage pourrait aussi faire douter de la recevabilité de l’action au principal.
Mais il n’appartient toutefois pas à la Cour mais uniquement à la juridiction nationale compétente de décider si cela l’empêche de connaître de la présente procédure pour cause de connexité.
Contrairement aux questions de droit communautaire notamment celles qui peuvent faire apparaître le caractère hypothétique total ou partiel d’une demande de décision préjudicielle, c’est en principe au seul juge national qu’il appartient d’examiner la question de l’intérêt à agir dans une procédure au principal.
Il s’ensuit que dans le cadre d’un renvoi préjudiciel devant la Cour il convient d’être particulièrement strict à l’égard des exceptions soulevées contre les conclusions de cet examen.
Il s’ensuit que l’on ne peut pas déterminer que le litige au principal ou le renvoi préjudiciel soit de nature hypothétique.
La demande de décision préjudicielle est partant recevable.
B — Sur la première question — le fioul lourd est-il un déchet?
Considérés de cette manière stricte, les arguments de Total ne remettent pas en cause la recevabilité du renvoi préjudiciel.
Mesquer ne sollicite pas uniquement des choses qu’elle a prétendument déjà obtenues mais elle sollicite également les juridictions de déterminer le principe de l’obligation de Total de réparer le dommage.
Ce principe couvrirait également des dommages futurs.
21 — Arrêts du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 61), et du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, point 24).
Par sa première question, le juge de renvoi souhaite savoir si le fioul lourd produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive sur les réserves obligatoires en ressources
COMMUNE DE MESQUER stratégiques 23, peut être qualifié de déchet au sens de l’article 1er de la directive-cadre relative aux déchets.
de déchets.
L’annexe et le catalogue n’ont qu’une valeur indicative surtout quand on sait en particulier que la rubrique Q16 de l’annexe englobe «toute matière, substance ou produit qui n’est pas couvert par les catégories ci-dessus» 25.
Ce qui importe davantage c’est de savoir si le détenteur se défait d’un objet, a l’intention ou l’obligation de s’en défaire 26.
La notion de «déchet» au sens de la direc-tive-cadre relative aux déchets n’appelle dès lors pas une interprétation stricte 27.
Il convient tout d’abord de relever que l’on ne peut considérer ici l’idée avancée par Mesquer voulant que le fioul lourd soit une substance d’une qualité autre — inférieure — que celle qu’on a reconnue jusque-là, à savoir un résidu de production hautement toxique ayant une autre viscosité que celle prescrite.
Dans la procédure préjudicielle il n’appartient en effet pas à la Cour d’instruire les faits 24.
Il se peut même que, statuant en cassation, la juridiction de renvoi ne puisse même pas elle-même instruire les faits plus avant.
Le renvoi préjudiciel visant un fioul lourd, répondant aux spécifications de l’acheteur, il convient de fonder l’examen sur cette donnée.
La première question doit ainsi permettre de préciser si le détenteur s’est défait du fioul lourd, ou avait l’intention ou l’obligation de s’en défaire lorsqu’il se trouvait encore dans le pétrolier.
Le transport d’une substance dans un pétrolier ne s’inscrit pas en tant que tel dans un processus visant à s’en défaire ni n’indique quoi que ce soit à cet égard.
Il s’ensuit qu’on ne peut pas considérer qu’il y ait volonté de se défaire du fioul.
Ladite annexe ainsi que le catalogue européen des déchets précisent et illustrent cette définition en proposant des listes de substances et d’objets pouvant être qualifiés
25 — Voir avant tout l’arrêt du 18 avril 2002, Palin Granit et Vehmassalon kansanterveystyön kuntayhtymän hallitus (C-9/00, Rec. p. I-3533, point 22, ci-après l’«arrêt Palin Granit»), et les arrêts du 18 décembre 2007, Commission/Italie (C-194/05, Rec. p. I-11661, point 34; C-195/05, Rec. p. I-11699, point 32, et C-263/05, Rec. p. I-11745, point 32).
26 — Arrêts du 18 décembre 1997, Inter-Environnement Wallonie (C-129/96, Rec. p. I-7411, point 26); du 1er mars 2007, KVZ retec (C-176/05, Rec.
23 — La Cour de cassation se réfère à la directive 68/414/CE du 20 décembre 1968 dans la version modifiée par la directive 98/93/CE du 14 décembre 1998.
(C-418/97 et C-419/97, Rec. p. I-4475, points 37 à 40); Palin Granit (cité à la note 25, point 23); du 7 septembre 2004, Van de Walle e.a.
(C-1/03, Rec. p. I-7613, point 45); KVZ retec (cite à la note 26, point 61), et Commission/Italie (C-194/05, cité à la note 25, point 33; C-195/05, cité à la note 25, point 35, et C-263/05, cité à la note 25, point 33).
Mesquer soutient que le fioul lourd est un déchet au motif qu’il s’agit d’un résidu de production.
Un résidu de production est un produit qui n’a pas été recherché comme tel, en vue de son utilisation comme combustible 32.
Lorsque le détenteur ne peut réutiliser ce produit sans transformation préalable dans des conditions économiquement avantageuses, celuici doit être analysé comme une charge dont le détenteur a l’intention de se défaire et donc en principe comme un déchet 33.
On pourrait le concevoir pour le fioul lourd qui ne répond pas aux exigences de la directive 1999/32/CE du Conseil, du 26 avril 1999, concernant une réduction de la teneur en soufre de certains combustibles liquides et modifiant la directive 93/12/CEE 29.
À l’époque en cause, décembre 1999, aucune réglementation communautaire de ce type n’était en vigueur et, au reste, ce cas de figure paraît exclu dès lors que le fioul lourd — ainsi que le suppose l’arrêt de renvoi — répondait aux spécifications de l’acheteur.
À l’instar des autres parties, nous ne sommes néanmoins pas convaincue que le fioul lourd — à tout le moins dans les circonstances de l’espèce — soit effectivement un résidu de production.
Il s’agit davantage d’un produit.
Certes, ainsi que le Royaume-Uni l’indique, le fioul lourd est nécessairement issu du raffinage du pétrole; il en va toutefois de même de la plupart des autres fractions produites par le raffinage du pétrole brut.
Le document dit «BREF» (document de référence sur les meilleures techniques disponibles) concernant les raffineries de pétrole et de gaz 34le confirme.
La Commission a établi ce document avec des experts des États membres au titre de la directive 96/61/CE du Conseil, du 24 septembre 1996, relative à la
Il convient dès lors d’examiner si le détenteur avait l’intention de se défaire du fioul lourd.
La directive-cadre relative aux déchets ne donne aucun critère décisif pour scruter l’intention du détenteur de se défaire d’une substance ou d’un objet.
La Cour, qui a été interrogée à plusieurs reprises sur la qualification de déchet à donner ou non à différentes substances, a néanmoins donné certaines indications permettant d’interpréter l’intention du détenteur 30.
Cet examen doit se faire en considérant l’ensemble des circonstances.
Il convient à cet égard de tenir compte de l’objectif de ladite directive en veillant à ne pas en compromettre l’efficacité 31.
32 — Arrêts ARCO Chemie Nederland e.a. (cité à la note 27, point 84) et du 18 décembre 2007, Commission/Italie (C-194/05, cité à la note 25, point 34; C-195/05, cité à la note 25, point 36; et C-263/05, cité à la note 25, point 34).
29 — JO L 121, p. 13, modifiée en dernier lieu par la directive 2005/33/CE du Parlement européen et du Conseil, du 6 juillet 2005 (JO L 191, p. 59).
30 — Arrêt Palin Granit (cité à la note 25, point 25).
Voir aussi les conclusions que nous avons présentées le 7 septembre 2006 dans l’affaire KVZ retec (précitée, point 73).
34 — Février 2003 http://www.ec.europa.eu/comm/environment/ ippc/brefs/ref_bref_0203.pdf, p. 1. Pour un résumé en langue française voir http://aida.ineris.fr/bref/bref_pdf/raffinerie.pdf.
31 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, point 73).
COMMUNE DE MESQUER produit destiné à un usage ultérieur voulu 37.
sion technique sur ce point ne doivent pas être exagérés quand on sait que de nombreux processus de production conditionnent la production parallèle de produits qui ne sont pas tous aussi attractifs pour le producteur mais qui sont tous voulus dans une production aussi intégrée et efficace que possible.
Il montre que les raffineries transforment des matières brutes naturelles comme le pétrole brut ou le gaz en produits commercialisables, en particulier en carburants pour le secteur des transports, en combustibles pour la production de chaleur et d’énergie dans l’industrie et dans les habitations, en matières premières pour l’industrie chimique, en produits spéciaux tels que les lubrifiants, la paraffine, la cire ou les bitumes ainsi qu’en énergie sous la forme de vapeur ou d’électricité issue du raffinage.
La nature d’un combustible ne permet pas de considérer que la combustion prévue vise à s’en défaire à la suite d’une décision de s’en défaire 38.
Il s’agit là plutôt d’un mode d’utilisation analogue aux autres dérivés qui doivent être incontestablement considérés comme des produits 39.
C’est donc à très juste titre que ce document de référence ne qualifie pas le fioul lourd de déchet typique de raffinerie 36.
Il ne mentionne pas davantage la réduction de la production de fioul lourd dans les objectifs des meilleures techniques disponibles au sens de la directive relative à la prévention et à la réduction intégrées de la pollution.
Un combustible comme le fioul lourd n’est donc pas en principe un résidu de production issu du raffinage mais un produit voulu.
Il s’impose d’autant plus de qualifier le fioul lourd de produit lorsque — comme cela apparaît être le cas en l’espèce selon l’arrêt de renvoi — il a été fabriqué selon les spécifications de l’acheteur.
Cette conclusion est corroborée par le fait que, ainsi que l’indique la question préjudicielle, le fioul lourd est couvert par la directive 68/414 sur les réserves obligatoires en
37 — Ordonnance du 15 janvier 2004, Saetti et Frediani (C-235/02, Rec. p. I-1005, point 45).
38 — Arrêts du 15 juin 2000, ARCO Chemie Nederland e.a. (cité à la note 27, points 44 et suiv., voir toutefois aussi en sens contraire le point 85), Palin Granit (cité à la note 25, point 27), et du 11 novembre 2004, Niselli (C-457/02, Rec. p. I-10853, point 37).
Le BREF cite comme déchets principaux les boues, les catalyseurs usagés, les filtres et les cendres issues de la combustion ainsi qu’à titre d’exemples d’autres fractions de déchets des produits de réaction issus de la désulfurisation des gaz de combustion, les cendres volantes, les cendres de foyer, charbon actif épuisé, poussières de filtration, sels inorganiques tels que sulfate d’ammonium et chaux issus du traitement préalable de l’eau, sol contaminé par les hydrocarbures, bitumes, saletés, soude caustique, acides et autres produits chimiques.
39 — Voir l’ordonnance Saetti et Fediani (citée à la note 37, point 45).
«LUWA-Bottoms», extraits d’un «flux d’hydrocarbures» (pas davantage spécifié), de résidus de production issus de la fabrication d’oxyde de propylène et d’alcool butylique tertiaire 43.
ressources stratégiques.
On est loin de l’idée de vouloir s’en défaire quand on sait que les États membres sont tenus de maintenir des stocks suffisants de fioul lourd 40.
Cette obligation de maintenir des stocks montre plutôt que la consommation du fioul lourd produit est assurée ce qui récuse tout autant l’idée d’un déchet 41.
Le fioul lourd issu du raffinage ne pourrait en revanche être qualifié de résidu de production que si, en raison de circonstances particulières, par exemple en l’absence de demande ou en raison de réglementations, il devait être considéré comme une charge dont le détenteur a l’intention ou l’obligation de se défaire.
Dans un tel cas, dont aucun élément n’indique qu’il se présente en l’espèce, la qualité de déchet ne devrait être exclue que si la réutilisation d’un bien, d’un matériau ou d’une matière première n’est pas seulement éventuelle, mais certaine, sans transformation préalable, et dans la continuité du processus de production 44.
Contrairement à ce que Mesquer en pense, cette analyse n’est pas remise en cause non plus par les risques particuliers que le fioul lourd et son utilisation font peser sur l’environnement.
Certes, la Cour a reconnu dans les risques de cette nature un indice de la volonté de se défaire d’une substance ou d’un objet mais leur pertinence est secondaire par rapport à d’autres aspects 42.
De nombreux produits présentent des risques pour l’environnement ou peuvent à tout le moins se révéler nocifs dans leur utilisation.
Ces risques n’imposent toutefois pas d’appliquer le régime des déchets mais doivent être pris en compte par des règles spécifiquement applicables à ces produits ou à leur utilisation.
Cette exception à l’exception a été appliquée à des débris de pierre qui étaient réutilisés pour combler des galeries de la même mine.
Elle se justifie dans ce cas en particulier pour les distinguer d’autres matériaux extraits de la mine dont la réutilisation dans d’autres applications est envisageable sans être certaine 45.
On inclinera en revanche davantage à admettre l’idée d’un résidu de production lorsqu’une substance susceptible de servir de combustible est issue d’un processus de production conçu fondamentalement pour produire autre chose.
C’est la raison pour laquelle la Cour a qualifié des
43 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, points 84 et suiv.).
40 — En revanche, contrairement à ce qu’en pense Total, la taxation du fioul lourd ne permet pas de tirer des conclusions sur une volonté de s’en défaire.
44 — Arrêts Palin Granit (cité à la note 25, point 36), et Commission/Italie (C-194/05, cité à la note 25, points 37 et suiv.; C-195/05, cité à la note 25, points 39 et suiv.; et C-263/05, cité à la note 25, points 37 et suiv.).
41 — Voir l’ordonnance Saetti et Frediani (citée à la note 37, point 45).
45 — Arrêt du 11 septembre 2003, AvestaPolarit Chrome (C-114/01, Rec. p. I-8725, points 36 et suiv.).
42 — Arrêt ARCO Chemie Nederland e.a. (cité à la note 27, points 66 et suiv.).
COMMUNE DE MESQUER par elle-même ou du fait de son mélange à l’eau et à des sédiments un déchet au sens de la rubrique Q 4 de l’annexe 1 de la direc-tive-cadre relative aux déchets.
L’exception à l’exception ne doit toutefois pas se comprendre de manière absolue, en particulier à l’endroit de la continuité du processus de production.
En l’espèce, on peut douter d’une continuité dès lors que le fioul lourd ne sera valorisé qu’au terme d’un très long transport.
Mais lorsqu’il est certain qu’un producteur peut exploiter avec bénéfice un résidu de production sans autre transformation, on doit également exclure que ce résidu soit une charge dont il a l’intention de se défaire 46.
Le Royaume de Belgique et Total soutiennent toutefois que la convention sur la responsabilité exclut d’appliquer la directive-cadre relative aux déchets.
Aux termes de l’article III, paragraphe 4, de cette convention, aucune demande de réparation d’un dommage dû à la pollution ne peut être formée contre le propriétaire ou d’autres personnes que sur la base de la présente convention.
En résumé, il convient de répondre à la première question que le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414 relative aux ressources stratégiques assorties d’une obligation de stockage, ne peut pas être qualifié, en tant que tel, de déchet au sens de l’article 1erde la direc-tive-cadre relative aux déchets.
La convention sur la responsabilité n’intéresse néanmoins pas cette deuxième question préjudicielle en ce qu’elle ne comporte aucune disposition permettant de préciser si des hydrocarbures qui s’échappent d’un pétrolier en naufrage sont des déchets.
La convention sur la responsabilité doit plutôt être examinée ensuite, dans le cadre de la troisième question, dès lors que celleci concerne le régime de responsabilité propre aux déchets et donc l’obligation de réparer.
C — Sur la deuxième question — Le fioul lourd qui s’est échappé du navire est-il un déchet?
Par sa deuxième question, la Cour de cassation souhaite savoir si une cargaison de fioul lourd transportée par un navire et accidentellement déversée dans la mer constitue
Total soutient au reste que la question de savoir si le fioul lourd est devenu un déchet en se déversant dans la mer n’intéresserait manifestement pas la procédure au principal.
Il s’agit uniquement du fioul lourd qui a pollué le littoral de Mesquer.
Il n’y a pas lieu selon Total de répondre à cette sous-question.
KOKOTT — AFFAIRE C-188/07 déterminer qui répond de la naissance de déchets.
Cette responsabilité est en effet souvent liée au sort de certains composants, en l’espèce le fioul lourd, tandis que les autres composants sont qualifiés de déchets parce qu’ils ont été pollués par le fioul lourd.
Il convient dès lors d’examiner si le fioul lourd est devenu un déchet.
Cette position est toutefois contradictoire avec les développements que Total consacre à la deuxième sous-question.
Total y soutient que le mélange de fioul lourd d’eau et de sédiments qui a pollué les côtes ne doit être assimilé à un déchet que si l’on établit une obligation de s’en défaire.
Et cette obligation — ne visant au départ que le fioul lourd — ne peut se concevoir que si le fioul lourd est déjà devenu un déchet avant son mélange.
Il ressort donc des arguments mêmes de Total que la première sous-question intéresse la solution du litige et doit recevoir une réponse.
L’annexe I de la directive 75/442 — «Catégories de déchet» — mentionne en son point Q4 «Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question». Cela est un indice montrant que ces matières relèvent de la notion de déchet.
Elle ne permet toutefois pas en elle-même de qualifier de déchets des carburants accidentellement déversés et qui ont provoqué une pollution 48.
Car, ainsi que nous l’avons déjà déterminé dans le cadre de la première question, aux termes de l’article 1er, sous a), premier alinéa, de la directive-cadre relative aux déchets, les substances et objets ne sont des déchets que lorsque leur détenteur s’en défait ou a l’intention ou l’obligation de s’en défaire 49.
Total soutient au reste une idée que nous avons déjà développée de manière analogue, voulant que la substance qui s’est répandue soit considérée conjointement avec la substance polluée 47.
Ce qui importerait donc c’est de savoir si l’on se défait du mélange, si on a l’intention ou l’obligation de s’en défaire.
Cet angle d’analyse peut être précieux dans certaines circonstances en particulier lorsqu’on ne peut plus déterminer l’origine des composants d’un mélange.
Il n’est toutefois pas utile d’analyser le mélange lorsque — comme en l’espèce au titre de la troisième question — on doit
Le fioul lourd déversé lors de l’accident d’un pétrolier n’est pas caractéristique — sans autre élément particulier — d’une volonté ni d’une intention de s’en défaire.
On doit toutefois examiner si le détenteur s’est défait du fioul lourd déversé.
47 — Voir les conclusions que nous avons présentées le 29 janvier 2004 dans l’affaire Van de Walle e.a. (arrêt cité à la note 27, point 24).
48 — Arrêt Van de Walle e.a. (cité à la note 27, point 43).49 — Voir plus haut les points 39 et suiv.
Dans l’arrêt Van de Walle e.a., la Cour de justice a établi sur ce point un parallèle avec la jurisprudence consacrée au résidus de production.
Il s’agissait dans cette affaire d’hydrocarbures qui s’étaient échappés des cuves d’une station service pour se répandre dans le sol.
Ainsi que l’exposent la République française, la République italienne, le Royaume-Uni et la Commission, il en va de même du fioul lourd déversé lors de l’accident d’un pétrolier et mélangé à de l’eau et à des sédiments.
Il est à tout le moins incertain voire totalement exclu d’envisager de l’utiliser.
Le détenteur du fioul lourd s’en est donc défait — même involontairement — durant le transport.
La Cour a indiqué qu’un produit qui n’a pas été recherché comme tel en vue d’une utilisation ultérieure et que le détenteur ne peut réutiliser sans transformation préalable dans des conditions économiquement avantageuses doit être analysé comme une charge dont le détenteur se défait 50.
Dans l’arrêt Van de Walle e.a., la Cour a déterminé au reste que la même qualification de «déchet» s’impose pour le sol contaminé par suite d’un déversement accidentel d’hydrocarbures.
En effet, dans un tel cas, ces derniers ne sont pas séparables des terres qu’ils ont polluées et ne peuvent être valorisés ou éliminés que si ces terres font également l’objet des opérations nécessaires de décontamination 52.
Ces considérations valent aussi en l’espèce.
Le fioul lourd ne peut être traité conformément à la réglementation relative aux déchets que si l’eau et les sédiments avec lesquels il est mélangé font l’objet du traitement nécessaire soit pour séparer les différents composants, soit pour les éliminer ou les valoriser ensemble.
Il est manifeste, selon la Cour, que des hydrocarbures accidentellement déversés et à l’origine d’une pollution des terres et des eaux souterraines ne constituent pas (non plus) un produit réutilisable sans transformation.
En effet, leur commercialisation est très aléatoire et, en admettant qu’elle soit encore envisageable, suppose des opérations préalables qui ne sont pas économiquement avantageuses pour leur détenteur.
Ces hydrocarbures constituent donc des substances que ce dernier n’avait pas l’intention de produire et dont il se défait, fût-ce involontairement, à l’occasion d’opérations de distribution les concernant 51.
L’arrêt Van de Walle e.a. a été critiqué par la doctrine le plus souvent en raison
50 — Arrêt Van de Walle e.a. (cité à la note 27, point 46).
51 — Arrêt Van de Walle e.a. (cité à la note 27, point 47) réaffirmé par l’arrêt Thames Water Utilities (cité à la note 19, point 28).
52 — Arrêt Van de Walle e.a. (cité à la note 27, point 52).
KOKOTT — AFFAIRE C-188/07 à l’objectif défini dans le même considérant, visant à établir une réglementation efficace et cohérente de l’élimination des déchets, d’exclure l’application du régime des déchets lorsque des biens meubles deviennent immeubles du fait de leur mélange dans le sol.
On doit plutôt empêcher que des déchets échappent de la sorte au régime des déchets 55.
On y lit «qu’une réglementation efficace et cohérente de l’élimination des déchets […] devrait s’appliquer aux biens meubles dont le détenteur se défait ou a l’obligation de se défaire en vertu des dispositions nationales en vigueur […]».
Le Parlement et le Conseil examinent pourtant actuellement une proposition de refonte de la directive-cadre relative aux déchets qui prévoit notamment que la directive ne trouve pas à s’appliquer aux sols (in situ), y compris les sols pollués non excavés et les bâtiments reliés au sol de manière permanente 56.
Ce considérant n’exclut toutefois pas nécessairement les biens immeubles du champ d’application de ladite directive-cadre relative aux déchets.
On peut tout au plus en déduire que la directive ne vise en principe pas les biens immeubles.
Il serait contraire
Au vu déjà de ces travaux législatifs en cours, la Cour ne devrait pas devancer le législateur en remettant en cause sa jurisprudence sur ce point.
Il convient au reste de relever que l’article 2, paragraphe 1, sous b), iv), de la direc-tive-cadre relative aux déchets n’écarte pas
55 — Voir aussi Hamer (cité à la note 54, p. 482).
56 — Article 2, paragraphe 1, sous b), de la position commune adoptée par le Parlement européen et le Conseil en vue de l’adoption de la directive du Parlement européen et du Conseil relative aux déchets et abrogeant certaines directives, document du Conseil 11406/07 du 20 novembre 2007, acceptée par la Commission, COM(2007) 863 du 9 janvier 2008.
La proposition de la Commission COM (2005) 667 du 21 décembre 2005 (JO 2006, C 70, p. 6) comportait déjà une restriction analogue, limitée toutefois, en son article 2, paragraphe 1, sous f).
En revanche le Parlement européen a rejeté cette restriction en première lecture le 13 février 2007, apparemment contre l’avis de la commission compétente (JO C 287 E, p. 136, 141).
L’article 15 de la directive-cadre relative aux déchets définit celui qui doit supporter les coûts de l’élimination des déchets.
En se référant à cette disposition, on voit que la troisième question vise à savoir si les sociétés du groupe de Total doivent supporter les coûts d’élimination du fioul lourd déversé.
Aux termes de cette disposition, les eaux usées, à l’exception des déchets à l’état liquide, sont exclues du champ d’application de la directive-cadre relative aux déchets dans la mesure où les eaux usées sont déjà soumises à d’autres règles.
Les déchets d’hydrocarbures ne sont pas des eaux usées puisqu’ils ne sont pas issus de l’utilisation ou de la consommation d’eau.
Dans la mesure où ils sont bien entendu (encore) fluides, il s’agit de déchets liquides.
Il convient dès lors de répondre à la deuxième question que le fioul lourd doit être qualifié de déchet au sens de la direc-tive-cadre relative aux déchets lorsqu’il s’écoule d’un pétrolier accidenté et se mélange à l’eau et à des sédiments.
D — Sur la troisième question — La prise en charge des coûts liés au fioul lourd déversé
Total et le Royaume de Belgique s’opposent à l’application de l’article 15 de la direc-tive-cadre relative aux déchets au motif que la prise en charge des coûts liés aux dommages dus à la pollution par les hydrocarbures en mer serait régie de manière exhaustive par la convention sur la responsabilité et par la convention FIPOL.
La responsabilité pour les dommages dus à la pollution par les hydrocarbures serait «canalisée» sur le propriétaire du bateau tandis que tout recours contre d’autres protagonistes, en particulier contre un affréteur comme Total international Ltd serait exclu.
Dans le prolongement de la limitation de la responsabilité du propriétaire du bateau, les dommages dus à la pollution par des hydrocarbures seraient couverts au titre de la convention FIPOL par un fonds international dans les limites d’un plafond d’intervention qu’elle définit.
Ces règles ont primé en l’espèce l’application de l’article 15 de la directive-cadre relative aux déchets.
Les deux conventions ont certes été ratifiées par presque tous les États membres mais
Par sa troisième question, la Cour de cassation souhaite savoir si Total, en tant que producteur du fioul lourd et/ou vendeur et affréteur de celui-ci, peut être considéré au sens des articles 1er, sous b) et c), de la direc-tive-cadre relative aux déchets et aux fins de l’application de l’article 15 de la même directive comme producteur et/ou détenteur du déchet alors qu’au moment de l’accident qui l’a transformé en déchet le produit était transporté par un tiers.
KOKOTT — AFFAIRE C-188/07 l’intérêt de la Communauté européenne, aux instruments de référence.
Cette décision peut se comprendre en ce sens que la Communauté a permis aux États membres de déroger au droit communautaire dans la mesure où cela était nécessaire à l’adhésion au protocole additionnel.
Les règles de la convention sur la responsabilité seraient donc une partie des dérogations admises au titre de l’article 1er, paragraphe 4, de la décision 2004/246.
Sur la décision 2004/246
Dans la mesure où la convention sur la responsabilité déroge à la directive-cadre relative aux déchets, la décision 2004/246 aurait certes dû être vraisemblablement fondée sur la compétence de l’article 175 CE pour les matières d’environnement.
Toutefois aussi longtemps que la décision n’est pas annulée ou déclarée nulle, tout incline à penser que les intéressés à tout le moins peuvent escompter qu’une convention autorisée par la Communauté à laquelle l’État membre concerné est partie a vocation à s’appliquer.
Total invoque la décision du 2 mars 2004 autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, ou à y adhérer, et autorisant l’Autriche et le Luxembourg à adhérer, dans
57 — Voir les conclusions que nous avons présentées le 20 novembre 2007 dans l’affaire Intertanko e.a.
(C-308/06, points 37 et suiv. et jurisprudence citée) sur la convention internationale pour la prévention de la pollution par les navires («Marpol 73/78»).
58 — Voir sur l’effet obligatoire du droit coutumier international arrêts du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019, point 21), et du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655, point 45).
Il se trouve toutefois que la décision n’a été adoptée que plusieurs années après le naufrage de l’Erika.
L’obligation de supporter les coûts de l’élimination des déchets d’hydrocarbures est en revanche née dans son principe au moment de l’accident.
La décision 2004/246 n’indique en rien qu’elle est censée lever cette obligation avec effet rétroactif dans certaines circonstances.
La prise en charge de coûts n’étant pas une peine, il n’y a aucune raison d’admettre que le
Il n’est pas exclu que la directive 2004/35 concrétise l’article 15 de la directive-cadre relative aux déchets et que l’exception qu’elle comporte à l’égard de la convention sur la responsabilité puisse de ce fait aussi avoir des effets sur l’article 15 de la directive-cadre relative aux déchets.
En l’espèce, la Cour n’a toutefois pas à statuer sur ce point.
La directive 2004/35 a été adoptée après les textes en question et devait être transposée avant le 30 avril 2007.
Elle n’intéresse pas les dommages causés par une émission, un événement ou un incident survenus avant cette date.
La directive 2004/35/CE
Sur l’article 235 de la convention des Nations unies sur le droit de la mer
À l’audience, Total a invoqué au reste l’article 235, paragraphe 3, de la convention des Nations unies sur le droit de la mer.
Cette disposition veut que les États coopèrent pour assurer l’application et le développement du droit international de la responsabilité en ce qui concerne l’évaluation et l’indemnisation des dommages résultant de la pollution du milieu marin.
Total et le Royaume de Belgique récusent également l’application de la directive-cadre relative aux déchets en tirant argument de la directive 2004/35/CE sur la responsabilité environnementale 61.
L’article 4, paragraphe 2, de cette directive exclut de son champ d’application les dommages environnementaux ou la menace imminente de tels dommages résultant d’un incident à l’égard duquel la responsabilité ou l’indemnisation relèvent du champ d’application de la convention sur la responsabilité si elle est en vigueur dans l’État membre concerné.
60 — Voir à cet égard l’arrêt du 3 mai 2005, Berlusconi e.a.
(C-387/02, C-391/02 et C-403/02, Rec. p. I-3565, points 66 et suiv.).
61 — Directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux (JO L 143, p. 56).
KOKOTT — AFFAIRE C-188/07 sur la responsabilité dans sa version de 1969 63tandis que la version originaire de la directive-cadre relative aux déchets n’a été adoptée que le 15 juillet 1975.
Communauté 62. Ainsi que la République française l’oppose à juste titre à Total, on ne saurait tirer de l’article 235, paragraphe 3, aucun effet obligatoire d’une convention internationale sur la responsabilité pour les dommages dus à la pollution.
Il ne comporte qu’une exhortation à coopérer.
Sur l’article 307 CE
Il n’y a pourtant pas lieu d’examiner plus avant si une application par analogie de l’article 307, paragraphe 1, CE s’envisage dans cette situation.
La convention sur la responsabilité ne pouvait en effet pas s’opposer dans sa version originaire à l’application de l’article 15 de la directive-cadre relative aux déchets.
La version de 1992 de la convention sur la responsabilité applicable à l’époque ne pouvait éventuellement entrer en conflit avec l’article 15 qu’en raison du fait que la convention sur la responsabilité exclut largement les recours contre l’affréteur d’un pétrolier tandis que celuici doit éventuellement supporter les coûts de l’élimination des déchets d’hydrocarbures au titre de l’article 15.
Cette exonération de responsabilité ne figurait toutefois pas encore dans la convention sur la responsabilité de 1969.
Il s’agit d’une obligation internationale de la République française qui est postérieure à l’article 15 de la directive-cadre relative aux déchets.
Il est vrai que la version actuelle de l’article 15 de la directive-cadre relative aux déchets procède d’une directive modificatrice de 1991 mais la version originaire de la directive-cadre relative aux déchets comportait déjà un article 11 dont la teneur était
Elle peut se concevoir lorsqu’une obligation internationale d’un État membre entre en conflit avec une disposition de droit dérivé adoptée ultérieurement.
Le décret 75-553 du 26 juin 1975 (JORF du 3 juillet 1975, p. 6716) portant publication vise une loi de 1971 autorisant la ratification et indique que la convention est entrée en vigueur le 19 juin 1975.
COMMUNE DE MESQUER identique à celle de l’article 15 actuellement en vigueur.
Ce consensus est attesté d’une part par la ratification des deux conventions par pratiquement tous les États membres et d’autre part par plusieurs textes sans valeur obligatoire de la Communauté, cités par Total, qui déterminent également que les dommages dus à la pollution par les hydrocarbures relèveraient des conventions.
On citera le premier programme d’action environnementale 64, la proposition de la
Commission de directive du Conseil sur la responsabilité civile pour les dommages causés par des déchets 65, la communica- tion de la Commission au Parlement européen et au Conseil sur la sécurité maritime du transport pétrolie 66ainsi que la réponse de la Commission à deux questions parlementaires 67.
Il se pourrait autrement qu’il faille apprécier la limitation de responsabilité du propriétaire du bateau car une telle limitation figurait déjà à l’article V de la version originaire de la convention sur la responsabilité.
On pourrait se demander sur ce point si l’adoption de la directive-cadre relative aux déchets qui a immédiatement précédé la ratification de la convention sur la responsabilité ne s’oppose pas à l’application par analogie de l’article 307, paragraphe 1, CE.
Il n’y a toutefois pas lieu de l’examiner plus avant ici car la présente procédure concerne non pas la responsabilité du propriétaire du bateau, mais celle du propriétaire de la cargaison.
De surcroît, tout écart de la réglementation communautaire par rapport à ces conventions exposerait la République française et vraisemblablement d’autres États membres à un conflit entre leurs obligations communautaires et leurs obligations internationales.
Le principe de loyauté qui préside aux rapports entre la Communauté et les États membres commande d’éviter autant que possible un tel conflit.
Sur l’interprétation conforme
Enfin, l’obligation de coopérer qui incombe à la Communauté en vertu de
67 — Réponse donnée par Mme Wallström au nom de la Commission aux questions E-0842/00 posée par le député M. Chris Davies à la Commission sur la «Catastrophe de l’Erika et responsabilité environnementale» (JO 2001, C 53 E, p. 30) et E-1752/03 posée par la députée Mme Eija-Riitta Korhola à la Commission sur l’«analyse des conséquences et assurance en responsabilité civile en liaison avec la réparation des préjudices causés par les naufrages de pétroliers» (JO 2004, C 51 E, p. 137).
Il s’ensuit que, sous les angles évoqués jusqu’ici, la convention sur la responsabilité et la convention FIPOL n’excluent pas l’application de l’article 15 de la directive-cadre relative aux déchets.
Les arguments soulevés illustrent toutefois un large consensus politique autour de l’idée que la responsabilité pour les dommages dus à la pollution par des hydrocarbures soit régie par la convention sur la responsabilité et la convention FIPOL.
Sur les personnes citées par l’article 15 de la directive-cadre relative aux déchets l’article 235, paragraphe 3, de la convention des Nations unies sur le droit de la mer implique à tout le moins que la Communauté prenne particulièrement en compte les efforts déployés par les États membres.
Cela répond aussi à l’objectif de la politique environnementale de la Communauté, inscrit à l’article 174, paragraphe 1, quatrième tiret, du traité CE, visant la promotion, sur le plan international, de mesures destinées à faire face aux problèmes de l’environnement.
L’article 15 de la directive-cadre relative aux déchets régit la prise en charge des coûts de l’élimination des déchets.
Aux termes du premier tiret, ils incombent, conformément au principe du pollueurpayeur, au détenteur qui remet des déchets à un ramasseur ou à une entreprise visée à l’article 9.
Le deuxième tiret ajoute les détenteurs antérieurs ou le producteur du produit générateur de déchets.
Il convient dès lors d’interpréter dans la mesure du possible l’article 15 de la direc-tive-cadre relative aux déchets en évitant tout conflit avec la convention sur la responsabilité et la convention FIPOL 68.
Dans l’arrêt Van de Walle e.a., la Cour a déterminé que, conformément au principe du pollueurpayeur, cette disposition met les coûts liés à l’élimination des déchets à charge des personnes qui sont à l’origine des déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets 69.
Il s’ensuit que l’on peut envisager que Total France SA réponde des coûts en tant que producteur du fioul lourd c’est-à-dire en tant que producteur du produit générateur des déchets.
Il convient à présent d’examiner si les deux sociétés du groupe de Total, en tant que producteur du fioul lourd et/ou vendeur et affréteur doivent supporter les coûts de l’élimination du fioul lourd déversé, au titre de l’article 15 de la directive-cadre relative aux déchets.
Total international Ltd en revanche ne doit en répondre que si elle était détentrice du fioul lourd ou ancienne détentrice.
68 — Voir aussi les conclusions que nous avons présentées dans l’affaire Intertanko e.a. (citées à la note 57, point 78).
69 — Arrêt Van de Walle e.a. (cité à la note 27, point 58).
COMMUNE DE MESQUER producteur comme toute personne dont l’activité a produit des déchets (producteur primaire) et/ou toute personne qui a effectué des opérations de prétraitement, de mélange ou autres conduisant à un changement de nature ou de composition de ces déchets.
Aux termes de l’article 1er, sous c), de la directive-cadre relative aux déchets, la notion de détenteur couvre le producteur des déchets ou la personne physique ou morale qui a les déchets en sa possession.
Selon l’arrêt Van de Walle e.a., la directive-cadre relative aux déchets donne donc une définition large du détenteur, en ne précisant pas si les obligations d’élimination ou de valorisation des déchets incombent en règle générale au producteur de ceux-ci ou à leur possesseur.
Le possesseur s’entendant indifféremment du propriétaire ou du détenteur 70.
Total international Ltd répondra à cette définition — ainsi que la Commission le soutient — si le rôle qu’elle a eu dans la création des déchets d’hydrocarbures a été tel que cet événement doit être rangé dans ses propres activités.
On l’admettra si l’accident s’explique par un manquement contractuel ou divers agissements de Total international Ltd susceptibles d’engager sa responsabilité 71.
Mais seul le juge du fond compétent peut toutefois déterminer la mesure dans laquelle Total international Ltd est de ce fait producteur des déchets d’hydrocarbures.
Il n’est pas exclu que, pendant le transport, Total international Ltd ait effectivement conservé indirectement, par le truchement de la société de transport et de l’équipage, la maîtrise matérielle du fioul lourd.
Mais elle a néanmoins perdu cette maîtrise éventuelle du fait de l’accident au moment où le fioul lourd est devenu un déchet.
Total international Ltd n’a dès lors jamais eu la maîtrise matérielle des déchets d’hydrocarbures.
On ne peut dès lors envisager que Total international Ltd réponde des coûts que si cette société doit être considérée comme productrice des déchets d’hydrocarbures et, de ce fait, également comme détentrice des déchets d’hydrocarbures conformément à l’article 1er, sous c), de la directive-cadre relative aux déchets.
Le jugement pénal du 16 janvier 2008, que nous avons déjà évoqué, donne tout lieu de penser en plus que Total France SA puisse elle aussi être qualifiée de producteur et de détenteur du déchet si l’on s’attache aux faits selon les mêmes critères.
Le tribunal de grande instance a en effet déterminé que Total international Ltd n’a commis aucune faute dans le naufrage de l’Erika mais bien une autre société Total, Total SA, en ce que cette société a choisi le bateau sans y apporter le soin nécessaire 72.
Il appartient aux juridictions nationales compétentes d’examiner si la
71 — Arrêt Van de Walle e.a. (cité à la note 27, point 60).
L’article 1er, sous b), de la direc-tive-cadre relative aux déchets définit le
72 — Jugement du tribunal de grande instance de Paris du 16 janvier 2008 (cité à la note 15, p. 228).
Toutefois, dans la note 92FUND/EXC.34/6/Add.1 du 20 septembre 2006, le directeur du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures indique que les enquêtes disponibles à ce jour permettent de dire que Total ne pouvait pas déceler les défaillances du bateau, http://www.iopcfund-docs.org/ds/pdf/92exc34-6eadd1.pdf p. 8.
70 — Arrêt Van de Walle e.a. (cité à la note 27, point 55).
KOKOTT — AFFAIRE C-188/07 muet quant au choix de la personne qui doit répondre des coûts.
production du déchet peut aussi être imputée à Total France SA.
On voit donc que l’on peut envisager que Total France SA réponde des coûts de l’élimination des déchets d’hydrocarbures en ce qu’elle a produit le fioul lourd mais aussi au cas où elle a produit les déchets d’hydrocarbures.
Les coûts ne peuvent être mis à charge de Total international Ltd que si elle a produit les déchets d’hydrocarbures.
Sur le choix de la personne devant supporter les coûts au titre du principe du pollueurpayeur conformément à l’article 15 de la directive-cadre relative aux déchets
La Cour a néanmoins compris autrement l’article 15 de la directive-cadre relative aux déchets.
L’arrêt Van de Walle e.a. concernait des carburants qui s’étaient échappés d’une station service pour polluer les sols environnants.
Celui qui doit en répondre est en principe l’exploitant de la station service qui a acquis les carburants pour les besoins de son exploitation et qui en était de ce fait détenteur et les stockait pour les besoins de son activité au moment où ces carburants sont devenus des déchets au sens de l’article 1er, sous b), de la direc-tive-cadre relative aux déchets 73.
Ce n’est qu’à titre d’exception, si le mauvais état des installations de stockage de la station-service et la fuite des hydrocarbures étaient imputables à une méconnaissance des obligations contractuelles de l’entreprise pétrolière qui approvisionne cette station-service ou à divers agissements susceptibles d’engager la responsabilité de cette entreprise, que cette entreprise pétrolière pourrait être responsable.
Dans ce cas, des déchets auraient été produits par l’activité de cette entreprise pétrolière au sens de l’article 1er, sous b), de ladite directive, et cette entreprise pourrait, dès lors, être regardée comme la détentrice de ces déchets 74.
On se demande au reste si Total France SA et éventuellement Total international Ltd doivent supporter les coûts de l’élimination des déchets d’hydrocarbures au seul motif qu’elles appartiennent à la catégorie des personnes visées à l’article 15 de la direc-tive-cadre relative aux déchets.
Selon la Cour, ces coûts doivent donc être supportés par celui qui a produit les déchets 75.
En visant les personnes qu’il vise, l’article 15 ne fait en revanche que distinguer
73 — Arrêt Van de Walle e.a. (cité à la note 27, point 59).74 — Arrêt Van de Walle e.a. (cité à la note 27, point 60).75 — Arrêt Van de Walle e.a. (cité à la note 27, point 58).
La Commission considère en fait apparemment que toutes les personnes visées à l’article 15 de la directive-cadre relative aux déchets peuvent être tenues des coûts de l’élimination du déchet.
Le Royaume-Uni a soutenu en revanche à l’audience que l’économie de l’article 15 de la directive-cadre relative aux déchets n’établirait aucun régime de responsabilité en particulier parce qu’il est
COMMUNE DE MESQUER la catégorie des personnes susceptibles de supporter les coûts, parmi lesquelles il faut choisir au titre du principe du pollueurpayeur celle qui doit être condamnée à payer les coûts.
Il se trouve toutefois qu’un certain nombre de réglementations sur la gestion des déchets font en principe supporter les coûts de leur élimination par le producteur du produit qui est devenu un déchet.
La Commission renvoie à cet égard à la directive 2006/66/CE du Parlement européen et du Conseil, du 6 septembre 2006, relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE 77, dont l’article 8 prévoit que les producteurs de piles et d’accumulateurs assureront le financement des coûts de leur élimination 78.
L’article 15 de la directive 94/62/CE du Parlement européen et du Conseil, du 20 décembre 1994, relative aux emballages et aux déchets d’emballages 79, permet également aux États membres de mettre les coûts de la gestion mise en place pour ce déchet à charge du producteur de l’emballage 80.
Cette interprétation du principe du pollueurpayeur comme règle qui préside à l’imputation des coûts correspond à d’autres versions linguistiques qui — contrairement à la version en langue allemande — ne recourent pas à une notion de causalité, mais indiquent que le pollueur paye («Polluter pays»).
La Cour a logiquement compris le principe du pollueurpayeur comme l’expression du principe de proportionnalité, qui impose aux États membres — et au législateur communautaire — de n’imposer à personne des coûts qui ne sont pas nécessaires au regard des circonstances 76.
En l’espèce, il s’agissait de savoir si la contribution du secteur agricole à la réduction de la pollution par les nitrates pouvait aller au-delà de la part qu’elle avait dans les rejets globaux de nitrates.
Transposé au régime des déchets on doit en conclure tout d’abord que personne ne doit supporter les coûts de l’élimination de déchets provenant d’un tiers.
Ces réglementations s’expliquent par le fait que l’article 15 de la directive-cadre relative aux déchets, et en particulier le principe du pollueurpayeur qui y est visé, ne définit pas de régime clair et exhaustif de responsabilité pour les coûts.
Le principe du pollueurpayeur peut et doit au contraire être concrétisé plus avant.
C’est par priorité au législateur qu’il incombe de le faire.
Lorsqu’un produit devient un déchet, le dernier détenteur est en principe le producteur du déchet puisqu’il se défait du produit.
Ainsi que Total le soutient, il semble donc contraire au principe du pollueurpayeur que ce soit le producteur du produit qui réponde des coûts, ainsi que l’article 15 de la direc-tive-cadre relative aux déchets permet de l’envisager.
78 — On trouvera des règles analogues à l’article 5, paragraphe 4, de la directive 2000/53/CE du Parlement européen et du Conseil, du 18 septembre 2000, relative aux véhicules hors d’usage (JO L 269, p. 34) et à l’article 8 de la directive 2002/96/CE du Parlement européen et du Conseil, du 27 janvier 2003, relative aux déchets d’équipements électriques et électroniques (DEEE) (JO L 37, p. 24).
80 — Ordonnance de la Cour du 16 février 2006, Plato Plastik Robert Frank (C-26/05, point 34).
76 — Arrêt du 29 avril 1999, Standley e.a. (C-293/97, Rec. p. I-2603, point 52).
Les tribunaux doivent appliquer cette concrétisation, au besoin l’interpréter et vérifier, le cas échéant, si elle respecte les limites du principe du pollueur-payeur.
Ce principe est la mesure de toute transposition en droit interne de l’article 15 de la directive-cadre relative aux déchets tout en liant également le législateur de la Communauté dès lors qu’il figure à l’article 174, paragraphe 2, du traité comme fondement de la politique environnementale.
Le fait que le producteur réponde des coûts présente un certain nombre d’avantages.
Lorsqu’il doit intervenir dans l’élimination, cela l’incite à concevoir le produit en favorisant son élimination aux coûts les plus bas possibles.
Cela réalise l’objectif inscrit à l’article 174, paragraphe 1, troisième tiret, CE tendant à l’utilisation prudente et rationnelle des ressources naturelles ainsi que le principe figurant à l’article 174, paragraphe 2, CE voulant que les atteintes à l’environnement soient corrigées par priorité à la source.
Le producteur a aussi la faculté d’intégrer les coûts d’élimination dans les prix et de les répercuter ainsi au dernier détenteur en tant que producteur effectif du déchet.
Et enfin ce régime des coûts ôte au dernier détenteur la tentation de se débarrasser de manière illégale de ce produit pour s’épargner les coûts de l’élimination.
Les objectifs et principes énoncés à l’article 174 doivent toutefois être mis en balance.
La mise en œuvre des critères est également complexe.
Il s’ensuit que le contrôle juridictionnel doit nécessairement se limiter à vérifier si une réglementation a été adoptée ou non au mépris manifeste des conditions d’application de l’article 174 CE 81.
Les réglementations particulières sur la responsabilité du producteur montrent toutefois aussi qu’il faut une règle expresse pour faire peser les coûts d’élimination sur le producteur.
Les avantages que nous avons évoqués ne joueront que si le producteur et le détenteur connaissent le régime de prise en charge des coûts.
Dans ces conditions, on ne saurait en principe critiquer une décision du législateur communautaire ou national de faire peser sur le producteur d’un produit générant des déchets les coûts de son élimination.
À l’égard de la plupart des produits, le producteur doit en effet considérer au départ qu’ils deviendront tôt ou tard un déchet dans une utilisation conforme à leur destination.
Le producteur provoque ainsi un déchet en produisant des biens économiques et en répond également au titre du principe du pollueur-payeur.
81 — Arrêts du 14 juillet 1998, Safety Hi-Tech (C-284/95, Rec. p. I-4301, point 37), et du 15 décembre 2005, Grèce/Commission (C-86/03, Rec. p. I-10979, point 88), tous deux à l’endroit du législateur communautaire.
Au reste, les considérations émises sur la prise en charge des coûts liés à l’exploitation de produits conforme à leur destination ne peuvent pas être transposées de manière absolue aux déchets nés d’événements anormaux.
La présente affaire l’illustre: dans une exploitation conforme à sa destination, c’est-à-dire si le fioul lourd avait été brûlé, les effluents gazeux auraient été émis dans l’atmosphère, ce qui ne relève pas du champ d’application du régime des déchets aux termes de l’article 2, paragraphe 1, sous a), de
COMMUNE DE MESQUER des considérations émises plus haut que les coûts de l’élimination des déchets d’hydrocarbures résultant de l’accident d’un bateau peuvent être mis à leur charge en tant que producteur du fioul lourd et/ou vendeur et affréteur dans la mesure où on peut leur imputer une contribution propre dans le déversement du fioul lourd.
la directive-cadre relative aux déchets, ainsi que probablement aussi dans une mesure moindre des déchets solides.
Leur élimination aurait pu être faite à des coûts relativement bas car ils sont émis dans une centrale déjà aménagée à cet effet.
Le déversement du fioul lourd et son mélange à l’eau et aux sédiments créent en revanche des quantités nettement plus importantes de déchets qui ne peuvent être collectés et éliminés qu’avec les plus grandes difficultés.
Une disposition d’une directive telle que l’article 15 de la directive-cadre relative aux déchets ne peut toutefois pas fonder à elle seule des obligations dans le chef d’un particulier en sorte que la directive ne peut pas être invoquée en tant que telle à son encontre 82.
Les principes de l’article 15 ne peuvent dès lors être appliqués aux sociétés Total que s’ils trouvent un fondement en droit français.
C’est ainsi que s’explique l’arrêt Van de Walle e.a.: le risque que des déchets soient générés dans le contexte d’un accident est supporté par celui qui peut parer à l’accident.
D’autres personnes ne peuvent en répondre qu’à titre exceptionnel lorsqu’elles peuvent se voir imputer une contribution propre dans la chaîne de causalité.
Le droit français pourrait s’opposer à une responsabilité des sociétés Total.
En effet, l’article III, paragraphe 4, sous c), de la convention sur la responsabilité en vigueur en France exclut en principe toute demande de réparation contre un affréteur.
Cette exonération ne souffre d’exceptions que lorsque le dommage résulte du fait ou de l’omission de l’affréteur, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
C’est aux juridictions compétentes qu’il appartient de décider si cette exonération de responsabilité est applicable aux sociétés Total 83.
(C-397/01 à C-403/01, Rec. p. I-8835, point 108), et du 7 juin 2007, Carp (C-80/06, Rec. p. I-4473, point 20).
83 — Le jugement du tribunal de grande instance de Paris du 16 janvier 2008 (cité à la note 15, p. 235) l’a exclu envers Total SA.
Si l’obligation des sociétés Total de répondre des coûts devait s’examiner sur le seul fondement de l’article 15 de la direc-tive-cadre relative aux déchets, il découlerait
L’exonération de responsabilité n’apparaît toutefois pas être incompatible avec l’article 15 de la directive-cadre relative aux déchets, même lorsque les bénéficiaires ont contribué à la chaîne de causalité, mais plutôt comme l’aboutissement du pouvoir d’appréciation que le principe du pollueurpayeur ouvre aux États membres dans la transposition de ladite directive.
peuvent être directement actionnées en cas de responsabilité aggravée, à savoir lorsque le dommage dû à la pollution résulte de leur fait ou de leur omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
D’autre part, le propriétaire peut se retourner contre eux au titre de l’article III, paragraphe 5, de la convention sur la responsabilité.
On garantit ainsi la possibilité de mettre également les coûts à charge de ces personnes au titre du principe du pollueurpayeur pour la contribution qu’elles ont eue dans la chaîne de causalité.
Il conviendrait en particulier d’examiner une demande de cette nature si les sociétés Total sont responsables, en tout ou en partie, de l’accident du bateau, ainsi que le tribunal de grande instance l’a déterminé 85 et ainsi que la Commission et la République française l’estiment plausible.
La convention sur la responsabilité et la convention FIPOL précisent la ventilation à opérer dans la prise en charge des coûts liés aux accidents impliquant un pétrolier en mer.
En canalisant la prise en charge des coûts vers le propriétaire du bateau, la convention sur la responsabilité s’inscrit parfaitement dans l’esprit du principe du pollueur-payeur.
En cas d’accident, la règle est que celuici est responsable du fait que la cargaison de son bateau soit devenue un déchet car il répond du pilotage et de l’état du bateau qu’il exploite ou fait exploiter.
Dans certaines circonstances, dans lesquelles des tiers sont responsables du dommage, l’article III, paragraphes 2 et 3, prévoit une exonération de responsabilité du propriétaire du bateau.
Ce régime de responsabilité correspond à la responsabilité que la Cour a déterminée à l’égard de l’exploitant d’une station service pour les carburants échappés des cuves pour se répandre dans les sols environnants 84.
La responsabilité du propriétaire du bateau est toutefois limitée au titre de l’article V de la convention sur la responsabilité, lorsqu’il n’est pas prouvé que le dommage dû à la pollution résulte de son fait ou de son omission personnels, commis avec l’intention de provoquer un tel dommage, ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement.
Lorsque cette clause de limitation de responsabilité joue, les différentes créances ne sont payées, conformément à l’article V, paragraphe 4, par le propriétaire qu’au pro rata, c’est-à-dire partiellement.
Cela paraît à première vue rompre avec le principe du pollueur-payeur.
84 — Arrêt Van de Walle e.a. (cité à la note 27, point 59).
85 — Jugement du 16 janvier 2008 (cité à la note 15, p. 228).
COMMUNE DE MESQUER coûts est alors à charge soit de l’État, c’est-à-dire de l’ensemble des contribuables, soit de certaines personnes qui peuvent également être tenues de ces coûts selon le droit interne.
Il serait non conforme au principe du pollueurpayeur de mettre des coûts d’élimination de déchets à charge de particuliers qui ne les ont pas générés 87.
Les intéressés pourraient s’opposer à une telle prétention des autorités publiques au titre de l’article 15 de la directive-cadre relative aux déchets.
La responsabilité limitée du propriétaire du bateau est toutefois complétée, aux termes de la convention FIPOL, par l’intervention du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures.
Conformément à l’article 10 de la convention FIPOL, ce fonds est financé par toute personne à laquelle ont été livrés par voie maritime les plus grands volumes de pétrole brut ou de fioul lourd.
Ce sont les demandes de ces personnes qui sont à l’origine des transports pétroliers générant le risque des accidents qui provoquent des pollutions par hydrocarbures en mer.
Le principe du pollueurpayeur permet également de leur imputer les coûts de l’élimination des déchets d’hydrocarbures résultant d’accidents.
Aux termes de l’article 4, paragraphe 2, l’intervention dudit fonds est exclue dans les dommages liés à la guerre et elle peut être limitée, aux termes du paragraphe 3 de cet article, si la victime a contribué au dommage par un acte ou une omission intentionnels ou par une négligence.
Au reste l’article 9 de la convention FIPOL permet également à ce fonds de se retourner contre des tiers responsables à concurrence des frais qu’il a pris en charge.
En l’espèce, ledit fonds a dès lors introduit des actions conservatoires contre différentes personnes parmi lesquelles en particulier les sociétés Total actuellement parties à la procédure 86.
Il est en revanche conforme au principe du pollueurpayeur au sens de l’article 15 de la directive-cadre relative aux déchets de mettre le solde des coûts d’élimination à charge de la collectivité.
La collectivité s’accommode elle aussi à tout le moins des risques sur ce point puisque les États autorisent le transport maritime d’hydrocarbures qui comporte des risques.
Dans le même temps, les États garantissent un niveau minimal de sécurité des bateaux dans les normes définies dans la convention dite «Marpol 73/78» 88.
La collectivité bénéficie de ces transports puisqu’ils assurent l’approvisionnement en une source d’énergie réclamée.
Sans demande en produits pétroliers il n’y aurait pas de transport non plus.
Il est donc justifié d’imputer à la collectivité une contribution dans la chaîne de causalité des accidents causant des dommages dus à des hydrocarbures ainsi qu’une part du risque.
L’intervention dudit fonds est toutefois limitée.
Cette limitation de l’intervention peut aboutir à ce que ni le propriétaire du bateau ni ce fonds ne supportent une partie des coûts de l’élimination de déchets résultant de dommages dus à la pollution par des hydrocarbures en mer.
87 — Voir plus haut le point 120.
88 — Convention internationale de 1973 pour la prévention de la pollution par les navires, telle que modifiée par le protocole de 1978 y relatif (Recueil des traités des Nations unies/UN Treaty Series, vol. 1341, no 22484).
86 — Note 92FUND/EXC.33/5 du directeur du Fonds d’indemnisation pour les dommages dus à la pollution par les hydrocarbures du 4 mai 2006, http://www.iopcfund-docs.org/ds/pdf/92exc33-5_e.pdf, p. 5 et suiv.
La convention sur la responsabilité et la convention FIPOL montrent que les États parties aux conventions, en ce compris pratiquement tous les États membres, considèrent que la limitation de responsabilité est juste et s’accommodent du risque de devoir supporter des coûts non couverts.
Lorsque les dommages dus à des hydrocarbures dépassent le plafond limitant la responsabilité du propriétaire d’un bateau ou l’intervention du Fonds d’indemnisation, ils ne peuvent en effet guère être redressés par des moyens d’acteurs privés.
Des techniques d’assurance plus étendues paraissent également improbables.
Qui plus est, la responsabilité du propriétaire du bateau et la couverture complémentaire du Fonds d’indemnisation ne reposent pas sur une idée de faute.
Il est donc relativement fort probable que tout dommage du à des hydrocarbures soit couvert totalement ou à tout le moins partiellement.
Cela est d’autant plus vrai depuis l’entrée en vigueur en 2005 du protocole additionnel à la convention FIPOL 89créant un fonds complémentaire, également financé par les importateurs d’hydrocarbures, qui augmente nettement les montants d’indemnisation.
Il convient dès lors de répondre à la troisième question que le producteur du fioul lourd et/ou le vendeur et affréteur peuvent se voir imposer les coûts de l’élimination de déchets d’hydrocarbures après l’accident d’un bateau conformément à l’article 15 de la directive-cadre relative aux déchets dans la mesure où on peut leur imputer une contribution propre dans la chaîne de causalité qui a entraîné le déversement du fioul lourd.
Toutefois il est également conforme à cette disposition de limiter la responsabilité du producteur du fioul lourd et/ou du vendeur et affréteur conformément à la convention sur la responsabilité et à la convention FIPOL.
89 — Publié au JO 2004, L 78, p. 24.
D’après le site du Fonds http://www.iopcfund.org/92members.htm#suppfund en plus de quatre autres États non membres, la Belgique, la Danemark, l’Allemagne, la Grèce, l’Espagne, la France, l’Irlande, l’Italie, la Lettonie, la Lituanie, les Pays-Bas, le Portugal, la Slovénie, la Finlande, la Suède et le Royaume-Uni ont ratifié le protocole et il entrera en vigueur en Hongrie le 30 mars 2008.
90 — Voir plus haut les points 99 et suiv.
Nous proposons dès lors à la Cour de répondre comme suit à la demande de décision préjudicielle:
«1) Le fioul lourd, produit issu d’un processus de raffinage, répondant aux spécifications de l’utilisateur, destiné par le producteur à être vendu en qualité de combustible et mentionné dans la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la C.E.E. de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers, ne peut pas être qualifié en tant que tel de déchet au sens de l’article 1er de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets.
2) Le fioul lourd doit être qualifié de déchet au sens de la directive 75/442 lorsqu’il s’écoule d’un pétrolier accidenté et se mélange à l’eau et à des sédiments.
3) Le producteur du fioul lourd et/ou le vendeur et affréteur peuvent se voir imposer les coûts de l’élimination de déchets d’hydrocarbures après l’accident d’un bateau conformément à l’article 15 de la directive 75/442 dans la mesure où on peut leur imputer une contribution propre dans la chaîne de causalité qui a entraîné le déversement du fioul lourd.
Toutefois, il est également conforme à cette disposition de limiter la responsabilité du producteur du fioul lourd et/ou du vendeur et affréteur conformément à la convention internationale du 29 novembre 1969 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole de 1992, et à la convention internationale portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, dans la version du protocole de 1992.»
ARRÊT DE LA COUR (grande chambre)24 juin 2008*
Dans l’affaire C-188/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la Cour de cassation (France), par décision du 28 mars 2007, parvenue à la Cour le 3 avril 2007, dans la procédure
LA COUR (grande chambre), composée de M. C. W. A. Timmermans, président de la deuxième chambre, faisant fonction de président, MM. A. Rosas, K. Lenaerts et L. Bay Larsen, présidents
* Langue de procédure: le français.
(rapporteur), juges, avocat général: Mme J. Kokott, greffier: M. M.-A. Gaudissart, chef d’unité, vu la procédure écrite et à la suite de l’audience du 22 janvier 2008, considérant les observations présentées: es
— pour la commune de Mesquer, par M
— pour le gouvernement belge, par M
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. Del Gaizo, avvocato dello Stato,
2008 — AFFAIRE C-188/07 mes C. Gibbs et I. Rao, en qualité
— pour le gouvernement du Royaume-Uni, par Md’agents, assistées de M. J. Maurici, barrister,
— pour la Commission des Communautés européennes, par MM. M. Konstantinidis, J.-B. Laignelot et G. Valero Jordana, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
L 194, p. 39), telle que modifiée par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32, ci-après la «directive 75/442»), ainsi que sur l’annexe I de cette directive.
Cette demande intervient dans le cadre d’un litige opposant la commune de Mesquer à Total France SA et à Total International Ltd (ci-après, ensemble, les «sociétés Total») au sujet de l’indemnisation des dommages causés par les déchets répandus sur le territoire de ladite commune à la suite du naufrage du navire pétrolier Erika.
Le cadre juridique
La réglementation internationale
La convention internationale sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures, adoptée à Bruxelles le 29 novembre 1969, telle que modifiée par le protocole signé à Londres le 27 novembre 1992 (JO 2004, L 78, p. 32, ci-après la «convention sur la responsabilité civile»), régit la responsabilité des propriétaires de navires pour les dommages résultant de déversements d’hydrocarbures persistants provenant de navires-citernes.
Elle pose le principe de leur responsabilité objective, limitée à un montant calculé en fonction de la jauge du navire, et instaure un système d’assurance responsabilité obligatoire.
En vertu de l’article II, sous a), de la convention sur la responsabilité civile, celleci s’applique aux dommages de pollution survenus sur le territoire, y compris la mer territoriale, d’un État contractant et dans la zone économique exclusive de cet État établie conformément au droit international ou, le cas échéant, dans une zone située au-delà de la mer territoriale dudit État et adjacente à celleci, déterminée par celuici conformément au droit international et ne s’étendant pas au-delà de 200 milles marins des lignes de base à partir desquelles est mesurée la largeur de la mer territoriale.
Aux termes de l’article III, paragraphe 4, de la convention sur la responsabilité civile, «aucune demande de réparation de dommage par pollution, qu’elle soit ou non fondée sur la présente convention, ne peut être introduite contre […] tout affréteur (sous quelque appellation que ce soit, y compris un affréteur coque nue) armateur ou armateur-gérant de navire […] à moins que le dommage ne résulte de leur fait ou de leur omission personnels, commis avec l’intention de provoquer un tel dommage,
2008 — AFFAIRE C-188/07 ou commis témérairement et avec conscience qu’un tel dommage en résulterait probablement».
La convention internationale portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, adoptée à Bruxelles le 18 décembre 1971, telle que modifiée par le protocole signé à Londres le 27 novembre 1992 (JO 2004, L 78, p. 40, ci-après la «convention FIPOL»), complète la convention sur la responsabilité civile, en établissant un régime d’indemnisation des victimes.
Le Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (ci-après le «FIPOL»), alimenté par des contributions de l’industrie pétrolière, peut couvrir jusqu’à 135 millions de DTS (droits de tirage spéciaux) pour un événement antérieur à 2003.
Selon l’article 4 de la convention FIPOL, les victimes peuvent former, devant les tribunaux de l’État partie à cette convention où les dommages ont été causés, des demandes afin d’obtenir une indemnisation, notamment lorsque la convention sur la responsabilité civile ne prévoit aucune responsabilité pour le dommage en question ou lorsque le propriétaire du navire est insolvable ou dégagé de sa responsabilité en vertu de ladite convention.
Le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (JO 2004, L 78, p. 24) met en place un fonds complémentaire international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures, désigné sous le nom de «fonds complémentaire international d’indemnisation de 2003 pour les dommages dus à la pollution par les hydrocarbures», lequel permet, ensemble avec le FIPOL, de couvrir jusqu’à 750 millions d’unités de compte pour un événement déterminé postérieur au 1er novembre 2003.
La réglementation communautaire
Selon le troisième considérant de la directive 75/442, toute réglementation en matière d’élimination des déchets doit avoir comme objectif essentiel la protection de la santé de l’homme et de l’environnement contre les effets préjudiciables causés par le ramassage, le transport, le traitement, le stockage et le dépôt des déchets.
«Aux fins de la présente directive, on entend par: a) déchet: toute substance ou tout objet qui relève des catégories figurant à l’annexe I, dont le détenteur se défait ou dont il a l’intention ou l’obligation de se défaire.
La Commission […] établira […] une liste des déchets appartenant aux catégories énumérées à l’annexe I. […] b) producteur: toute personne dont l’activité a produit des déchets (‘producteur initial’) et/ou toute personne qui a effectué des opérations de prétraitement, de
2008 — AFFAIRE C-188/07 mélange ou autres conduisant à un changement de nature ou de composition de ces déchets; c) détenteur: le producteur des déchets ou la personne physique ou morale qui a les déchets en sa possession;
[…] e) élimination: toute opération prévue à l’annexe II A; f) valorisation: toute opération prévue à l’annexe II B; g) collecte: le ramassage, le tri et/ou le regroupement de déchets en vue de leur transport.»
«Les États membres prennent les dispositions nécessaires pour que tout détenteur de déchets:
— les remette à un ramasseur privé ou public ou à une entreprise qui effectue les opérations visées aux annexes II A ou II B
— en assure luimême la valorisation ou l’élimination en se conformant aux dispositions de la présente directive.»
«Conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par:
— le détenteur qui remet des déchets à un ramasseur ou à une entreprise visée à l’article 9 et/ou
— les détenteurs antérieurs ou le producteur du produit générateur de déchets.»
Les catégories Q4, Q11, Q13 et Q16 de l’annexe I de la directive 75/442, intitulée «Catégories de déchets», se lisent comme suit:
«Q4 Matières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question
Q11 Résidus d’extraction et de préparation des matières premières (par exemple résidus d’exploitation minière ou pétrolière, etc.)
Q13 Toute matière, substance ou produit dont l’utilisation est interdite par la loi
Q16 Toute matière, substance ou produit qui n’est pas couvert par les catégories ci-dessus.»
L’annexe II A de cette directive, intitulée «Opérations d’élimination», vise à récapituler les opérations d’élimination telles qu’elles sont effectuées en pratique, tandis que l’annexe II B de ladite directive, intitulée «Opérations de valorisation», vise de la même manière à récapituler les opérations de valorisation.
La directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9), procédant dans un souci de clarté et de rationalité à une codification de la directive 75/442, reprend en ses articles 1er et 15 ainsi qu’en ses annexes I, II A et II B, les dispositions susmentionnées.
La directive 2006/12 n’a toutefois été adoptée que postérieurement à la survenance des faits au principal, si bien que celleci n’a pas vocation à régir le litige au principal.
L’article 2 de la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers (JO L 308, p. 14), telle que modifiée par la directive 98/93/CE du Conseil, du 14 décembre 1998 (JO L 358, p. 100), laquelle prévoit une telle obligation notamment pour faire face à d’éventuelles pénuries ou crises d’approvisionnement, assimile les fuel-oils à une catégorie de produits pétroliers.
Le dixième considérant de la directive 2004/35/CE du Parlement européen et du Conseil, du 21 avril 2004, sur la responsabilité environnementale en ce qui concerne la prévention et la réparation des dommages environnementaux (JO L 143, p. 56), se lit comme suit:
«Il convient de tenir compte expressément du traité Euratom et des conventions internationales pertinentes ainsi que de la législation communautaire régissant de manière plus complète et plus stricte toute activité relevant du champ d’application de la présente directive. […]»
«La présente directive ne s’applique pas aux dommages environnementaux ni à aucune menace imminente de tels dommages résultant d’un incident à l’égard
L’annexe IV de la directive 2004/35 se lit comme suit:
«Conventions internationales visées à l’article 4, paragraphe 2 a) Convention internationale du 27 novembre 1992 sur la responsabilité civile pour les dommages dus à la pollution par les hydrocarbures; b) Convention internationale du 27 novembre 1992 portant création d’un Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures;
La décision 2004/246/CE
Le Conseil a adopté, le 2 mars 2004, la décision 2004/246/CE autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté européenne, le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les
COMMUNE DE MESQUER hydrocarbures, ou à y adhérer, et autorisant l’Autriche et le Luxembourg à adhérer, dans l’intérêt de la Communauté européenne, aux instruments de référence (JO L 78, p. 22).
Le quatrième considérant de la décision 2004/246 se lit comme suit:
«Aux termes du protocole relatif au fonds complémentaire, seuls les États souverains peuvent être parties au protocole; il n’est dès lors pas possible pour la Communauté de ratifier le protocole ou d’y adhérer, et il n’est pas envisageable qu’elle soit en mesure de le faire dans un proche avenir.» er
, paragraphe 1, et 4 de la décision 2004/246 se lisent comme suit:
Les États membres sont autorisés, dans l’intérêt de la Communauté européenne, à signer ou ratifier le protocole de 2003 à la convention internationale de 1992 portant création d’un fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures (ci-après dénommé ‘protocole relatif au fonds complémentaire’), ou à y adhérer, sous réserve des conditions exposées dans les articles ci-dessous.
Les États membres mettent tout en œuvre dans les meilleurs délais pour que le protocole relatif au fonds complémentaire et les instruments de référence soient modifiés de manière à permettre à la Communauté d’en devenir partie contractante.»
La réglementation nationale
L’article 2 de la loi no 75-633, du 15 juillet 1975, relative à l’élimination des déchets et à la récupération des matériaux (JORF du 16 juillet 1975, p. 7279), désormais article L. 541-2 du code de l’environnement, dispose:
«Toute personne qui produit ou détient des déchets dans des conditions de nature à produire des effets nocifs sur le sol, la flore et la faune, à dégrader les sites ou les paysages, à polluer l’air ou les eaux, à engendrer des bruits et des odeurs et, d’une façon générale, à porter atteinte à la santé de l’homme et à l’environnement, est tenue d’en assurer ou d’en faire assurer l’élimination conformément aux dispositions du présent chapitre, dans des conditions propres à éviter lesdits effets.
L’élimination des déchets comporte les opérations de collecte, transport, stockage, tri et traitement nécessaires à la récupération des éléments et matériaux réutilisables ou de l’énergie, ainsi qu’au dépôt ou au rejet dans le milieu naturel de tous autres produits dans des conditions propres à éviter les nuisances mentionnées à l’alinéa précédent.»
Le litige au principal et les questions préjudicielles
Le 12 décembre 1999, le navire pétrolier Erika, battant pavillon maltais et affrété par Total International Ltd, sombrait à environ 35 milles marins au sud-ouest de la pointe de Penmarc’h (Finistère, France), déversant une partie de sa cargaison et de ses soutes en mer et entraînant une pollution du littoral atlantique français.
Il ressort de la décision de renvoi et des observations présentées devant la Cour que la société italienne ENEL a passé un contrat avec Total International Ltd portant sur la livraison de fioul lourd destiné à servir de combustible pour la production d’électricité.
Pour l’exécution de ce contrat, Total raffinage distribution, devenue Total France SA, a vendu ce fioul lourd à Total International Ltd, laquelle a affrété le navire Erika pour le transporter du port de Dunkerque (France) à celui de Milazzo (Italie).
C’est à l’encontre des sociétés Total que la commune de Mesquer a introduit, le 9 juin 2000, une action devant le tribunal de commerce de Saint-Nazaire, visant notamment à faire constater que celles-ci devaient assumer, en application de la loi no 75-633, les conséquences des dommages causés par les déchets répandus sur son territoire et être condamnées in solidum au paiement des sommes engagées par la commune au titre des opérations de nettoyage et de dépollution, soit 69 232,42 euros.
Déboutée de son action, la commune de Mesquer a interjeté appel devant la cour d’appel de Rennes, laquelle a, par arrêt du 13 février 2002, confirmé le jugement de première instance, en estimant que le fioul lourd constituait, en l’espèce, non pas un déchet, mais une matière combustible constituant une matière énergétique élaborée pour un usage déterminé.
La cour d’appel de Rennes a certes reconnu que le fuel lourd, ainsi déversé et transformé par son mélange avec l’eau et le sable, a généré des déchets, mais elle a toutefois estimé qu’aucune disposition ne permettait de retenir la responsabilité des sociétés Total, celles-ci ne pouvant être considérées comme productrices ou détentrices desdits déchets.
La commune de Mesquer s’est alors pourvue en cassation.
Considérant que le litige présente une difficulté sérieuse d’interprétation de la directive 75/442, la Cour de cassation a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
2) [U]ne cargaison de fioul lourd, transportée par un navire et accidentellement déversée dans la mer constitue-t-elle par elle-même ou du fait de son mélange à l’eau et à des sédiments un déchet au sens de la [catégorie] Q4 de l’annexe 1 de la directive 2006/12 […]?
3) [E]n cas de réponse négative à la première question et positive à la deuxième, le producteur du fioul lourd (Total raffinage [distribution]) et/ou le vendeur et affréteur (Total International Ltd) peuvent-ils être considérés au sens [de l’article] 1er, sous b) et c), de la directive 2006/12 […] et pour l’application de l’article 15 de la même directive comme producteur et/ou détenteur du déchet alors qu’au moment de l’accident qui l’a transformé en déchet le produit était transporté par un tiers?»
Sur les questions préjudicielles
Sur la recevabilité
Les sociétés Total soutiennent que le présent renvoi préjudiciel doit être déclaré irrecevable dans la mesure où la commune de Mesquer a déjà obtenu une indemnisation au titre du FIPOL et que, par conséquent, elle serait dépourvue d’intérêt à agir.
Dans ces conditions, la demande de décision préjudicielle revêtirait un caractère hypothétique.
Selon une jurisprudence constante, les questions relatives à l’interprétation du droit communautaire posées par le juge national dans le cadre réglementaire et factuel qu’il définit sous sa responsabilité, et dont il n’appartient pas à la Cour de vérifier l’exactitude, bénéficient d’une présomption de pertinence.
Le refus de la Cour de statuer sur une demande formée par une juridiction nationale n’est possible que s’il apparaît de manière manifeste que l’interprétation sollicitée du droit communautaire n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, en ce sens, arrêt du 7 juin 2007, van der Weerd e.a., C-222/05 à C-225/05, Rec. p. I-4233, point 22 et jurisprudence citée).
Par ailleurs, conformément à une jurisprudence constante, il appartient aux juridictions nationales saisies d’un litige d’apprécier tant la nécessité d’une décision préjudicielle pour être en mesure de rendre leur jugement que la pertinence des questions qu’elles posent à la Cour (arrêt du 15 juin 2006, Air Liquide Industries Belgium, C-393/04 et C-41/05, Rec. p. I-5293, point 24 et jurisprudence citée).
À cet égard, il ressort du dossier que la commune de Mesquer a effectivement bénéficié de paiements au titre du FIPOL, lesquels ont été versés à la suite de la demande d’indemnisation qu’elle avait formulée à l’encontre, notamment, du propriétaire du navire Erika et du FIPOL.
Ces paiements ont fait l’objet de transactions par lesquelles ladite commune a renoncé expressément à toutes instances et actions, sous peine de remboursement des sommes versées.
Il apparaît que la juridiction de renvoi disposait de ces informations, mais qu’elle n’a toutefois ni considéré que le litige au principal était éteint ou que la commune de Mesquer avait perdu son intérêt à agir ni renoncé à poser à la Cour ses questions préjudicielles.
Dans ces conditions, il convient de répondre aux questions posées par la Cour de cassation.
Sur la première question
Par sa première question, la juridiction de renvoi cherche à savoir si du fioul lourd vendu à des fins de combustible peut être qualifié de déchet au sens de l’article 1er, sous a), de la directive 75/442.
Les sociétés Total, les États membres ayant soumis des observations ainsi que la Commission sont d’avis qu’il convient de répondre négativement à cette question.
Seule la commune de Mesquer soutient qu’un tel fioul lourd doit être qualifié de déchet et que, en outre, la substance en question relève de la catégorie de produits dangereux et illicites.
À titre liminaire, il convient de rappeler que, en vertu de l’article 1er, sous a), de la directive 75/442, doit être considéré comme déchet toute substance ou tout objet qui relève des catégories figurant à l’annexe I de cette directive, dont le détenteur se défait ou dont il a l’intention ou l’obligation de se défaire.
Ainsi, dans le contexte de ladite directive, le champ d’application de la notion de déchet dépend de la signification des termes «se défaire» (arrêt du 18 décembre 1997, Inter-Environnement Wallonie, C-129/96, Rec. p. I-7411, point 26) et, par conséquent, conformément à la jurisprudence de la Cour, il convient d’interpréter ces termes en tenant compte de l’objectif de cette même directive (arrêt du 15 juin 2000, ARCO Chemie Nederland e.a., C-418/97 et C-419/97, Rec. p. I-4475, point 37), lequel, selon le troisième considérant de ladite directive, consiste en la protection de la santé de l’homme et de l’environnement contre les effets préjudiciables causés par le ramassage, le transport, le traitement, le stockage et le dépôt des déchets, compte tenu de l’article 174, paragraphe 2, CE, qui dispose que la politique de la Communauté dans le domaine de l’environnement vise un niveau de protection élevé et est fondée, notamment, sur les principes de précaution et d’action préventive (voir arrêt du 11 novembre 2004, Niselli, C-457/02, Rec. p. I-10853, point 33).
La Cour a également jugé que, eu égard à l’objectif poursuivi par la directive 75/442, la notion de déchet ne peut être interprétée de manière restrictive (voir arrêt ARCO Chemie Nederland e.a., précité, point 40).
Cette notion peut couvrir tous les objets et substances dont le propriétaire se défait, même s’ils ont une valeur commerciale et sont collectés à titre commercial aux fins de recyclage, de récupération ou de réutilisation (voir, notamment, arrêt du 18 avril 2002, Palin Granit et Vehmassalon kansanterveystyön kuntayhtymän hallitus, C-9/00, Rec. p. I-3533, ci-après l’«arrêt Palin Granit», point 29 et jurisprudence citée).
À cet égard, certaines circonstances peuvent constituer des indices de l’existence d’une action, d’une intention ou d’une obligation de se défaire d’une substance ou d’un objet au sens de l’article 1er, sous a), de la directive 75/442.
Tel est notamment le cas lorsque la substance utilisée est un résidu de production, c’est-à-dire un produit
2008 — AFFAIRE C-188/07 qui n’a pas été recherché comme tel (arrêt ARCO Chemie Nederland e.a., précité, points 83 et 84).
Toutefois, un bien, un matériau ou une matière première résultant d’un processus de fabrication ou d’extraction qui n’est pas destiné principalement à le produire peut constituer non pas un résidu, mais un sous-produit, dont l’entreprise souhaite non pas se défaire, mais exploiter ou commercialiser dans des conditions économiquement avantageuses, dans un processus ultérieur, sans opération de transformation préalable (voir arrêt Palin Granit, point 34, ainsi que ordonnance du 15 janvier 2004, Saetti et Frediani, C-235/02, Rec. p. I-1005, point 35).
En effet, il n’y a aucune justification à soumettre aux dispositions de la directive 75/442 des biens, des matériaux ou des matières premières qui ont économiquement la valeur de produits, indépendamment d’une quelconque transformation, et qui, en tant que tels, sont soumis à la législation applicable à ces produits (voir arrêt Palin Granit, point 35, ainsi que ordonnance Saetti et Frediani, précitée, point 35).
Cependant, eu égard à l’obligation d’interpréter largement la notion de déchets aux fins de limiter les inconvénients ou les nuisances inhérents à leur nature, le recours à cette argumentation relative aux sous-produits doit être limité aux situations dans lesquelles la réutilisation d’un bien, d’un matériau ou d’une matière première n’est pas seulement éventuelle, mais certaine, sans transformation préalable, et dans la continuité du processus de production (arrêt Palin Granit, point 36, ainsi que ordonnance Saetti et Frediani, précitée, point 36).
Avec le critère tiré de la nature ou non de résidu de production d’une substance, le degré de probabilité de réutilisation de cette substance, sans opération de transformation préalable, constitue donc un second critère pertinent aux fins d’apprécier si elle est ou non un déchet au sens de la directive 75/442.
Si, au-delà de la simple possibilité de réutiliser la substance, il existe un avantage économique pour le détenteur à le faire, la probabilité d’une telle réutilisation est forte. Dans une telle hypothèse, la
COMMUNE DE MESQUER substance en cause ne peut plus être analysée comme une substance dont le détenteur chercherait à «se défaire», mais doit être considérée comme un authentique produit (voir arrêt Palin Granit, point 37).
Cependant, cette substance résiduelle est susceptible d’être exploitée commercialement dans des conditions économiquement avantageuses, ainsi que le confirme le fait qu’elle a fait l’objet d’une transaction commerciale et qu’elle répond aux spécifications de l’acheteur, comme le souligne la juridiction de renvoi.
Il y a donc lieu de répondre à la première question qu’une substance telle que celle en cause au principal, à savoir du fioul lourd vendu en tant que combustible, ne constitue pas un déchet au sens de la directive 75/442, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi cherche à savoir, en substance, si du fioul lourd accidentellement déversé en mer à la suite d’un naufrage doit, dans de telles circonstances, être qualifié de déchet au sens de la catégorie Q4 de l’annexe I de la directive 75/442.
Observations soumises à la Cour
La commune de Mesquer, rejointe en substance par les gouvernements français et italien ainsi que la Commission, est d’avis que de tels hydrocarbures, dès lors qu’ils sont déversés en mer et a fortiori s’ils se sont mélangés à l’eau et à des sédiments, doivent être qualifiés de déchets au sens de la directive 75/442.
Les sociétés Total estiment que le mélange constitué par des hydrocarbures, de l’eau et des sédiments du littoral ne constitue un déchet que s’il existe une obligation d’élimination ou de valorisation des hydrocarbures accidentellement déversés en tant que tels et si ces derniers sont inextricablement liés à l’eau et aux sédiments.
Le gouvernement belge soutient que les produits ainsi déversés en mer devraient être qualifiés non pas de déchets au sens de la directive 75/442, mais d’hydrocarbures lourds au sens des conventions sur la responsabilité civile et FIPOL.
Le gouvernement du Royaume-Uni, tout en admettant que de tels hydrocarbures peuvent être qualifiés de déchets au sens de cette directive, estime souhaitable que le déversement accidentel d’hydrocarbures en mer relève des seules conventions sur la responsabilité civile et FIPOL et, par conséquent, que la directive 75/442 ne s’applique pas dans de telles circonstances.
Réponse de la Cour
À titre liminaire, il convient de rappeler que l’annexe I de la directive 75/442 propose des listes de substances et d’objets pouvant être qualifiés de déchets.
Elle n’a cependant qu’un caractère indicatif, la qualification de déchet résultant avant tout du comportement du détenteur et de la signification des termes «se défaire» (voir arrêt du 7 septembre 2004, Van de Walle e.a., C-1/03, Rec. p. I-7613, point 42).
La circonstance que l’annexe I de la directive 75/442, intitulée «Catégories de déchets», mentionne à son point Q4, les «[m]atières accidentellement déversées, perdues ou ayant subi tout autre incident, y compris toute matière, équipement, etc., contaminés par suite de l’incident en question», constitue donc seulement un indice de l’inclusion de telles matières dans le champ d’application de la notion de déchet.
Elle ne permet donc pas, par ellemême, de qualifier de déchets des hydrocarbures accidentellement déversés en mer et à l’origine d’une pollution des eaux territoriales et consécutivement du littoral d’un État membre (voir, en ce sens, arrêt Van de Walle e.a., précité, point 43).
Dans ces conditions, il y a lieu d’examiner si un tel déversement accidentel d’hydrocarbures est un acte par lequel le détenteur se défait de ceux-ci au sens de l’article 1er, sous a), de la directive 75/442 (voir, en ce sens, arrêt Van de Walle e.a., précité, point 44).
À cet égard, lorsque la substance ou l’objet en cause constituent un résidu de production, c’est-à-dire un produit qui n’a pas été recherché comme tel en vue d’une utilisation ultérieure et que le détenteur ne peut réutiliser sans transformation préalable dans des conditions économiquement avantageuses, ceux-ci doivent être analysés comme une charge dont le détenteur «se défait» (voir arrêts Palin Granit, points 32 à 37, ainsi que Van de Walle e.a., précité, point 46).
S’agissant d’hydrocarbures accidentellement déversés et à l’origine d’une pollution des terres et des eaux souterraines, la Cour a eu l’occasion de constater que ceux-ci ne constituaient pas un produit réutilisable sans opération de transformation préalable (voir arrêt Van de Walle e.a., précité, point 47).
Or, une telle constatation s’impose également en ce qui concerne des hydrocarbures accidentellement déversés en mer et à l’origine d’une pollution des eaux territoriales et consécutivement des côtes d’un État membre.
En effet, il est constant que l’exploitation ou la commercialisation de tels hydrocarbures, répandus ou émulsionnés dans l’eau ou encore agglomérés à des sédiments, est très aléatoire voire hypothétique.
Il est également constant que, même en admettant qu’elle soit techniquement réalisable, une telle exploitation ou commercialisation supposerait en tout état de cause des opérations de transformation préalables qui, loin d’être économiquement avantageuses pour le détenteur de cette substance, constitueraient en réalité des charges financières significatives.
Il s’ensuit que de tels hydrocarbures accidentellement déversés en mer sont à considérer comme des substances que leur détenteur n’avait pas l’intention de produire et dont il «se défait», quoique involontairement, à l’occasion de leur transport si bien qu’elles doivent être qualifiées de déchets au sens de la directive 75/442 (voir, en ce sens, arrêt Van de Walle e.a., précité, points 47 et 50).
Par ailleurs, l’applicabilité de ladite directive n’est pas remise en cause par la circonstance que le déversement accidentel d’hydrocarbures s’est produit non pas sur le territoire terrestre d’un État membre, mais dans la zone économique exclusive de celui-ci.
En effet, sans qu’il soit nécessaire de se prononcer sur l’applicabilité de cette directive au lieu du naufrage, il suffit de relever que les hydrocarbures ainsi accidentellement déversés ont dérivé le long des côtes jusqu’à s’échouer sur celles-ci, se retrouvant ainsi déversés sur le territoire terrestre de cet État membre.
Il en résulte que, dans les circonstances du naufrage d’un navire pétrolier telles que celles caractérisant l’affaire au principal, la directive 75/442 trouve à s’appliquer ratione loci.
Par conséquent, il convient de répondre à la deuxième question que des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de la directive 75/442, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou commercialisés sans opération de transformation préalable.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi cherche à savoir si, dans les circonstances du naufrage d’un navire pétrolier, le producteur du fioul lourd déversé en mer et/ou le vendeur de ce fioul et affréteur du navire qui transportait cette substance peuvent être tenus de supporter les coûts liés à l’élimination des déchets ainsi générés, alors même que la substance déversée en mer était transportée par un tiers, en l’occurrence un transporteur maritime.
Observations soumises à la Cour
La commune de Mesquer estime que, dans l’affaire au principal, aux fins de l’application de l’article 15 de la directive 75/442, le producteur du fioul lourd ainsi que le vendeur de ce fioul et affréteur du navire transportant cette substance doivent être considérés, au sens de l’article 1er, sous b) et c), de cette directive, comme producteurs et détenteurs des déchets résultant du déversement en mer de ladite substance.
Selon les sociétés Total, dans des circonstances telles que celles en cause au principal, l’article 15 de la directive 75/442 ne s’applique pas au producteur du fioul lourd ni au vendeur de ce fioul et affréteur du navire qui transportait cette substance dès lors que, au moment de l’accident qui a transformé ladite substance en déchets, celleci était transportée par un tiers.
Par ailleurs, cette disposition ne s’appliquerait pas non plus au producteur du fioul lourd au seul motif qu’il serait producteur du produit qui a généré les déchets.
Le gouvernement français, rejoint en partie par le gouvernement italien et la Commission, est d’avis que le producteur du fioul lourd et/ou le vendeur de ce fioul et affréteur du navire qui transportait cette substance ne peuvent être considérés
2008 — AFFAIRE C-188/07 comme producteurs et/ou détenteurs des déchets résultant du déversement en mer de ladite substance que si le naufrage du navire, qui a transformé la cargaison de fioul lourd en déchets, était imputable à divers agissements susceptibles d’engager leur responsabilité.
La Commission ajoute cependant que le producteur d’un produit tel que le fioul lourd ne peut, du seul fait de cette activité, être considéré comme «producteur» et/ou «détenteur», au sens de l’article 1er, sous b) et c), de la directive 75/442, des déchets générés par ce produit à l’occasion d’un accident lors de son transport.
Néanmoins, il resterait tenu, en vertu de l’article 15, second tiret, de cette directive, de supporter le coût d’élimination des déchets en sa qualité de «producteur du produit générateur de déchets».
Pour le gouvernement belge, l’application de la directive 75/442 est exclue du fait que la convention sur la responsabilité civile a vocation à s’appliquer.
De la même manière, le gouvernement du Royaume-Uni estime que la Cour ne doit pas répondre à cette question dans la mesure où l’affaire au principal porte sur des questions de responsabilité du fait d’un déversement de fioul lourd en mer.
Réponse de la Cour
Dans des circonstances telles que celles de l’affaire au principal, eu égard à l’objectif de la directive 75/442 tel que rappelé au troisième considérant de celleci, l’article 15, second tiret, de cette directive prévoit que, conformément au principe du pollueurpayeur, le coût de l’élimination des déchets doit être supporté par les détenteurs antérieurs ou par le producteur du produit générateur des déchets.
En vertu de l’article 8 de la directive 75/442, tout «détenteur de déchets» est tenu soit de les remettre à un ramasseur privé ou public ou à une entreprise qui effectue les opérations visées aux annexes II A ou II B de cette directive, soit d’en assurer luimême la valorisation ou l’élimination en se conformant aux dispositions de ladite directive (arrêt du 26 avril 2005, Commission/Irlande, C-494/01, Rec. p. I-3331, point 179).
Il résulte des dispositions susmentionnées que la directive 75/442 distingue la réalisation matérielle des opérations de valorisation ou d’élimination, qu’elle met à la charge de tout «détenteur de déchets», qu’il en soit le producteur ou le possesseur, de la prise en charge financière desdites opérations, qu’elle impose, conformément au principe du pollueurpayeur, aux personnes qui sont à l’origine des déchets, qu’elles en soient détentrices ou anciennes détentrices ou encore productrices du produit générateur des déchets (arrêt Van de Walle e.a., précité, point 58).
À cet égard, l’application du principe du pollueurpayeur, au sens de l’article 174, paragraphe 2, premier alinéa, seconde phrase, CE et de l’article 15 de la directive 75/442, serait mise en échec si de telles personnes impliquées dans la génération de déchets devaient échapper à leurs obligations financières telles que prévues par cette directive, alors même qu’est clairement établie l’origine des hydrocarbures qui ont été déversés en mer, bien qu’involontairement, et qui ont été à l’origine d’une pollution du territoire côtier d’un État membre.
— Sur les notions de «détenteur» et de «détenteurs antérieurs»
La Cour a estimé, s’agissant d’hydrocarbures accidentellement déversés, provenant de la fuite d’installations de stockage d’une station-service et qui avaient été achetés par cette dernière pour les besoins de son exploitation, que ces hydrocarbures étaient, en fait, en possession du gestionnaire de la station-service.
La Cour a ainsi estimé que, dans ce contexte, celui qui, pour les besoins de son activité, stockait ces hydrocarbures lorsqu’ils sont devenus des déchets, peut être considéré comme celui les ayant «produits», au sens de l’article 1er, sous b), de la directive 75/442.
En effet, dès lors qu’il est à la fois le possesseur et le producteur de ces déchets, le gestionnaire d’une telle station-service doit être considéré comme étant détenteur de ces déchets, au sens de l’article 1er, sous c), de cette directive (voir, en ce sens, arrêt Van de Walle e.a., précité, point 59).
De la même manière, dans le cas d’hydrocarbures accidentellement déversés en mer, il convient de relever que le propriétaire du navire transportant lesdits hydrocarbures est, en fait, en possession de ceux-ci immédiatement avant qu’ils ne deviennent des déchets.
Dans ces conditions, le propriétaire dudit navire peut donc être considéré comme ayant produit ces déchets au sens de l’article 1er, sous b), de la directive 75/442 et être ainsi qualifié à ce titre de «détenteur» au sens de l’article 1er, sous c), de cette directive.
Toutefois, ladite directive n’exclut pas que, dans certaines hypothèses, le coût de l’élimination des déchets soit à la charge d’un ou de plusieurs détenteurs antérieurs (arrêt Van de Walle e.a., précité, point 57).
— Sur la détermination des personnes devant supporter le coût de l’élimination des déchets
Dans l’affaire au principal, la question qui se pose est celle de savoir si celui qui a vendu la marchandise au destinataire final et a pour cela affrété le navire qui s’est abîmé en mer peut également être considéré comme «détenteur», à ce titre «antérieur», des déchets ainsi déversés.
Par ailleurs, la juridiction de renvoi se demande si le producteur du produit générateur de ces déchets peut également être tenu de supporter le coût de l’élimination des déchets ainsi générés.
À cet égard, l’article 15 de la directive 75/442 prévoit que certaines catégories de personnes, en l’occurrence les «détenteurs antérieurs» ou le «producteur du produit générateur», peuvent, conformément au principe du pollueurpayeur, être tenues de supporter le coût de l’élimination des déchets.
Ainsi, cette obligation financière leur incombe en raison de leur contribution à la génération desdits déchets et, le cas échéant, au risque de pollution qui en résulte.
Dès lors, s’agissant d’hydrocarbures accidentellement déversés en mer à la suite du naufrage d’un navire pétrolier, le juge national peut considérer que le vendeur de ces hydrocarbures et affréteur du navire les transportant a «produit des déchets», si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire.
Dans de telles circonstances, ledit vendeur-affréteur pourra être considéré comme détenteur antérieur des déchets aux fins de l’application de l’article 15, second tiret, première partie, de la directive 75/442.
Ainsi qu’il a été rappelé au point 69 du présent arrêt, dans des circonstances telles que celles de l’affaire au principal, l’article 15, second tiret, de la directive 75/442 prévoit, par le recours à la conjonction «ou», que le coût de l’élimination des déchets doit être supporté soit par les «détenteurs antérieurs», soit par le «producteur du produit générateur» des déchets en question.
À cet égard, conformément à l’article 249 CE, les États membres destinataires de la directive 75/442, tout en ayant la compétence quant à la forme et aux moyens, sont liés quant à ce résultat à atteindre en termes de prise en charge financière des coûts liés à l’élimination des déchets.
Par conséquent, ils sont tenus de s’assurer que leur droit national permette l’imputation desdits coûts soit aux détenteurs antérieurs, soit au producteur du produit générateur des déchets.
Ainsi que Mme l’avocat général l’a relevé au point 135 de ses conclusions, l’article 15 de la directive 75/442 ne s’oppose pas à ce que les États membres prévoient, en application d’engagements internationaux souscrits en la matière, tels que les conventions sur la responsabilité civile et FIPOL, que le propriétaire du navire et l’affréteur de ce dernier ne peuvent répondre des dommages causés par le déversement d’hydrocarbures en mer qu’à hauteur de montants plafonnés en fonction de la jauge du navire et/ou que dans des circonstances particulières liées à leur comportement négligent.
Cette disposition ne s’oppose pas non plus à ce que, en application desdits engagements internationaux, un fonds d’indemnisation, tel que le FIPOL, aux ressources plafonnées pour chaque sinistre, prenne en charge en lieu et place des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, les coûts liés à l’élimination des déchets résultant d’hydrocarbures accidentellement déversés en mer.
Toutefois, s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par ledit fonds ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
À cet égard, l’obligation pour un État membre de prendre toutes les mesures nécessaires pour atteindre le résultat prescrit par une directive est une obligation contraignante imposée par l’article 249, troisième alinéa, CE et par la directive ellemême.
Cette obligation de prendre toutes mesures générales ou particulières s’impose à toutes les autorités des États membres, y compris, dans le cadre de leurs compétences, les autorités juridictionnelles (voir arrêts du 13 novembre 1990, Marleasing, C-106/89, Rec. p. I-4135, point 8, et Inter-Environnement Wallonie, précité, point 40).
Il s’ensuit que, en appliquant le droit national, qu’il s’agisse de dispositions antérieures ou postérieures à la directive ou de dispositions résultant de conventions internationales auxquelles l’État membre a souscrit, la juridiction nationale appelée à l’interpréter est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la directive pour atteindre le résultat visé par celleci et se conformer ainsi à l’article 249, troisième alinéa, CE (voir, en ce sens, arrêt Marleasing, précité, point 8).
Par ailleurs, contrairement à ce que les sociétés Total ont fait valoir lors de l’audience, la Communauté n’est pas liée par les conventions sur la responsabilité civile et FIPOL.
En effet, d’une part, la Communauté n’a pas adhéré auxdits instruments internationaux et, d’autre part, elle ne saurait être considérée ni comme s’étant substituée
COMMUNE DE MESQUER à ses États membres, ne serait-ce que parce que ceux-ci ne sont pas tous parties à ces conventions (voir, par analogie, arrêts du 14 juillet 1994, Peralta, C-379/92, Rec. p. I-3453, point 16, ainsi que du 3 juin 2008, Intertanko e.a., C-308/06, Rec. p. I-4057, point 47), ni comme étant indirectement liée par lesdites conventions du fait de l’article 235 de la convention des Nations unies sur le droit de la mer, signée à Montego Bay le 10 décembre 1982, entrée en vigueur le 16 novembre 1994 et approuvée par la décision 98/392/CE du Conseil, du 23 mars 1998 (JO L 179, p. 1), disposition dont le paragraphe 3 se borne, ainsi que l’a souligné le gouvernement français à l’audience, à établir une obligation générale de coopération entre les parties à ladite convention.
En outre, s’agissant de la décision 2004/246 autorisant les États membres à signer ou à ratifier, dans l’intérêt de la Communauté, le protocole de 2003 à la convention FIPOL, ou à y adhérer, il suffit de constater que ladite décision et ledit protocole de 2003 ne sauraient trouver d’application aux faits en cause dans l’affaire au principal.
Certes, la directive 2004/35 prévoit expressément, à son article 4, paragraphe 2, qu’elle ne s’applique pas à un incident ni à une activité à l’égard desquels la responsabilité ou l’indemnisation relèvent du champ d’application d’un des instruments internationaux énumérés à son annexe IV, laquelle mentionne les conventions sur la responsabilité civile et FIPOL.
En effet, le législateur communautaire, ainsi que l’indique le dixième considérant de cette directive, a estimé nécessaire de tenir compte expressément des conventions internationales pertinentes régissant de manière plus complète et plus stricte toute activité relevant du champ d’application de cette directive.
Cependant, force est de constater que la directive 75/442 ne contient pas une disposition analogue, y compris dans sa version codifiée telle qu’elle résulte de la directive 2006/12.
Compte tenu des considérations qui précèdent, il convient de répondre à la troisième question que, aux fins de l’application de l’article 15 de la directive 75/442 au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
— s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par le FIPOL ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) Une substance telle que celle en cause au principal, à savoir du fioul lourd vendu en tant que combustible, ne constitue pas un déchet au sens de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets, telle que modifiée par la décision 96/350/CE de la Commission, du 24 mai 1996, dès lors qu’elle est exploitée ou commercialisée dans des conditions économiquement avantageuses et qu’elle est susceptible d’être effectivement utilisée en tant que combustible sans nécessiter d’opération de transformation préalable.
2) Des hydrocarbures accidentellement déversés en mer à la suite d’un naufrage, se retrouvant mélangés à l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, constituent des déchets au sens de l’article 1er, sous a), de la directive 75/442, telle que modifiée par la décision 96/350, dès lors que ceux-ci ne sont plus susceptibles d’être exploités ou commercialisés sans opération de transformation préalable.
3) Aux fins de l’application de l’article 15 de la directive 75/442, telle que modifiée par la décision 96/350, au déversement accidentel d’hydrocarbures en mer à l’origine d’une pollution des côtes d’un État membre:
— le juge national peut considérer le vendeur de ces hydrocarbures et affréteur du navire les transportant comme producteur desdits déchets, au sens de l’article 1er, sous b), de la directive 75/442, telle que modifiée par la décision 96/350, et, ce faisant, comme «détenteur antérieur» aux fins de l’application de l’article 15, second tiret, première partie, de cette directive, si ce juge, au vu des éléments que lui seul est à même d’apprécier, aboutit à la conclusion que ce vendeur-affréteur a contribué au risque de survenance de la pollution occasionnée par ce naufrage, en particulier s’il s’est abstenu de prendre les mesures visant à prévenir un tel événement telles que celles concernant le choix du navire;
— s’il s’avère que les coûts liés à l’élimination des déchets générés par un déversement accidentel d’hydrocarbures en mer ne sont pas pris en charge par le Fonds international d’indemnisation pour les dommages dus à la pollution par les hydrocarbures ou ne peuvent l’être en raison de l’épuisement du plafond d’indemnisation prévu pour ce sinistre et que, en application des limitations et/ou des exonérations de responsabilité prévues, le droit national d’un État membre, y compris celui issu de conventions internationales, empêche que ces coûts soient supportés par le propriétaire du navire et/ou l’affréteur de ce dernier, alors même que ceux-ci sont à considérer comme des «détenteurs» au sens de l’article 1er, sous c), de la directive 75/442, telle que modifiée par la décision 96/350, un tel droit national devra alors permettre, pour assurer une transposition conforme de l’article 15 de cette directive, que lesdits coûts soient supportés par le producteur du produit générateur des déchets ainsi répandus.
Cependant, conformément au principe du pollueurpayeur, un tel producteur ne peut être tenu de supporter ces coûts que si, par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
(demande de décision préjudicielle, introduite par le Bundesfinanzhof)
«Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008
Procédure — Procédure orale — Réouverture (Art. 234 CE; règlement de procédure de la Cour, art. 61)
Rapprochement des législations — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Directive 90/435
(Directive du Conseil 90/435, art. 5, § 1)
Libre circulation des personnes — Liberté d’établissement — Législation fiscale — Impôt sur les sociétés
[Traité CE, art. 52 (devenu, après modification, art. 43 CE); directive du Conseil 90/435, art. 4]
De même, il appartient à la seule juridiction de renvoi de définir le cadre factuel dans lequel s’insèrent les questions qu’elle pose ou, à tout le moins, d’expliquer les hypothèses factuelles sur lesquelles ces questions sont fondées.
Partant, lorsqu’une juridiction de renvoi ne met pas en évidence certains éléments factuels dans sa décision de renvoi, une partie ne peut alléguer que certaines des prémisses factuelles sur lesquelles repose l’analyse de l’avocat général sont inexactes, voire incomplètes, pour justifier la réouverture de la procédure orale au regard des exigences de l’article 61 du règlement de procédure de la Cour.
La Cour peut d’office ou sur proposition de l’avocat général, ou encore à la demande des parties, ordonner la réouverture de la procédure orale, conformément à l’article 61 de son règlement de procédure, si elle considère qu’elle est insuffisamment éclairée ou que l’affaire doit être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties.
Toutefois, l’allégation selon laquelle l’avocat général n’a pas pris en considération, dans ses conclusions, certaines dispositions du droit national non mentionnées par la juridiction de renvoi dans sa décision préjudicielle ne peuvent pas justifier la réouverture de la procédure orale au regard des exigences dudit article.
Une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
En effet, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, il n’appartient pas à la Cour de préciser les dispositions nationales pertinentes applicables au principal.
Une telle prérogative relève de la seule juridiction de renvoi qui, tout en dressant le cadre juridique interne, laisse à la Cour la possibilité de fournir tous les éléments d’interprétation relevant du droit communautaire permettant à la juridiction de renvoi d’apprécier la conformité d’une législation nationale avec la réglementation communautaire.
De plus, le statut de la Cour et le règlement de procédure ne prévoient pas la possibilité pour les parties de déposer des observations en réponse aux conclusions présentées par l’avocat général.
En effet, dès lors que l’application du mécanisme correcteur en cause n’est pas susceptible de modifier la charge fiscale de la filiale résidente selon que sa société mère réside dans le même État membre ou dans un autre État membre, de sorte que ladite filiale ne se trouve pas dans une position différente par rapport à la législation de son État de résidence, selon qu’elle distribue ses bénéfices à une société-mère nonrésidente ou à une société-mère résidente, l’application dudit mécanisme ne conduit pas, dans le chef de la filiale, à un traitement identique de situations différentes constituant un traitement fiscal discriminatoire en principe interdit par l’article 52 du traité.
En effet, constitue une retenue à la source toute imposition sur les revenus perçus dans l’État dans lequel les dividendes sont distribués et dont le fait générateur est le versement de dividendes ou de tout autre rendement des titres, lorsque l’assiette de cet impôt est le rendement desdits titres et que l’assujetti est le détenteur des mêmes titres.
Par conséquent, en vue de l’application de la disposition précitée, trois conditions doivent être cumulativement remplies.
La troisième condition selon laquelle l’assujetti est le détenteur des titres n’étant pas remplie, l’article 5, paragraphe 1, de la directive 90/435 ne s’oppose pas à un mécanisme de correction comptable tel que celui prévu par la disposition du droit national susmentionnée.
Cette appréciation ne saurait être remise en cause par le fait que, pour les actionnaires non-résidents, l’imposition de l’entreprise distributrice devient définitive, en ce sens que l’augmentation de la charge fiscale de la société distributrice ne se trouve pas compensée par l’octroi d’un crédit d’impôt correspondant.
En l’absence de mesures d’unification ou d’harmonisation communautaires, les États membres demeurent compétents pour définir, par voie conventionnelle ou unilatérale, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions.
À ce titre, le crédit d’impôt octroyé, en application d’une telle législation nationale, à la société mère résidente vise à éviter une double imposition économique des bénéfices distribués par une filiale résidente et taxés une première fois dans le chef de cette dernière.
Or, dans le cadre d’une distribution transfrontalière de bénéfices, c’est en principe non pas à l’État membre de résidence de la filiale qu’il incombe de prévenir
L’article 52 du traité (devenu, après modification, article 43 CE) doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
SOMMAIRE — AFFAIRE C-284/06 tant qu’État de résidence de la filiale, la société mère nonrésidente d’une filiale résidente est prémunie contre le risque d’une double imposition économique des bénéfices distribués sous la forme de dividendes, mais ce par l’État membre de sa résidence.
Le défaut d’octroi d’un crédit d’impôt par l’État membre de la filiale en faveur d’une société mère nonrésidente ne saurait donc différencier la situation de la filiale résidente d’une société mère résidente de celle de la filiale résidente d’une société mère non-résidente.
une double imposition économique, mais bien à l’État membre sur le territoire duquel réside la société mère, ainsi qu’il ressort de l’article 4 de la directive 90/435, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
Partant, l’État membre de résidence de la société mère est tenu d’accorder un traitement fiscal poursuivant le même objectif que le crédit d’impôt octroyé, par l’État membre de résidence de la filiale, aux sociétés mères qui y résident, de sorte que la double imposition économique des bénéfices distribués sous la forme de dividendes est également évitée.
Ainsi, tout comme la société mère résidente d’une société filiale résidente se voit octroyer un crédit d’impôt par son État de résidence, agissant également en
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 31 janvier 2008 1
II — Le cadre juridique
A — Le droit communautaire
L’article 2 de la directive 90/435, dans sa version applicable aux faits du litige au principal, énonce:
Par sa demande, la juridiction de renvoi interroge la Cour sur l’interprétation de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents 2, et, le cas échéant, des articles 52 du traité CE (devenu, après modification, article 43 CE) ainsi que 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE).
«Aux fins de l’application de la présente directive, les termes ‘société d’un État membre’ désignent toute société: a) qui revêt une des formes énumérées à l’annexe;
Cette demande a été présentée dans le cadre d’un litige opposant la société Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH (ci-après «Burda»), au Finanzamt Hamburg-Am Tierpark (ci-après le «Finanzamt») au sujet de l’imposition du bénéfice que cette société a distribué en 1998 pour les exercices 1996 et 1997 à l’une de ses sociétés mères, à savoir RCS International Services BV (ci-après «RCS»), établie aux Pays-Bas.
1 — Langue originale: le français.
Notons que cette directive a été partiellement amendée par la directive 2003/123/CE du Conseil, du 22 décembre 2003 (JO 2004, L 7, p. 41), laquelle, pour des raisons ratione temporis, n’est toutefois pas applicable dans l’affaire au principal.
b) qui, selon la législation fiscale d’un État membre, est considérée comme ayant dans cet État son domicile fiscal et qui, aux termes d’une convention en matière de double imposition conclue avec un État tiers, n’est pas considérée comme ayant son domicile fiscal hors de la Communauté;
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 c) qui, en outre, est assujettie, sans possibilité d’option et sans en être exonérée, à l’un des impôts suivants:
— soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices et, le cas échéant, le montant de la retenue à la source perçue par l’État membre de résidence de la filiale en application des dispositions dérogatoires de l’article 5, dans la limite du montant de l’impôt national correspondant.
[…] ou à tout autre impôt qui viendrait se substituer à l’un de ces impôts.»
Aux termes de l’article 5, paragraphe 1, de la directive 90/435, les bénéfices distribués par une société filiale à sa société mère sont, au moins lorsque celleci détient une participation minimale de 25 % dans le capital de la filiale, exemptés de retenue à la source.
Lorsqu’une société mère reçoit, à titre d’associée de sa société filiale, des bénéfices distribués autrement qu’à l’occasion de la liquidation de celleci, l’État de la société mère:
L’article 5, paragraphe 3, de cette même directive prévoit que, par dérogation au paragraphe 1, la République fédérale d’Allemagne peut, aussi longtemps qu’elle soumet les bénéfices distribués à un taux d’impôt des sociétés inférieur d’au moins 11 points à celui applicable aux bénéfices non distribués, mais au plus tard jusqu’au milieu de l’année 1996, percevoir, à titre d’impôt compensatoire, une retenue à la source de 5 % sur les bénéfices distribués par les sociétés filiales établies sur son territoire.
— soit s’abstient d’imposer ces bénéfices,
L’article 7 de la directive 90/435 prévoit: notamment, que sont intégralement assujetties à l’impôt sur les sociétés, les sociétés de capitaux ayant leur direction ou leur siège en Allemagne.
L’expression ‘retenue à la source’ utilisée dans la présente directive ne comprend pas le paiement anticipé ou préalable (précompte) de l’impôt sur les sociétés à l’État membre où est située la filiale, effectué en liaison avec la distribution des bénéfices à la société mère.
Selon l’article 2 de la KStG 1996, les sociétés de capitaux qui n’ont ni leur direction ni leur siège en Allemagne sont partiellement assujetties à l’impôt sur les sociétés pour leurs revenus réalisés en Allemagne.
En vertu de l’article 23 de la KStG 1996, le taux normal de l’impôt sur les sociétés correspond à 45 % du revenu imposable.
La présente directive n’affecte pas l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes.»
B — La législation nationale
L’article 27, paragraphe 1, de la KStG 1996 prévoit que, «si une société de capitaux assujettie intégralement à l’impôt [sur les sociétés] distribue des bénéfices, le montant de l’impôt augmente ou diminue en conséquence, en fonction de la différence entre l’imposition des capitaux propres de la société de capitaux (imposition de la thésaurisation) qui, conformément à l’article 28, sont considérés comme employés pour la distribution de bénéfices et l’imposition qui en résulte par application d’un taux de 30 % du bénéfice avant déduction de l’impôt sur les sociétés (imposition de la distribution)».
[i)] à des revenus qui, à compter du 31 décembre 1993, étaient soumis au taux plein de l’impôt sur les sociétés;
Les éléments des capitaux propres utilisables sont réputés utilisés pour une distribution dans l’ordre figurant à l’article 30, sous réserve des paragraphes 4, 5 et 7.
Le montant à concurrence duquel un élément est réputé utilisé doit être déterminé en fonction de son imposition régulière.
[iii)] à des accroissements de l’actif non soumis à l’impôt sur les sociétés ou qui ont augmenté les capitaux propres de la société de capitaux au cours des exercices comptables antérieurs au 1erjanvier 1977.
Si le ou les éléments du capital, au sens de l’article 30, paragraphe 1, troisième phrase, points 1 et 2, initialement réputés utilisés au sens du paragraphe 3 ne suffisent plus, par la suite, pour compenser une distribution de bénéfices, cette distribution doit être imputée sur l’élément de capital visé à l’article 30, paragraphe 2, point 2, même si cet élément devient négatif de ce fait.»
Le montant indiqué au paragraphe 1, [sous iii)], est à subdiviser en:
Capitaux propres provenant de revenus étrangers pendant les exercices comptables postérieurs au 31 décembre 1976 […];
Accroissements divers de l’actif non soumis à l’impôt sur les sociétés et ne relevant pas des catégories 3 et 4;
À la fin de chaque exercice comptable, les capitaux propres distribuables sont répartis selon le régime d’imposition.
Chaque fraction dépend de la répartition pendant l’exercice comptable précédent.
Dans la répartition, il conviendra de présenter séparément les fractions qui correspondent:
pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 4 [EK 04].»
Apports des actionnaires qui ont augmenté les capitaux propres au cours des exercices comptables postérieurs au 31 décembre 1976.»
La part des revenus mentionnés à l’article 30, paragraphe 1, [sous i)], de la KStG 1996, soumise au taux plein de l’impôt sur les sociétés, à savoir 45 %, est désignée sous la dénomination «EK 45».
Si une entité intégralement assujettie à l’impôt fournit des prestations pour son propre compte, équivalant, pour les actionnaires, à des recettes au sens de l’article 20, paragraphe 1, points 1 et 2, de la loi relative à l’impôt sur les revenus, elle est tenue […] de fournir à ses actionnaires, à leur demande, une attestation contenant les indications suivantes, sur le formulaire administratif officiel adéquat:
Les accroissements d’actif visés à l’article 30, paragraphe 1, [sous iii)], de la KStG 1996, non soumis à l’impôt sur les sociétés, sont désignés sous la dénomination «EK 0», et, en fonction des quatre catégories visées à l’article 30, paragraphe 2, de la KStG 1996, sous la dénomination «EK 01» à «EK 04».
les noms et adresse de l’actionnaire;
le montant des prestations;
la date du règlement;
«En vertu de l’article 27, l’impôt sur les sociétés n’est pas augmenté:
le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3, première phrase, de la loi relative à l’impôt sur les revenus; pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 1 [EK 01];
le montant de l’impôt sur les sociétés à rembourser au sens de l’article 52 [de la KStG 1996]; il suffit que l’indication se rapporte à une action, à une part ou à un droit de jouissance unique;
paragraphe 1, points 1 à 3, ou paragraphe 2, point 2, sous a), de la loi relative à l’impôt sur les revenus ou si ces recettes ne sont pas prises en compte dans l’établissement de l’assiette fiscale conformément à l’article 50, paragraphe 1, point 1 ou 2, il est exclu d’imputer ou de rembourser l’impôt sur les sociétés imputable en vertu de l’article 36, paragraphe 2, point 3, de la loi relative à l’impôt sur les revenus.» le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 1, est réputé utilisé;
Aux termes de l’article 52 de la KStG 1996: le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 4, est réputé utilisé.
L’article 50, paragraphe 1, point 2, de la KStG 1996 énonce notamment que l’impôt sur les sociétés dû au titre des recettes soumises à la retenue à la source est acquitté au moyen d’une retenue à la source, lorsque le bénéficiaire n’est que partiellement imposable et lorsque les recettes ne résultent pas d’une exploitation commerciale, agricole ou forestière.
L’impôt sur les sociétés qui ne peut être imputé conformément à l’article 51 est remboursé au bénéfice des actionnaires intégralement assujettis mais exonérés de l’impôt sur les sociétés, des personnes morales de droit public et des actionnaires qui sont partiellement assujettis à l’impôt sur les sociétés en vertu de l’article 2, point 1, [de la KStG 1996] à leur demande, dans la mesure où cet impôt augmente, conformément à l’article 27, parce que les capitaux propres au sens de l’article 30, paragraphe 2, point 3, sont réputés utilisés pour la distribution ou pour une prestation analogue.
L’article 51 de la KStG 1996 indique:
«Si l’actionnaire n’est pas assujetti à l’impôt sur les recettes au sens de l’article 20,
L’article 20 de la loi de 1990 relative à l’impôt sur les revenus (Einkommensteuergesetz 1990) 4, dans sa version applicable aux faits du litige au principal ci-après l’«EStG 1990») prévoit:
L’article 36, paragraphe 2, point 3, de l’EStG 1990 indique que sera déduit du montant de l’impôt sur le revenu l’impôt sur les sociétés acquitté par une société de capitaux ou une société de personnes intégralement assujettie à l’impôt sur les sociétés, à hauteur des trois septièmes des recettes au sens de l’article 20, paragraphe 1, point 1 (dividendes) ou 2, dans la mesure où lesdites recettes ne proviennent pas de distributions pour lesquelles ont été utilisés des capitaux propres au sens de l’article 30, paragraphe 2, point 1, de la loi relative à l’impôt sur les sociétés.
Les revenus de capitaux comprennent:
En vertu de l’article 43, paragraphe 1, de l’EStG 1990, les revenus de capitaux au sens de l’article 20, paragraphe 1, points 1 et 2, de la même loi sont soumis à l’impôt sur le revenu par prélèvement sur les revenus des capitaux (impôt sur les revenus de capitaux).
— les distributions de dividendes;
C — Le droit conventionnel
— le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3.
L’article 13, paragraphes 1 et 2, de la convention conclue le 16 juin 1959 entre la République fédérale d’Allemagne et le Royaume des Pays-Bas, tendant à éviter les doubles impositions 5, est rédigé comme suit:
Conformément à l’article 44 de la KStG 1996, seule Burda International Holding GmbH a reçu un certificat de déductibilité de l’impôt sur les sociétés pour la distribution des bénéfices effectuée par Burda.
Si une personne domiciliée dans l’un des États contractants reçoit des dividendes en provenance de l’autre État contractant, c’est l’État de résidence qui possède le droit d’imposer ces revenus.
Si dans l’autre État contractant, l’impôt dû sur les revenus des capitaux est recouvré par voie de prélèvement (à la source), le droit de procéder au prélèvement n’est pas affecté.»
Il résulte de la décision de renvoi que, à la suite d’un contrôle fiscal, Burda avait distribué des bénéfices pour un montant supérieur au montant des recettes imposables.
Le Finanzamt a réduit de 6 049 925 DEM à 4 915 490 DEM les différents éléments des capitaux propres distribuables soumis à l’impôt sur les sociétés à taux plein (EK 45) et, en vertu de l’article 28, paragraphe 4, de la KStG 1996, a compensé les distributions qui, après diminution, n’étaient plus couvertes par des capitaux propres distribuables imposés, avec les capitaux propres au sens de l’article 30, paragraphe 2, point 2, de la KStG 1996 (EK 02).
Cette procédure de compensation a entraîné des augmentations de l’impôt sur les sociétés pour les deux années litigieuses et, partant, l’adoption, par le Finanzamt, de deux avis d’imposition modifiés.
Burda est une société à responsabilité limitée de droit allemand ayant son siège et sa direction en Allemagne.
Elle a été détenue au cours des années pertinentes dans l’affaire au principal à parts égales par RCS, établie aux Pays-Bas, et par la société de capitaux Burda International Holding GmbH, sise en Allemagne.
Burda a formé un recours devant le Finanzgericht Hamburg contre ces avis, contestant l’application de l’article 28, paragraphe 4, de la KStG 1996, au motif que la compensation avec l’EK 02 des distributions des bénéfices à RCS était erronée.
À cet égard, Burda a fait valoir qu’elle disposait d’apports en numéraires relevant de la catégorie EK 04 qui auraient suffi à financer la distribution des bénéfices et que, en tout état de cause,
En 1998, Burda a décidé de procéder à la distribution de bénéfices correspondant aux exercices 1996 et 1997 à parts égales en faveur de ses sociétés mères.
La distribution de ces bénéfices a été imposée, en vertu de l’article 27, paragraphe 1, de la KStG 1996, au taux de 30 %.
BURDA elle ne disposait pas d’accroissements d’actif relevant de l’EK 02.
«1) Lorsque le droit national prescrit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actif de la société de capitaux qui n’auraient pas été imposés en vertu du droit national s’ils avaient été conservés par la filiale au lieu d’être distribués à la société mère, cela représente-t-il une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 […]?
Par jugement du 29 avril 2005, le Finanzgericht Hamburg a fait droit à la demande de Burda.
Il a estimé, en substance, qu’il fallait appliquer les dispositions de l’article 28, paragraphe 4, de la KStG 1996 en ce sens que la partie de la distribution versée à RCS aurait dû être imputée sur l’EK 04.
2) Dans la négative, une disposition nationale prévoyant la compensation dérogatoire de la distribution de bénéfices d’une société de capitaux avec des capitaux propres de cette dernière, avec la charge fiscale qui en découle, même lorsque ladite société prouve avoir distribué des dividendes à des actionnaires nonrésidents et alors que de pareils actionnaires, à l’inverse des actionnaires résidents, ne seraient pas fondés, en vertu du droit national, à déduire de leur propre impôt l’impôt sur les sociétés qui leur est appliqué, est-elle compatible avec les articles [52, 73 B et 73 D du traité CE]?»
Le Finanzamt s’est pourvu en «Revision» contre ledit jugement devant le Bundesfinanzhof.
Ce dernier a considéré qu’il y avait lieu de rejeter l’interprétation de l’article 28, paragraphe 4, de la KStG 1996 retenue par le Finanzgericht Hamburg.
Selon le Bundesfinanzhof, le champ d’application de cette disposition ne saurait, en effet, être limité aux actionnaires ayant droit à l’imputation et donc exclure les actionnaires, tels que RCS, qui n’ont pas droit au crédit d’impôt.
IV — La procédure devant la Cour
Toutefois, le Bundesfinanzhof a émis des doutes quant à la question de savoir si l’établissement de l’imposition des distributions effectuées sur l’EK 02 est compatible avec la directive 90/435 et, le cas échéant, avec les dispositions du traité CE relatives à la libre circulation des capitaux ou à la liberté d’établissement.
Dans ces conditions, le Bundesfinanzhof a décidé de surseoir à statuer et de poser à la Cour des deux questions préjudicielles suivantes:
Burda, le gouvernement allemand et la Commission des Communautés européennes ont déposé des observations écrites, conformément à l’article 23 du statut de la Cour de justice.
Ils ont également été entendus en leurs plaidoiries lors de l’audience, qui s’est tenue le 13 juin 2007.
V — Analyse de cette dernière catégorie, la distribution de bénéfices imputables à des accroissements d’actif est soumise à un taux d’imposition de 30 %, hormis pour la distribution de revenus relevant des sous-catégories EK 01 et EK 04 qui demeurent exemptés d’impôt, conformément à l’article 40 de la KStG 1996.
Au regard, notamment, de l’indéniable complexité du cadre juridique et factuel de l’affaire au principal, il apparaît opportun, à titre liminaire et à la lumière des observations présentées par les parties étant intervenues à la présente instance, de formuler quatre remarques introductives.
Eu égard au mécanisme qui vient d’être exposé, il s’ensuit, conformément à l’article 27, paragraphe 1, de la KStG 1996, que le montant de l’impôt sur les sociétés dû par une société de capitaux, telle que Burda, fluctue en fonction de la différence entre, d’une part, l’imposition de capitaux propres non distribués (imposition de thésaurisation) et, d’autre part, l’imposition qui résulte de l’application du taux de 30 % sur les bénéfices distribués (imposition de distribution).
Par ailleurs, en application de l’article 30 de la KStG 1996, sont tout d’abord distribués les capitaux propres distribuables soumis à l’impôt sur les sociétés (catégorie EK 45) puis ceux provenant d’accroissements d’actif (catégories EK 01 à EK 04).
Premièrement, il ressort de la KStG 1996 que les bénéfices réalisés par une société de capitaux, telle que Burda, sont, en principe, soumis à un taux d’impôt sur les sociétés, en cas de thésaurisation, de 45 %, alors que, lorsque ces bénéfices sont distribués sous la forme de dividendes à ses actionnaires, l’impôt est ramené à 30 %.
Deuxièmement, la KStG 1996 classifie les capitaux propres distribuables d’une société de capitaux, telle que Burda, d’une part, en éléments de revenus soumis à l’impôt sur les sociétés (soit un taux de 45 % en cas de thésaurisation et de 30 % dans l’hypothèse d’une distribution) et, d’autre part, en accroissements d’actif exemptés, en principe, de cet impôt.
La première catégorie est communément désignée par la dénomination «EK 45», alors que la seconde se répartit en quatre sous-catégories, à savoir EK 01 à EK 04, correspondant à différents types d’accroissements d’actif. Néanmoins, s’agissant
Troisièmement, si, à la suite notamment d’un contrôle fiscal, tel que celui mené dans l’affaire au principal, il s’avère que, en pratique, le montant des revenus déclarés comme ayant été utilisés pour la distribution est inexact, l’administration fiscale envisage une correction, en l’occurrence une réduction de ce montant.
Cette réduction du montant des revenus distribués soumis au taux de 30 % entraîne, comme dans l’affaire au principal, une diminution de l’imposition de distribution et, de manière concomitante, une augmentation de l’imposition de thésaurisation au taux de 45 %.
Dans ce cas de figure, comme l’a relevé la juridiction de
BURDA renvoi dans le litige au principal, la société de capitaux est redevable d’un impôt plus élevé.
distribution, d’une exemption d’imposition, et alors même que les attestations fiscales permettant aux bénéficiaires de la distribution d’obtenir le crédit d’impôt (équivalent au montant d’imposition au taux de 30 % de la société ayant effectué la distribution) ne pourraient plus être mises en cause, ces derniers auraient obtenu un crédit d’impôt indu.
La distribution est donc imputée sur la catégorie EK 02, y compris lorsque, comme dans l’affaire au principal, le solde de cette catégorie est négatif.
Toutefois, et quatrièmement, si le solde des capitaux propres distribuables relevant de la catégorie EK 45 n’est pas suffisant pour couvrir la correction demandée par l’administration fiscale et, partant, pour couvrir la distribution des bénéfices déjà réalisée, l’article 28, paragraphe 4, de la KStG 1996 exige que la distribution soit imputée sur la souscatégorie EK 02, en dérogation à l’ordre d’imputation prévu à l’article 30 de la KStG 1996.
Il s’ensuit que l’application de la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996 permet, après correction, de maintenir le taux d’imposition de la distribution à 30 %.
C’est, en l’occurrence, l’application de la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996, dans la situation particulière de la distribution de bénéfices par Burda au profit de RCS, la société mère établie aux Pays-Bas, qui est à l’origine du litige dans l’affaire au principal.
Plus précisément, et ainsi qu’il ressort de la motivation de la décision de renvoi, alors que le juge de renvoi estime que l’article 28, paragraphe 4, de la KStG 1996 s’applique bel et bien à la situation en cause au principal, il relève, en revanche, que RCS, en raison de son établissement en dehors du territoire allemand, ne dispose pas de l’attestation lui permettant d’obtenir un crédit d’impôt équivalent au montant de l’impôt sur les sociétés acquitté par Burda.
À cet égard, il est constant que la dérogation prévue à l’article 28, paragraphe 4, de la KStG 1996, vise à éviter que les bénéficiaires de la distribution puissent, en application du système fiscal allemand 6, profiter d’un crédit d’impôt, accordé sur la base d’une attestation fiscale établie par la société ayant effectué la distribution, équivalent au montant de l’impôt prélevé auprès de cette dernière, sans que, en réalité et en raison de la correction, la société ayant effectué la distribution soit imposée.
En effet, si, après correction, la distribution avait était imputée sur la souscatégorie EK 01, laquelle, ainsi qu’il a été précisé plus haut, jouit, même en cas de
C’est dans ce contexte que le Bundesfinanzhof demande, d’une part, si une imposition de la distribution de bénéfices comme celle affectant la catégorie EK 02 constitue une retenue à la source interdite par l’article 5, paragraphe 1, de la directive 90/435 et, d’autre part, dans l’hypothèse où une réponse négative devait être apportée à la première question, si la liberté d’établissement et/ou la libre circulation des capitaux doivent être
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 interprétées de sorte qu’elles s’opposent à l’application conjointe de dispositions telles que celles des articles 27, paragraphe 1, et 28, paragraphe 4, de la KStG 1996.
faveur de la République fédérale d’Allemagne et permettant à cette dernière, de façon temporaire, de prélever une retenue à la source de 5 % sur les bénéfices distribués, ne trouve pas à s’appliquer dans l’affaire au principal.
Ainsi que le précise l’article 5, paragraphe 3, de la directive 90/435, ce régime était applicable au plus tard jusqu’au milieu de l’année 1996 7.
Or, d’une part, il ressort de la décision de renvoi que les distributions en cause dans l’affaire au principal ont été effectuées par Burda en 1998 au titre des exercices 1996 et 1997.
D’autre part, ni l’administration fiscale allemande dans le litige au principal ni le gouvernement allemand dans les observations qu’il a déposées devant la Cour ne se sont prévalus de l’éventuelle application de la dérogation prévue à l’article 5, paragraphe 3, de la directive 90/435, le gouvernement allemand ayant par ailleurs indiqué que, conformément à ladite directive, aucun impôt sur les revenus de capitaux mobiliers n’avait été prélevé, à la source, auprès de Burda, laquelle n’a pas infirmé cette appréciation.
En premier lieu, et quant à certains aspects de la présente affaire, il ne fait pas de doute, ainsi qu’il ressort du dossier, que la relation de société mère à filiale entre Burda et RCS relève du champ d’application de la directive 90/435, toutes les conditions à cet égard étant remplies.
Il y a lieu de relever, en particulier, que Burda est assujettie à l’impôt sur les sociétés («Körperschaftsteuer») en Allemagne, conformément à l’article 2, sous c), de ladite directive, et qu’il existe une participation suffisante, c’est-à-dire égale ou supérieure à 25 %, de RCS dans le capital social de Burda, conformément à l’article 3, paragraphe 1, sous a), de la même directive.
En troisième lieu, il convient de relever, à l’instar de la Commission, que la juridiction de renvoi s’interroge uniquement sur la question de savoir si l’imposition des distributions fondées sur la catégorie EK 02 constitue une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, sans se demander si l’imposition initiale des distributions, c’est-à-dire celle acquittée avant la correction effectuée par l’administration fiscale allemande, constitue également une retenue à la source au sens de la disposition susmentionnée.
7 — Voir également, en ce sens, arrêt du 17 octobre 1996, Denkavit e.a.
En deuxième lieu, il est constant que le dispositif dérogatoire à l’article 5, paragraphe 1, de la directive 90/435, prévu au paragraphe 3 de cette même disposition en
BURDA par la société distributrice pour le compte de l’actionnaire à la date de la distribution des dividendes.
en cause constitue une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, puisse être mené exclusivement au regard de l’article 28, paragraphe 4, de la KStG 1996, tel qu’il a été appliqué dans l’affaire au principal, mais doit au contraire, s’agissant d’un exercice de qualification d’une réglementation fiscale donnée, être conduit au regard du régime fiscal au sein duquel cette disposition s’insère.
Ces observations étant faites et quant à l’examen de la première question posée par la juridiction de renvoi, il importe de rappeler que l’objectif de la directive 90/435 est d’éliminer, par l’instauration d’un régime commun de taxation des bénéfices distribués, la pénalisation des sociétés mères et des filiales établies dans des États membres différents et de faciliter ainsi les regroupements des sociétés à l’échelle communautaire 8.
Cette directive vise ainsi à prévenir la double imposition des bénéfices distribués par une filiale à sa société mère, lorsque celles-ci sont établies dans des États membres différents 9.
Il existe, par exemple, une double imposition économique lorsque les bénéfices de la société distributrice sont imposés dans le cadre de l’impôt sur les sociétés et, par la suite, dans le chef de l’actionnaire soumis à l’impôt sur le revenu ou à l’impôt sur les sociétés, au titre des bénéfices distribués sous la forme de dividendes.
La double imposition juridique se vérifie, en revanche, quand l’actionnaire est soumis d’abord à une retenue à la source sur les dividendes perçus et, ensuite, à l’impôt sur les revenus ou sur les sociétés recouvré dans un autre État 10.
Dans le cadre du champ d’application personnel et matériel de la directive 90/435, en prohibant, en principe, toute «retenue à la source», l’article 5, paragraphe 1, de cette directive vise à prévenir la double imposition juridique des bénéfices distribués dans le chef de la société mère.
En d’autres termes, il est fait, en principe, interdiction à l’État membre de la source, à savoir l’État membre sur le territoire duquel la filiale est établie,
8 — Voir, notamment, arrêt du 25 septembre 2003, Océ Van der Grinten (C-58/01, Rec. p. I-9809, points 45 et 80).
9 — Voir, en ce sens, arrêt du 4 octobre 2001, Athinaïki Zythopoiïa (C-294/99, Rec. p. I-6797, point 5).
10 — Voir points 23 et 24 de mes conclusions présentées dans l’affaire Amurta ayant donné lieu à l’arrêt du 8 novembre 2007 (C-379/05, Rec. p. I-9569).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 d’imposer les dividendes perçus par la société mère.
hormis le cas de la liquidation, l’État membre de la société mère soit s’abstient d’imposer les bénéfices, soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices 12 sans que, en outre, cette directive affecte l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes 13.
Cette interprétation peut se déduire de la définition négative que l’article 7, paragraphe 1, de la directive 90/435 donne d’une «retenue à la source» au sens de ladite directive, lequel précise que cette expression ne comprend pas le paiement anticipé ou préalable (précompte) de l’impôt sur les sociétés à l’État membre où est située la filiale, effectué en liaison avec la distribution des bénéfices à la société mère 11.
Ces observations permettent, à mon sens, de comprendre la raison pour laquelle, à défaut d’une définition positive d’une «retenue à la source», au sens de l’article 5, paragraphe 1, de la directive 90/435, la Cour a considéré qu’une telle expression visait toute imposition sur les revenus perçus dans l’État membre dans lequel les dividendes sont distribués et dont, premièrement, le fait générateur est le versement de dividendes ou de tout autre rendement de titres, deuxièmement, l’assiette est le rendement de ceux-ci et, troisièmement, l’assujetti est le détenteur de ces titres 14.
En d’autres termes, alors que l’article 5, paragraphe 1, de ladite directive interdit la perception à la source d’un impôt sur les dividendes versés à la société mère établie dans un autre État membre, cette interdiction ne s’étend pas au paiement par la filiale de l’impôt sur les sociétés grevant les revenus générés par son activité économique, même si cet impôt est prélevé à la source et que son acquittement est effectué en liaison avec la distribution des bénéfices.
Dans la mesure où, comme il est indiqué ci-dessus, une double imposition économique peut toujours subsister dans cette hypothèse, la directive 90/435 prévoit que,
S’agissant de l’affaire au principal, Burda et la Commission considèrent que le prélèvement prévu à l’article 28, paragraphe 4, de la KStG 1996 remplit les trois critères susmentionnés, de sorte qu’un tel prélèvement devrait être interdit en vertu de l’article 5,
Voir également arrêt du 12 décembre 2006, Test Claimants in the FII Group Litigation (C-446/04, Rec. p. I-11753, point 104).
14 — Arrêts du 8 juin 2000, Epson Europe (C-375/98, Rec. p. I-4243, point 23); Océ Van der Grinten, précité (point 47), et Test Claimants in the FII Group Litigation, précité (point 108).
11 — Selon moi, en donnant une définition négative de la notion de retenue à la source, l’article 7, paragraphe 1, de la directive 90/435 ne saurait être interprété comme une disposition dérogatoire à l’interdiction, faite à l’État membre dans lequel la distribution a lieu, de prélever une retenue à la source au sens de ladite directive.
Cette disposition contribue, au contraire, à circonscrire la notion de retenue à la source en précisant le champ d’application matériel de la directive 90/435.
L’article 7, paragraphe 1, de cette directive ne peut donc, à mon sens, être interprété de manière restrictive.
BURDA paragraphe 1, de la directive 90/435. En revanche, le gouvernement allemand soutient que l’imposition en cause au principal ne grève que la filiale établie en Allemagne, de sorte que, en particulier, le troisième critère dégagé par la Cour dans sa jurisprudence ne serait pas satisfait.
mais porte sur le revenu généré par l’activité économique de Burda en Allemagne.
En outre, il s’agit bien du prélèvement de l’impôt sur les sociétés auprès de la filiale située en Allemagne et non sur les dividendes versés aux détenteurs des participations dans le capital social de Burda, à savoir ses sociétés mères.
Il est certes vrai que, après correction, l’impôt sur les sociétés a été imputé sur des revenus, ceux de la catégorie EK 02, qui n’auraient pas été taxés ou qui auraient été taxés au taux de 0 %, en l’absence de distribution de bénéfices.
Toutefois, dans l’affaire au principal, cette circonstance ne m’apparaît pas décisive.
Pour ma part, j’estime que le prélèvement prévu à l’article 28, paragraphe 4, de la KStG 1996 ne saurait être apprécié de manière isolée, sous peine de dénaturer les caractéristiques objectives de cette imposition.
En effet, il convient de ne pas perdre de vue que cette imposition n’est prélevée que dans l’hypothèse d’une «erreur» initiale de la filiale portant sur la distribution excessive de bénéfices imputés sur les capitaux propres de cette société.
En d’autres termes, si le prélèvement, après correction, prévu à l’article 28, paragraphe 4, de la KStG 1996 doit constituer une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435, il devrait en aller de même (et a fortiori) pour l’imposition initiale, c’est-à-dire celle prélevée avant la correction effectuée par l’administration fiscale allemande.
Une simple correction, effectuée par une administration fiscale nationale, d’une imposition initiale ne saurait, à mon sens, modifier la nature juridique de cette imposition au regard de la directive 90/435.
Tout d’abord, et de manière générale, il y a lieu de faire observer que, s’agissant de l’«advance corporate tax» (ACT) britannique, la Cour a précisé que celuici constituait un paiement anticipé de l’impôt sur les sociétés, alors même qu’il était prélevé lors d’une distribution de dividendes et calculé sur le montant de ces dividendes 15.
Ensuite, il convient de rappeler que la correction réalisée par l’administration fiscale allemande, conformément à l’article 28, paragraphe 4, de la KStG 1996,
À cet égard, il est constant que la distribution des bénéfices réalisés par Burda a été initialement soumise à l’impôt sur les sociétés au taux de 30 %, alors que, si ces bénéfices avaient été conservés par cette société, ils auraient été imposés au taux de 45 %.
Cette imposition, avant correction, ne porte donc pas sur des revenus qui ne sont taxés qu’en cas de versement de dividendes,
Alber dans l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa 16précité, qu’il ne saurait être conféré une importance déterminante au fait que la charge fiscale pèse sur la société filiale, mais qu’il conviendrait plutôt de s’attacher à l’effet économique de l’imposition de la filiale qui correspondrait à une imposition de la société mère étant donné que l’impôt est retenu par la société distribuant les bénéfices et directement versé à l’administration fiscale.
Selon Burda et la Commission, cette approche aurait été avalisée dans ledit arrêt Athinaïki Zythopoiïa.
intervient après le versement des dividendes au profit des actionnaires afin de garantir le maintien du taux d’imposition de 30 % sur les bénéfices initialement distribués par la filiale et sans qu’elle affecte l’éventuelle imputation de l’impôt des sociétés acquitté par Burda sur l’impôt sur les sociétés, prélevé auprès des actionnaires, sur leurs bénéfices.
En somme, l’imposition établie après correction ne modifie pas la charge fiscale globale de la filiale établie en Allemagne et apparaît plutôt constituer une modalité comptable permettant, après que les dividendes ont été versés aux sociétés mères, le maintien du taux de l’impôt sur les sociétés acquitté initialement par la filiale.
J’avoue ne pas être convaincu par cette argumentation.
Enfin, comme l’a précisé le gouvernement allemand dans ses observations écrites, sans être contredit par les autres parties ayant déposé des observations dans la présente affaire, hormis le prélèvement à la source de l’impôt sur le revenu des capitaux mobiliers qui, à la suite de la transposition de la directive 90/435 en droit national, ne trouve pas à s’appliquer dans l’affaire au principal (voir point 48 des présentes conclusions), les dividendes reçus par la société mère nonrésidente ne faisaient pas l’objet d’une imposition en Allemagne.
Partant, même après correction, l’imposition en cause au principal est supportée par la filiale et non par les sociétés mères.
En premier lieu, l’approche suggérée par Burda et la Commission tend à méconnaître la distinction, inscrite dans la directive 90/435 ellemême, entre, d’une part, une retenue à la source grevant, dans l’État membre où s’effectue la distribution des bénéfices, les sociétés mères établies dans un autre État membre et, d’autre part, un paiement anticipé de l’impôt sur les sociétés grevant, dans l’État membre de la distribution, la filiale établie sur le territoire de ce dernier État.
Or, y compris après l’arrêt Athinaïki Zythopoiïa, précité, la Cour a réitéré qu’un des critères d’identification d’une retenue à la source consistait dans le fait que l’assujetti était le détenteur des participations, à savoir la société mère résidant dans un État membre autre que celui où s’effectue la distribution des bénéfices 17.
16 — Conclusions présentées le 10 mai 2001 (point 32).
17 — Voir arrêts précités Océ Van der Griten (point 47) et Test Claimants in the FII Group Litigation (point 108).
Burda et la Commission estiment toutefois que cette dernière circonstance importerait peu.
En effet, elles considèrent, en référence aux conclusions de l’avocat général
BURDA que des revenus non imposables dans la base imposable de la filiale uniquement lors de la distribution des bénéfices entraînait une augmentation de la charge fiscale supportée, in fine, par les sociétés mères.
En deuxième lieu, et quand bien même faudrait-il retenir l’approche économique proposée par Burda et la Commission, il n’en résulterait pas pour autant que le prélèvement en cause dans l’affaire au principal constituerait une retenue à la source au sens de la directive 90/435, analogue à celle ayant fait l’objet de l’arrêt Athinaïki Zythopoiïa, précité.
Or, comme je l’ai déjà souligné, l’application a posteriori de l’article 28, paragraphe 4, de la KStG 1996, à savoir après que fut intervenue la distribution effective des dividendes aux actionnaires par la filiale, ne modifie ni le régime fiscal auquel cette société a été soumise avant la correction établie par l’administration fiscale, ni la charge fiscale globale à laquelle cette société est soumise, puisque les bénéfices distribués demeurent imposés au taux de 30 %.
Elle n’affecte pas non plus la distribution initiale des dividendes payés aux sociétés mères pour les deux exercices en cause au principal.
Il y a lieu de rappeler que, dans cette affaire, la Cour a dit pour droit qu’il existe une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, lorsqu’une disposition de droit national prévoit, en cas de distribution de bénéfices par une filiale à sa société mère, que, pour déterminer le bénéfice imposable de la filiale, doivent être réintégrés dans la base imposable les bénéfices nets totaux réalisés par celleci, y compris les revenus qui ont été soumis à une imposition spéciale entraînant l’extinction de la dette fiscale ainsi que les revenus non imposables, alors que ces deux catégories de revenus ne seraient pas imposables, sur le fondement de la législation nationale, si ceux-ci étaient restés au sein de la filiale et n’avaient pas été distribués à la société mère 18.
Cette analyse se fonde clairement sur le fait que ce ne sont pas les bénéfices de la filiale eux-mêmes qui font l’objet de la retenue à la source mais bien la distribution de ces bénéfices à la société mère.
Dans l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa, précité, l’inclusion des revenus qui étaient soumis à une imposition spéciale entraînant l’extinction de la dette fiscale ainsi
En outre, le fait que les actionnaires nonrésidents en Allemagne ne bénéficient pas d’un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par Burda n’est pas propre à l’application de l’article 28, paragraphe 4, de la KStG 1996, mais résulte, en réalité, de l’application des dispositions de la KStG 1996 relatives à l’imposition initiale des bénéfices distribués au taux de 30 %, inférieure à celle due en cas de thésaurisation desdits bénéfices au sein de la filiale, sans que l’exclusion d’un tel avantage au profit des sociétés mères non-résidentes puisse, à mon sens, altérer la nature juridique de cette imposition au regard de la directive 90/435.
À cet égard, la question de savoir si l’État membre sur le territoire duquel s’effectue la distribution doit, dans une telle situation, accorder un crédit d’impôt aux sociétés mères non-résidentes ne relève pas de la problématique relative à la qualification de la
18 — Voir point 29 ainsi que dispositif dudit arrêt.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 réglementation en cause au principal comme une retenue à la source au sens de la directive 90/435, mais se rapporte plutôt à la seconde question posée par la juridiction de renvoi concernant l’interprétation des libertés fondamentales de circulation prévues par le traité.
Je tiens aussi à faire observer que la charge fiscale de la filiale soit éventuellement augmentée en raison du fait que, par la distribution excessive de bénéfices effectuée par Burda, davantage de bénéfices imputés sur les capitaux propres seront considérés comme thésaurisés et donc soumis au taux de 45 % (voir point 40 des présentes conclusions) s’avère constituer une circonstance indépendante de l’application de l’article 28, paragraphe 4, de la KStG 1996.
J’ajoute que, si telle devait être la réponse apportée par la Cour à la première question posée par la juridiction de renvoi, point ne serait alors besoin d’interpréter la dérogation, dont se prévaut aussi le gouvernement allemand, contenue à l’article 7, paragraphe 2, de la directive 90/435, aux termes duquel, je le rappelle, cette directive «n’affecte pas l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes» 19.
En tout état de cause, cette dérogation à l’article 5, paragraphe 1, de la directive 90/435 me paraît insusceptible d’être appliquée dans l’affaire au principal.
En effet, comme l’a indiqué à juste titre la Commission dans sa réponse à la question écrite posée par la Cour, alors que le champ d’application de la directive 90/435 concerne les relations entre une filiale et sa société mère qui résident dans des États membres différents, le crédit d’impôt en faveur des actionnaires de la filiale, prévu par la législation fiscale et dont le gouvernement allemand allègue qu’il répond aux conditions de l’article 7, paragraphe 2, de ladite directive, n’est versé, à la suite de la délivrance d’une attestation fiscale, qu’aux sociétés mères établies sur le territoire allemand.
Dans ces conditions, au regard notamment des circonstances différentes caractérisant l’affaire au principal et l’affaire ayant donné lieu à l’arrêt Athinaïki Zythopoiïa, précité, j’estime que ce dernier ne saurait être appliqué, par analogie, à la présente espèce.
L’évocation de cette problématique m’entraîne maintenant à examiner la seconde question posée par la juridiction de renvoi.
19 — Pour mémoire, dans l’arrêt Océ Van der Grinten, précité (points 86 à 89), la Cour a en effet jugé que l’article 7, paragraphe 2, de la directive 90/435 pouvait autoriser une retenue à la source, au sens de l’article 5, paragraphe 1, de la même directive.
Pour l’ensemble de ces raisons, je considère que l’application d’une disposition de droit national, telle que l’article 28, paragraphe 4, de la KStG 1996, dans le cadre de l’économie du régime fiscal dans lequel elle s’insère, ne constitue pas une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435.
C — Sur la seconde question préjudicielle pliquer et non celles se rapportant à la libre circulation des capitaux 20.
Ainsi que j’ai déjà eu l’occasion de le relever dans une autre affaire, la délimitation entre ces deux libertés n’est pas toujours aisée, notamment dans le cadre d’un renvoi préjudiciel dans le contexte duquel la juridiction nationale est mieux à même d’apprécier, in concreto, les droits conférés à un actionnaire par les participations qu’il détient dans le capital de la société concernée 21.
Par sa seconde question, la juridiction de renvoi se demande, en substance, si, dans l’hypothèse où l’imposition en cause dans l’affaire au principal ne constituerait pas une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435, cette imposition est compatible avec la liberté d’établissement (article 52 du traité) ou la libre circulation des capitaux (articles 73 B et 73 D du traité) lorsqu’elle s’applique à une société mère nonrésidente qui ne peut, à l’inverse des sociétés mères résidentes, bénéficier d’un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par la filiale (Burda) résidant en Allemagne.
Avant de suggérer une réponse à cette question, il convient d’effectuer quelques remarques quant à l’applicabilité des deux libertés de circulation évoquées par la juridiction de renvoi.
Comme je l’ai déjà fait observer dans les présentes conclusions, le litige au principal se rapporte à une société établie en Allemagne, à savoir Burda, détenue à 50 % par une société non-résidente, en l’occurrence RCS.
Ainsi que l’a indiqué à juste titre la Commission, pareille participation fonde normalement un droit de veto concernant les décisions stratégiques de la filiale et permet donc, en principe, à la société détenant ladite participation d’exercer une influence certaine sur l’activité de la filiale 22.
En outre, la décision de renvoi n’évoque aucun indice de nature contractuelle, telle qu’un pacte d’actionnaires, qui permettrait d’infirmer le contrôle en commun de la filiale par ses sociétés mères.
20 — Voir notamment, en ce sens, arrêts du 18 juillet 2007, Oy AA (C-231/05, Rec. p. I-6373, point 20); du 23 octobre 2007, Commission/Allemagne (C-112/05, Rec. p. I-8995, point 13), et du 6 décembre 2007, Columbus Container Services (C-298/05, Rec. p. I-10451, point 29).
21 — Voir point 51 de mes conclusions présentées le 29 mars 2007 dans l’affaire Columbus Container Services ayant donné lieu à l’arrêt précité.
22 — Voir également, en ce sens, arrêt du Tribunal du 23 février 2006, Cementbouw Handel & Industrie/Commission (T-282/02, Rec. p. II-319, point 67). À noter que cet arrêt a fait l’objet d’un pourvoi, portant sur d’autres points, qui a donné lieu à l’arrêt du 18 décembre 2007, Cementbouw Handel & Industrie/Commission (C-202/06 P, Rec. p. I-12129). 82.
Il y a lieu de rappeler que, selon la jurisprudence, lorsqu’un ressortissant d’un État membre détient dans le capital d’une société établie dans un autre État membre une participation de nature à lui permettre d’exercer une influence certaine sur les décisions de cette société et d’en déterminer les activités, ce sont les dispositions du traité ayant trait à la liberté d’établissement qui trouvent à s’ap-
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 siège d’une société soit situé dans un autre État membre viderait l’article 52 du traité de son contenu 24.
La liberté d’établissement vise ainsi à garantir le bénéfice du traitement national dans l’État membre d’accueil, en interdisant toute discrimination fondée sur le lieu du siège des sociétés 25.
Il découle de ce qui précède que les dispositions du traité relatives à la liberté d’établissement sont susceptibles de s’appliquer à une situation telle que celle du litige au principal.
Dans ce contexte, l’éventuelle atteinte à la libre circulation des capitaux serait simplement une conséquence de l’obstacle allégué à la liberté d’établissement.
Il convient donc d’analyser la présente question préjudicielle au regard de l’article 52 du traité, tout en gardant à l’esprit qu’un raisonnement comparable serait valable pour ce qui concerne l’article 73 B du traité.
Afin de déterminer si une différence de traitement fiscal est discriminatoire et, partant, en principe, interdite par l’article 52 du traité, il importe préalablement d’examiner la comparabilité objective de la situation des sociétés concernées à l’égard de la législation fiscale litigieuse 26.
Selon une jurisprudence constante, la liberté d’établissement comporte pour les ressortissants communautaires l’accès aux activités non salariées et leur exercice ainsi que la constitution et la gestion d’entreprises, dans les mêmes conditions que celles définies par la législation de l’État membre d’établissement pour ses propres ressortissants.
Elle comprend aussi, pour les sociétés constituées en conformité avec la législation d’un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l’intérieur de la Communauté, le droit d’exercer leur activité dans l’État membre concerné par l’intermédiaire d’une filiale, d’une succursale ou d’une agence 23.
En l’espèce, la juridiction de renvoi apparaît considérer que la situation en cause au principal conduit à appliquer une même règle, à savoir l’article 28, paragraphe 4, de la KStG 1996, à des situations différentes 27.
Elle rappelle que l’objectif poursuivi par cette disposition consiste à éviter qu’une société, établie en Allemagne et ayant initialement distribué en excès des bénéfices imputés sur ses capitaux propres, puisse rétroactivement échapper à l’impôt sur les sociétés prélevé sur la distribution de ces bénéfices si ceux-ci
24 — Voir, en ce sens, arrêt du 28 janvier 1986, Commission/France (270/83, Rec. p. 273, point 18), ainsi que arrêts précités Marks & Spencer (point 37), Test Claimants in Class IV of the ACT Group Litigation (point 43) et Oy AA (point 30). 25 — Voir arrêts précités Test Claimants in Class IV of the ACT Group Litigation (point 43) et Oy AA (point 30).
23 — Voir, notamment, arrêts du 21 septembre 1999, Saint-Gobain ZN (C-307/97, Rec. p. I-6161, point 35); du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 30), et du 12 décembre 2006, Test Claimants in Class IV of the ACT Group Litigation (C-374/04, Rec. p. I-11673, point 42). 27 — Rappelons qu’il ressort d’une jurisprudence constante qu’une discrimination consiste tant dans l’application de règles différentes à des situations comparables que dans l’application d’une règle identique à des situations différentes. Voir arrêts précités Royal Bank of Scotland (point 26) et Test Claimants in Class IV of the ACT Group Litigation (point 46).
BURDA sur les sociétés acquitté par la filiale ayant distribué les bénéfices.
Même si le gouvernement allemand admet que, selon le système de prévention de la double imposition retenu dans l’État membre de résidence de la société mère, le montant de l’impôt devant être payé par la société mère puisse être plus important que celui qui serait acquitté dans une situation purement nationale, il considère toutefois que cette conséquence serait uniquement le résultat de la coexistence de différents systèmes fiscaux et ne constituent pas une atteinte à l’une des libertés de circulation prévues par le traité.
La Commission se rallie en substance à l’argumentation développée par le gouvernement allemand, en faisant néanmoins observer qu’il ne serait pas nécessaire en l’espèce de trancher la problématique du traitement fiscal des sociétés mères, puisque l’imposition en cause dans l’affaire au principal porte uniquement sur la filiale établie en Allemagne.
étaient, après la correction réalisée par l’administration fiscale allemande, imputés sur des revenus exonérés d’une telle imposition, alors que ses sociétés mères auraient déjà préalablement bénéficié d’un crédit d’impôt à la suite de la distribution initiale, mais excessive, des bénéfices imposés à 30 %.
Or, selon la juridiction de renvoi, appliquer l’article 28, paragraphe 4, de la KStG 1996 à une situation telle que celle du litige au principal, alors même qu’une société mère non-résidente, telle que RCS, ne saurait obtenir un crédit d’impôt équivalent au montant de l’impôt des sociétés acquitté par Burda, serait disproportionné par rapport à l’objectif poursuivi par cette disposition.
De l’avis du juge de renvoi, la République fédérale d’Allemagne pourrait être tenue, en vertu des dispositions du traité relatives à la liberté d’établissement, de renoncer, au profit de la filiale, à imposer les revenus provenant de la catégorie EK 02, considérée comme utilisée pour la distribution des bénéfices, si ladite filiale rapporte la preuve qu’elle a effectué ladite distribution au profit de sociétés mères non-résidentes, qui ne peuvent donc pas obtenir le crédit d’impôt équivalent à la fraction de l’impôt des sociétés acquittée par Burda.
Alors que Burda partage cette analyse, le gouvernement allemand estime, en revanche, qu’il n’existe aucune différence de traitement de Burda, selon qu’elle distribue des bénéfices à sa société mère résidente ou à sa société mère non-résidente, ou de RCS.
À cet égard, le gouvernement allemand fait observer que, en vertu de la répartition de la compétence fiscale entre l’État membre de la source des dividendes et l’État membre de résidence de la société mère, reconnue tant par la directive 90/435 que par le droit primaire, il reviendrait, en principe, à l’État membre de résidence de la société mère, pour éviter la double imposition, de compenser, dans le chef de cette société, le paiement de l’impôt
Il convient avant tout de relever que la juridiction de renvoi se focalise uniquement sur les conséquences de l’application de l’article 28, paragraphe 4, de la KStG 1996, c’est-à-dire sur l’imposition de Burda résultant de la correction effectuée conformément à cette disposition, dans sa relation avec l’impossibilité pour une société mère nonrésidente de pouvoir imputer l’impôt acquitté par Burda sur sa propre imposition.
Néanmoins, ainsi que je l’ai déjà évoqué lors de l’examen de la première question préjudicielle, l’impossibilité d’accorder un crédit d’impôt à la société mère nonrésidente correspondant à la fraction de l’impôt sur les sociétés acquittée par Burda n’est pas propre à l’application de l’article 28, paragraphe 4, de la KStG 1996, mais existe aussi avant la correction prévue par cette disposition en ce qui concerne l’impôt sur les sociétés initialement prélevé auprès de Burda au titre des bénéfices distribués. On ne saurait, à mon sens, ignorer le contexte dans
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 lequel ledit article 28, paragraphe 4, trouve à s’appliquer.
différentes, la différence de situations ne pourrait être constatée que dans le chef des sociétés mères.
Aux fins de la réponse à apporter au juge de renvoi, il me paraît utile de distinguer le traitement fiscal de la filiale qui effectue la distribution des bénéfices de celui réservé à la société mère.
Quant à la filiale, force est de constater que la charge fiscale globale qui pèse sur elle en application de la KStG 1996 ne diffère aucunement selon que cette société distribue des bénéfices à une société mère résidente ou à une société mère non-résidente.
Que ce soit avant ou après la correction prévue à l’article 28, paragraphe 4, de la KStG 1996 la charge fiscale de la filiale établie en Allemagne est indépendante du lieu du siège des sociétés mères.
À cet égard, il ressort des motifs de la décision de renvoi que le juge de renvoi s’interroge essentiellement sur la question de déterminer si l’article 52 du traité interdit à l’État membre de la source des dividendes d’appliquer une même disposition fiscale, en l’occurrence l’article 28, paragraphe 4, de la KStG 1996, indépendamment du fait qu’une société mère résidente et une société mère nonrésidente se trouvent dans des situations différentes (traitement identique de situations différentes).
Ledit juge prête donc moins d’attention à la question de savoir si, en vertu de l’application des dispositions du traité relatives à la liberté d’établissement, la société mère non-résidente, en l’occurrence RCS, doit pouvoir bénéficier d’un crédit d’impôt, à l’instar de la société mère résidente en Allemagne, au motif qu’il conviendrait de considérer ces deux sociétés comme étant dans une situation similaire au regard de l’application de la législation de cet État membre (traitement différent de situations similaires).
Je ne pense pas non plus qu’il puisse être suggéré, comme le tente Burda, que l’application de l’article 28, paragraphe 4, de la KStG 1996 conduise, dans le chef de la filiale, à un traitement identique de situations différentes.
En effet, la filiale ne se trouve pas dans une position différente par rapport à la législation de son État d’établissement, en l’occurrence la République fédérale d’Allemagne, selon qu’elle distribue ses bénéfices à une société mère nonrésidente ou à une société mère résidente.
Toutefois, ainsi que je vais le développer ci-après, il me semble que la résolution de la présente question préjudicielle passe par une analyse de la répartition du pouvoir d’imposition entre l’État membre de la source des bénéfices distribués et l’État membre de résidence de la société mère en ce qui concerne la prévention de la double imposition économique.
En d’autres termes, si tant est qu’existe un traitement identique de situations
Le postulat à partir duquel est formulée la seconde question préjudicielle et selon lequel, en ce qui concerne l’application de la législation fiscale de l’État de la source des bénéfices distribués, les sociétés mères résidentes et les sociétés mères non-résidentes dans ce même État se trouvent dans des situations distinctes n’apparaît pas, en soi, erroné.
mère qui entrent dans le champ d’application de la directive 90/435, que l’article 4 de cette directive, lu en combinaison avec l’article 3 de celleci, impose à tout État membre soit d’exonérer les bénéfices perçus par une société mère résidente d’une filiale établie dans un autre État membre, soit d’autoriser cette société mère à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices 28.
Quant aux relations entretenues par une filiale et sa société mère non couvertes par les dispositions de la directive 90/435, et à l’égard desquelles la Cour a procédé à l’interprétation de l’article 43 CE, cette dernière a considéré que la situation des actionnaires bénéficiaires résidents dans l’État membre de la source de la distribution des bénéfices et celle des actionnaires bénéficiaires résidents d’un autre État membre ne sont pas nécessairement comparables en ce qui concerne l’application de la législation fiscale de l’État membre d’établissement de la société distributrice 29.
Une appréciation similaire a été retenue dans l’arrêt Test Claimants in Class IV of the ACT Group Litigation, précité.
Dans l’affaire ayant donné lieu à cet arrêt, en effet, la Cour devait notamment trancher la question de savoir s’il existait une différence de traitement fiscal discriminatoire, établie par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, agissant en tant qu’État membre de la source de la distribution de bénéfices, entre, d’une part, la situation d’une société résidente du Royaume-Uni qui percevait des dividendes d’une autre société résidente en se voyant accorder dans cet État membre un crédit d’impôt, correspondant à la fraction du montant de l’«advance corporate tax» (ACT) payée par cette dernière et, d’autre part, celle d’une société nonrésidente percevant des dividendes d’une société résidente ne bénéficiant pas d’un tel crédit d’impôt, sauf en vertu d’une éventuelle convention préventive de la double imposition économique conclue entre l’État membre de sa résidence et le Royaume-Uni.
À cet égard, lorsque la société distributrice et l’actionnaire bénéficiaire ne résident pas dans le même État membre, la Cour a établi une distinction entre les obligations qui incombent à l’État membre de résidence de l’actionnaire bénéficiaire et celles qui relèvent de l’État membre de résidence de la société distributrice, c’est-à-dire l’État membre de la source des bénéfices distribués, en ce qui concerne la prévention ou l’atténuation de l’imposition en chaîne et de la
Sur la question de la répartition des compétences entre l’État membre de la source des bénéfices distribués et l’État membre de résidence de la société mère en matière de prévention de la double imposition économique, la Cour a rappelé, s’agissant des relations entre une filiale et sa société
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 double imposition économique 30. Plus précisément, la Cour a notamment fait observer qu’exiger de l’État membre de la source des bénéfices qu’il assure que les bénéfices distribués à un actionnaire non-résident ne soient pas frappés d’une imposition en chaîne ou d’une double imposition économique, que ce soit en exonérant d’impôt ces bénéfices dans le chef de la société distributrice ou en accordant audit actionnaire un avantage fiscal correspondant à l’impôt payé sur lesdits bénéfices par la société distributrice, signifierait en fait que cet État membre doive renoncer à son droit d’imposer un revenu généré par une activité économique exercée sur son territoire 31.
traité relatives à la liberté d’établissement, de veiller à ce que, par rapport au mécanisme prévu par son droit national afin de prévenir ou d’atténuer la double imposition, les sociétés actionnaires non-résidentes soient soumises à une traitement équivalent à celui dont bénéficient les sociétés actionnaires résidentes 32.
Tel était d’ailleurs possiblement le cas, dans l’affaire ayant donné lieu à l’arrêt Test Claimants in Class IV of the ACT Group Litigation précité, en vertu de conventions préventives de la double imposition conclues par le Royaume-Uni selon lesquelles, lorsqu’une société nonrésidente dans cet État avait droit dans ce même État membre à un crédit d’impôt intégral ou partiel, elle y était soumise à l’impôt sur le revenu au titre des dividendes qu’elle percevait d’une société résidente 33.
Dans ces conditions, si l’État membre de la source des bénéfices distribués exerce uniquement sa compétence fiscale sur les sociétés mères résidentes sur son territoire, leur accorder un crédit d’impôt correspondant à la fraction de l’impôt sur les sociétés acquittée par la société génératrice des bénéfices distribués, à l’exclusion des sociétés mères non-résidentes, ne constitue pas un traitement fiscal discriminatoire de ces dernières.
Dans l’hypothèse où la République fédérale d’Allemagne exercerait une compétence fiscale sur le revenu provenant de la distribution des bénéfices perçus par la société mère non-résidente, il incomberait à cet État membre, par rapport au mécanisme de prévention de la double imposition économique prévu par la législation fiscale allemande, d’accorder à une société mère nonrésidente un traitement équivalent à celui dont bénéficie une société mère résidant en Allemagne et percevant des revenus d’une
Il en irait autrement si, de manière unilatérale ou par voie conventionnelle, l’État membre de la source des bénéfices exerçait une compétence fiscale non seulement sur les bénéfices générés sur son territoire, mais aussi sur le revenu provenant dudit État membre perçu par les sociétés bénéficiaires non-résidentes.
Il reviendrait alors à cet État membre, conformément aux dispositions du
Voir, également, arrêt Amurta, précité (point 39).
33 — Points 15, 69 et 70.
Au cas où, en revanche, la République fédérale d’Allemagne n’exercerait pas de compétence fiscale sur le revenu provenant de cet État membre perçu par la société mère non-résidente, se poserait encore la question additionnelle de savoir si la République fédérale d’Allemagne serait tenue, en vertu de l’article 52 du traité, d’écarter l’application de l’article 28, paragraphe 4, de la KStG 1996 à une situation telle que celle en cause au principal, ainsi que le suggère la juridiction de renvoi.
filiale établie dans ce même État. En effet, la différence de traitement, fondée sur le lieu du siège de la société mère, ne semble aucunement justifiée puisqu’elle apparaît reposer sur un motif d’ordre purement économique se rapportant au risque de la perte de recettes fiscales 34.
En tout état de cause, même si la législation nationale devait être considérée comme visant à prévenir la perte de la possibilité d’imposer des revenus générés sur le territoire national, dès lors que l’État membre en question a choisi d’exonérer, par l’octroi d’un crédit d’impôt, les sociétés mères établies sur son territoire à l’égard des revenus perçus d’une filiale établie sur ce même territoire, il ne saurait invoquer la nécessité d’assurer une répartition équilibrée du pouvoir d’imposition entre les États membres afin de justifier l’imposition, dans le cadre de l’exercice de sa compétence fiscale, des sociétés mères établies dans un autre État membre 35.
En pratique, la République fédérale d’Allemagne pourrait donc continuer à prélever l’impôt sur les sociétés auprès de la filiale établie sur son territoire puisqu’il s’agit uniquement de soumettre cette dernière au paiement d’un impôt sur des revenus générés par une activité économique exercée sur le territoire allemand, en permettant néanmoins à la société mère nonrésidente sur laquelle la République fédérale d’Allemagne exerce sa compétence fiscale de bénéficier d’un traitement équivalent à celui réservé à la société mère résidente.
À cet égard, je rappelle que l’application de l’article 28, paragraphe 4, de la KStG 1996 permet le maintien, après correction, du taux de l’impôt sur les sociétés acquitté par Burda.
Cet impôt est prélevé sur le revenu généré par l’activité économique de Burda sur le territoire allemand.
Écarter l’application dudit article 28, paragraphe 4, dans une situation comme celle du litige au principal reviendrait à permettre à une société établie en Allemagne, filiale d’une société résidant sur le territoire d’un autre État membre, d’échapper, a posteriori, au prélèvement de l’impôt sur les sociétés grevant son activité économique, puisque la distribution serait alors supposée avoir été imputée sur des revenus échappant à cet impôt.
Dans un tel cas de figure, l’État membre de la source des bénéfices devrait renoncer à son droit d’imposer un revenu généré par une activité économique exercée sur son territoire.
Or, une telle renonciation entraînerait certainement à méconnaître la compétence fiscale retenue des États membres et la règle selon laquelle il appartient à chaque État membre d’organiser, dans le respect du droit communautaire, son système d’imposition des bénéfices distribués et de définir, dans ce cadre, l’assiette imposable ainsi que le taux d’imposition qui s’appliquent, dans le chef de la
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-284/06 société distributrice pour autant qu’elle soit assujettie à l’impôt dans cet État membre 36.
taire, ils soient obligés de parvenir à un tel résultat 38.
Il ne saurait, en outre, être exclu que l’hypothèse envisagée par la juridiction de renvoi conduise, en définitive, l’État membre de la source des bénéfices à éliminer la double imposition économique, alors même qu’il reviendrait, en principe, à l’État membre de résidence de la société mère d’atténuer ou de prévenir cette double imposition, dans le cadre de la répartition du pouvoir d’imposition entre les États membres.
Bien que cette question ne fasse pas l’objet du présent renvoi préjudiciel, elle trouverait cependant une solution satisfaisante dans une situation comme celle de l’affaire au principal qui relève du champ d’application personnel et matériel de la directive 90/435 et dont l’article 4 de celleci oblige l’État membre de résidence de la société mère soit à exonérer les bénéfices perçus par cette société, soit à accorder à cette dernière la possibilité de déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices acquittée dans l’État membre de résidence de celle-ci.
Il appartient à la juridiction nationale de vérifier laquelle des deux hypothèses mises en évidence respectivement aux points 106 et 108 des présentes conclusions se réalise dans le litige au principal, en tenant compte de l’ensemble des dispositions de sa législation fiscale et, le cas échéant, de toute disposition pertinente de la convention préventive de la double imposition conclue avec le Royaume des Pays-Bas.
Certes, des conséquences défavorables pour la société mère pourraient surgir si l’État membre sur le territoire duquel cette société réside excluait, par exemple, la possibilité pour cette dernière d’obtenir un crédit d’impôt correspondant à la fraction de l’impôt sur les sociétés acquittée par la filiale dans l’État membre de la source de la distribution des bénéfices.
En effet, on le sait, les États membres demeurent compétents pour définir, par voie unilatérale ou conventionnelle, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions 37, sans que, en l’absence de mesures d’unification ou d’harmonisation au niveau communau-
37 — Voir, notamment, arrêt du 12 mai 1998, Gilly (C-336/96, Rec. p. I-2793, points 24 et 30), ainsi que arrêts précités Saint-Gobain ZN (point 57) et Test Claimants in Class IV of the ACT Group Litigation (point 52).
Pour l’ensemble de ces considérations, j’estime que les articles 52 et 73 B du traité doivent être interprétés en ce sens qu’ils ne s’opposent pas à une législation nationale qui soumet à l’impôt sur les sociétés les bénéfices distribués par une société de capitaux, y compris lorsque cette distribution est, lors d’une correction effectuée en application de ladite législation, imputée sur des revenus autres que ceux ayant fait l’objet de la distribution initiale, quand bien même ladite société prouverait avoir distribué des dividendes à une société mère nonrésidente qui, à l’inverse d’une société mère résidente, ne serait pas fondée, en vertu du droit national, à déduire de son propre impôt la fraction de l’impôt sur les sociétés acquittée par la société de capitaux.
Il en irait autrement si l’État membre sur le territoire duquel la société de capitaux est établie exerçait sa compétence fiscale sur le revenu provenant dudit État et perçu par la société mère non-résidente, auquel cas il reviendrait à cet État d’accorder à la société mère nonrésidente un traitement équivalent à celui dont bénéficie une société mère résidant dans cet État percevant des revenus de la société de capitaux établie dans ce même État membre.
Il appartient à la juridiction de renvoi de vérifier laquelle de ces hypothèses se réalise dans l’affaire au principal, en tenant compte de l’ensemble des dispositions de sa législation fiscale et, le cas échéant, de toute disposition pertinente de la convention préventive de la double imposition conclue avec le Royaume des Pays-Bas.
Eu égard aux considérations qui précèdent, je suggère à la Cour de statuer comme suit sur les questions préjudicielles posées par le Bundesfinanzhof:
«1) Une disposition de droit national, qui maintient le niveau de l’impôt sur les sociétés acquitté initialement par une société de capitaux sur la distribution de bénéfices à ses sociétés mères en imputant, lors d’une correction effectuée conformément à ladite disposition, la distribution ainsi réalisée sur des revenus de la société de capitaux autres que ceux ayant fait l’objet de la distribution initiale, ne constitue pas, dans le cadre de l’économie du régime fiscal dans lequel elle s’insère, une retenue à la source, au sens de l’article 5, paragraphe 1, de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
2) Les articles 52 du traité CE (devenu, après modification, article 43 CE) et 73 B du traité CE (devenu article 56 CE) doivent être interprétés en ce sens qu’ils ne s’opposent pas à une législation nationale qui soumet à l’impôt sur les sociétés les bénéfices distribués par une société de capitaux, y compris lorsque cette distribution est, après une correction effectuée conformément à ladite législation, imputée sur des revenus autres que ceux ayant fait l’objet de la distribution initiale, quand bien même ladite société prouverait avoir distribué des dividendes à une société mère nonrésidente qui, à l’inverse d’une société mère résidente, ne serait pas fondée, en vertu du droit national, à déduire de son propre impôt la fraction de l’impôt sur les sociétés acquittée par la société de capitaux.
Il en irait autrement si l’État membre sur le territoire duquel est établie la société de capitaux exerçait sa compétence fiscale sur le revenu provenant dudit État et perçu par la société mère non-résidente, auquel cas il reviendrait à cet État d’accorder à la société mère nonrésidente un traitement équivalent à celui dont bénéficie une société mère résidant dans cet État et percevant des revenus similaires d’une société de capitaux établie dans ce même État membre.
Il appartient à la juridiction de renvoi de vérifier laquelle de ces hypothèses se réalise dans l’affaire au principal, en tenant compte de l’ensemble des dispositions de sa législation fiscale et, le cas échéant, de toute disposition pertinente de la convention conclue le 16 juin 1959 entre la République fédérale d’Allemagne et le Royaume des Pays-Bas, tendant à éviter les doubles impositions.»
ARRÊT DE LA COUR (quatrième chambre)26 juin 2008*
Dans l’affaire C-284/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesfinanzhof (Allemagne), par décision du 22 février 2006, parvenue à la Cour le 29 juin 2006, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis (rapporteur), Mme R. Silva de Lapuerta, MM. E. Juhász et T. von Danwitz, juges,
2008 — AFFAIRE C-284/06 avocat général: M. P. Mengozzi, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 13 juin 2007, considérant les observations présentées:
— pour le gouvernement allemand, par MM. M. Lumma et C. Blaschke, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. R. Lyal et W. Mölls, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008,
BURDA rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents (JO L 225, p. 6), dans sa version applicable au litige au principal (ci-après la «directive 90/435»), et des articles 52 du traité CE (devenu, après modification, article 43 CE) ainsi que 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE).
Cette demande a été présentée dans le cadre d’un litige opposant la société Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH (ci-après «Burda»), au Finanzamt Hamburg-Am Tierpark (ci-après le «Finanzamt»), au sujet de l’imposition du bénéfice que cette société a distribué en 1998 pour les exercices 1996 et 1997 à l’une de ses sociétés mères, à savoir RCS International Services BV (ci-après «RCS»), établie aux Pays-Bas.
Le cadre juridique
La réglementation communautaire
Conformément à son premier considérant, la directive 90/435 vise à instaurer «des règles fiscales neutres au regard de la concurrence afin de permettre aux entreprises de s’adapter aux exigences du marché commun, d’accroître leur productivité et de renforcer leur position concurrentielle sur le plan international».
Aux termes de son troisième considérant, cette directive entend, en particulier, éliminer les désavantages fiscaux subis par les groupes de sociétés d’États membres différents par rapport aux groupes de sociétés d’un même État membre.
Les articles 1 à 7 de la directive 90/435 disposent:
Chaque État membre applique la présente directive:
— aux distributions de bénéfices reçues par des sociétés de cet État et provenant de leurs filiales d’autres États membres,
— aux distributions de bénéfices effectuées par des sociétés de cet État à des sociétés d’autres États membres dont elles sont les filiales.
Aux fins de l’application de la présente directive, les termes ‘société d’un État membre’ désignent toute société: a) qui revêt une des formes énumérées à l’annexe; b) qui, selon la législation fiscale d’un État membre, est considérée comme ayant dans cet État son domicile fiscal et qui, aux termes d’une convention en matière de double imposition conclue avec un État tiers, n’est pas considérée comme ayant son domicile fiscal hors de la Communauté; c) qui, en outre, est assujettie, sans possibilité d’option et sans en être exonérée, à l’un des impôts suivants:
[…] ou à tout autre impôt qui viendrait se substituer à l’un de ces impôts.
Aux fins de l’application de la présente directive: a) la qualité de société mère est reconnue au moins à toute société d’un État membre qui remplit les conditions énoncées à l’article 2 et qui détient, dans le capital d’une société d’un autre État membre remplissant les mêmes conditions, une participation minimale de 25 %; b) on entend par ‘société filiale’ la société dans le capital de laquelle la participation visée au point a) est détenue.
Lorsqu’une société mère reçoit, à titre d’associée de sa société filiale, des bénéfices distribués autrement qu’à l’occasion de la liquidation de celleci, l’État de la société mère:
— soit s’abstient d’imposer ces bénéfices,
— soit les impose, tout en autorisant cette société à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices et, le cas échéant, le montant de la retenue à la source perçue par l’État membre de résidence de la filiale en application des dispositions dérogatoires de l’article 5, dans la limite du montant de l’impôt national correspondant.
Toutefois, tout État membre garde la faculté de prévoir que des charges se rapportant à la participation et des moins-values résultant de la distribution des bénéfices de la société filiale ne sont pas déductibles du bénéfice imposable de la société mère. […]
Les bénéfices distribués par une société filiale à sa société mère sont, au moins lorsque celleci détient une participation minimale de 25 % dans le capital de la filiale, exemptés de retenue à la source.
Par dérogation au paragraphe 1, la République fédérale d’Allemagne peut, aussi longtemps qu’elle soumet les bénéfices distribués à un taux d’impôt des sociétés inférieur d’au moins 11 points à celui applicable aux bénéfices non distribués, mais au
2008 — AFFAIRE C-284/06 plus tard jusqu’à la mi-1996, percevoir, à titre d’impôt compensatoire, une retenue à la source de 5 % sur les bénéfices distribués par ses sociétés filiales.
L’État membre dont relève la société mère ne peut percevoir de retenue à la source sur les bénéfices que cette société reçoit de sa filiale.
L’expression ‘retenue à la source’ utilisée dans la présente directive ne comprend pas le paiement anticipé ou préalable (précompte) de l’impôt sur les sociétés à l’État membre où est située la filiale, effectué en liaison avec la distribution des bénéfices à la société mère.
La présente directive n’affecte pas l’application de dispositions nationales ou conventionnelles visant à supprimer ou à atténuer la double imposition économique des dividendes, en particulier les dispositions relatives au paiement de crédits d’impôt aux bénéficiaires de dividendes.»
La réglementation nationale
L’article 1erde la loi de 1996 relative à l’impôt sur les sociétés, (Körperschaftsteuergesetz 1996), dans sa version applicable au litige au principal (BGBl.
1996 I, p. 340, ci-après le «KStG 1996»), prévoit, notamment, que les sociétés de capitaux ayant leur direction ou leur siège en Allemagne sont intégralement assujetties à l’impôt sur les sociétés.
Aux termes de l’article 2 du KStG 1996, sont partiellement assujetties à l’impôt sur les sociétés, pour leurs revenus en Allemagne, les entités, les associations de personnes et les masses patrimoniales qui n’ont ni leur direction ni leur siège en Allemagne.
En vertu de l’article 23 du KStG 1996, le taux normal de l’impôt sur les sociétés est de 45 % du revenu imposable.
L’article 27, paragraphe 1, du KStG 1996 prévoit que, «si une société de capitaux assujettie intégralement à l’impôt distribue des bénéfices, le montant de l’impôt sur les sociétés augmente ou diminue en conséquence, en fonction de la différence entre l’imposition des capitaux propres de la société de capitaux (imposition de la thésaurisation), qui conformément à l’article 28 sont considérés comme employés pour la distribution de bénéfices, et l’imposition qui en résulte par application d’un taux de 30 % du bénéfice avant déduction de l’impôt sur les sociétés (imposition de la distribution)».
L’article 28, paragraphes 3 et 4, du KStG 1996 énonce:
Les éléments des capitaux propres utilisables sont réputés utilisés pour une distribution dans l’ordre figurant à l’article 30, sous réserve des paragraphes 4, 5 et 7.
Le montant à concurrence duquel un élément est réputé utilisé doit être déterminé en fonction de son imposition régulière.
Si le ou les éléments du capital au sens de l’article 30, paragraphe 1, troisième phrase, points 1 ou 2, initialement réputés utilisés au sens du paragraphe 3 ne suffisent plus, par la suite, pour compenser une distribution de bénéfices, cette distribution de bénéfices doit être imputée sur l’élément du capital visé à l’article 30, paragraphe 2, point 2, même si cet élément devient négatif de ce fait.»
L’article 29, paragraphe 2, du KStG 1996 prévoit que, à la fin de chaque exercice comptable, les capitaux propres sont répartis en capitaux propres distribuables et en capitaux propres divers, et que les capitaux propres distribuables représentent la partie des capitaux propres dépassant le capital social.
L’article 30, paragraphes 1 et 2, du KStG 1996 dispose:
À la fin de chaque exercice comptable, les capitaux propres distribuables sont répartis selon le régime d’imposition.
Chaque fraction dépend de la répartition pendant l’exercice comptable précédent.
Dans la répartition, il conviendra de présenter séparément les fractions qui correspondent:
1. à des revenus qui, à compter du 31 décembre 1993, étaient soumis au taux plein de l’impôt sur les sociétés;
3. à des accroissements de l’actif non soumis à l’impôt sur les sociétés ou qui ont augmenté les capitaux propres de la société de capitaux au cours des exercices comptables antérieurs au 1er janvier 1977.
Le montant indiqué au paragraphe 1, point 3, est à subdiviser en:
Capitaux propres provenant de revenus étrangers pendant les exercices comptables postérieurs au 31 décembre 1976 […]
Accroissements divers de l’actif non soumis à l’impôt sur les sociétés et ne relevant pas des catégories 3 et 4.
Capitaux propres distribuables générés avant la fin de l’exercice fiscal ayant précédé le 1er janvier 1977.
Apports des actionnaires qui ont augmenté les capitaux propres au cours des exercices comptables postérieurs au 31 décembre 1976.»
La part des revenus mentionnés à l’article 30, paragraphe 1, point 1, du KStG 1996, soumise au taux plein de l’impôt sur les sociétés, à savoir 45 %, est désignée sous la dénomination «EK 45».
Les accroissements d’actifs visés à l’article 30, paragraphe 1, point 3, du KStG 1996, non soumis à l’impôt sur les sociétés, sont désignés sous la dénomination «EK 0», et en fonction des quatre catégories visées à l’article 30, paragraphe 2, sous les dénominations «EK 01» à «EK 04».
«En vertu de l’article 27, l’impôt sur les sociétés n’est pas augmenté:
1. pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 1 [EK 01];
2. pour les distributions des fractions relevant des dispositions de l’article 30, paragraphe 2, point 4 [EK 04].»
L’article 44, paragraphe 1, première phrase, du KStG 1996 énonce:
1. les nom et adresse de l’actionnaire;
2. le montant des prestations;
3. la date du règlement;
4. le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3, première phrase, de la loi relative à l’impôt sur les revenus;
5. le montant de l’impôt sur les sociétés à rembourser au sens de l’article 52; il suffit que l’indication se rapporte à une action, à une part ou à un droit de jouissance unique;
6. le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 1, est réputé utilisé;
7. le montant de la prestation pour laquelle l’élément du capital au sens de l’article 30, paragraphe 2, point 4, est réputé utilisé.»
L’article 50, paragraphe 1, point 2, du KStG 1996 prévoit, notamment, que l’impôt sur les sociétés dû au titre des recettes soumises à la retenue à la source est acquitté au moyen d’une retenue à la source, lorsque le bénéficiaire des recettes n’est que partiellement imposable et lorsque les recettes ne résultent pas d’une exploitation commerciale, agricole ou forestière, située sur le territoire national.
L’article 51 du KStG 1996 édicte que, «si l’actionnaire n’est pas assujetti à l’impôt sur les recettes au sens de l’article 20, paragraphe 1, points 1 à 3, ou paragraphe 2, point 2, sous a), de la loi relative à l’impôt sur les revenus ou si ces recettes ne sont
2008 — AFFAIRE C-284/06 pas prises en compte dans l’établissement de l’assiette fiscale conformément à l’article 50, paragraphe 1, points 1 ou 2, il est exclu d’imputer ou de rembourser l’impôt sur les sociétés imputable en vertu de l’article 36, paragraphe 2, point 3, de la loi relative à l’impôt sur les revenus».
L’article 52, paragraphe 1, du KStG 1996 dispose:
«L’impôt sur les sociétés qui ne peut être imputé conformément à l’article 51 est remboursé au bénéfice des actionnaires intégralement assujettis mais exonérés de l’impôt sur les sociétés, des personnes morales de droit public et des actionnaires qui sont partiellement assujettis à l’impôt sur les sociétés en vertu de l’article 2, point 1, à leur demande, dans la mesure où cet impôt augmente, conformément à l’article 27, parce que les capitaux propres au sens de l’article 30, paragraphe 2, point 3, sont réputés utilisés pour la distribution ou pour la prestation analogue.»
L’article 20, paragraphe 1, de la loi de 1990 relative à l’impôt sur les revenus (Einkommensteuergesetz 1990, BGBl.
1990 I, p. 1898, ci-après l’«EStG 1990») prévoit:
«Les revenus des capitaux comprennent:
1. les distributions de dividendes;
3. le montant de l’impôt sur les sociétés déductible en vertu de l’article 36, paragraphe 2, point 3.»
L’article 36, paragraphe 2, de l’EStG 1990 dispose:
Les sommes suivantes seront déduites du montant de l’impôt sur le revenu:
L’impôt sur les sociétés payé par une entité ou une association de personnes totalement assujettie à l’impôt sur les sociétés, à hauteur de 3/7e des recettes au sens de l’article 20, paragraphe 1, point 1 (dividendes) ou 2, dans la mesure où lesdites recettes ne proviennent pas de distributions pour lesquelles ont été utilisés des capitaux propres au sens de l’article 30, paragraphe 2, point 1, de la loi relative à l’impôt sur les sociétés.»
L’article 43, paragraphe 1, de l’EStG 1990 énonce:
«Les revenus de capitaux perçus en Allemagne suivants sont soumis à l’impôt sur le revenu par prélèvement sur les revenus des capitaux (impôt sur les revenus des capitaux):
1. les revenus de capitaux au sens de l’article 20, paragraphe 1, points 1 et 2 […]»
Les faits à l’origine du litige au principal, les questions préjudicielles et la procédure devant la Cour
Ainsi qu’il ressort de la décision de renvoi, Burda est une société à responsabilité limitée de droit allemand ayant son siège et sa direction en Allemagne.
Elle a été détenue, au cours des années pertinentes dans l’affaire au principal, à parts égales par la société de capitaux RCS, établie aux Pays-Bas, et par la société de capitaux Burda International Holding GmbH (ci-après «Burda International»), sise en Allemagne.
En 1998, Burda a décidé de distribuer les bénéfices correspondant aux exercices 1996 et 1997 à parts égales à RCS ainsi qu’à Burda International.
La distribution de ces bénéfices a été imposée, en vertu de l’article 27, paragraphe 1, du KStG 1996, au taux de 30 %.
Il résulte de la décision de renvoi que, conformément à l’article 44 du KStG 1996, seule Burda International a reçu un certificat de déductibilité de l’impôt sur les sociétés pour la distribution des bénéfices effectuée par Burda.
Il résulte également de ladite décision que, à la suite d’un contrôle fiscal, il a été établi que Burda avait distribué des bénéfices pour un montant supérieur au montant des recettes imposables.
Ainsi, le Finanzamt a réduit de 6 049 925 DEM à 4 915 490 DEM les différents éléments des capitaux propres distribuables soumis à l’impôt sur les sociétés à taux plein (EK 45) et, en vertu de l’article 28, paragraphe 4, du KStG 1996, a compensé les distributions qui, après diminution, n’étaient plus couvertes par des capitaux propres distribuables imposés avec les capitaux propres au sens de l’article 30, paragraphe 2, point 2, du KStG 1996 (EK 02).
Cette compensation a entraîné des augmentations de l’impôt sur les sociétés pour les deux années en cause au principal et, partant, l’adoption, notamment, des deux avis d’imposition modifiés.
Burda a formé un recours devant le Finanzgericht Hamburg contre ces avis, contestant l’application de l’article 28, paragraphe 4, du KStG 1996, au motif que la compensation avec l’EK 02 des distributions de bénéfices à RCS était erronée.
À cet égard, Burda a fait valoir qu’elle disposait d’apports en numéraires relevant de la catégorie EK 04 qui auraient suffi à financer la distribution des bénéfices et que, en tout état de cause, elle ne disposait pas d’accroissements de l’actif relevant de son EK 02.
Par jugement du 29 avril 2005, le Finanzgericht Hamburg a fait droit à la demande de Burda, estimant, en substance, qu’il fallait appliquer les dispositions de l’article 28, paragraphe 3, du KStG 1996 en ce sens que la part de bénéfices distribués à RCS aurait dû être imputée sur l’EK 04.
Le Finanzamt s’est pourvu en «Revision» contre ledit jugement devant le Bundesfinanzhof.
Ce dernier a considéré qu’il y avait lieu de rejeter l’interprétation que le Finanzgericht Hamburg avait faite de l’article 28, paragraphe 4, du KStG 1996.
Selon le Bundesfinanzhof, le champ d’application de cette disposition ne peut être limité aux actionnaires ayant droit à l’imputation et donc exclure les actionnaires, comme RCS, qui n’ont pas droit au crédit d’impôt.
Toutefois, le Bundesfinanzhof a émis des doutes sur la question de savoir si l’établissement de l’imposition des distributions effectuées sur la catégorie EK 02 était compatible avec la directive 90/435 en ce qu’il constitue une retenue à la source et, le cas échéant, avec les dispositions du traité CE relatives à la libre circulation des capitaux ou à la liberté d’établissement.
Dans ces conditions, le Bundesfinanzhof a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Lorsque le droit national prescrit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actifs de la société de capitaux qui n’auraient pas été imposés en vertu du droit national s’ils avaient été conservés par la filiale au lieu d’être distribués à la société mère, cela représente-t-il une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 […], devenu l’article 5 dans la version [résultant] de la directive 2003/123/CE du Conseil, du 22 décembre 2003 (JO 2004, L 7, p. 41)?
2) Dans la négative, une disposition nationale prévoyant la compensation dérogatoire de la distribution de bénéfices d’une société de capitaux avec des capitaux propres de cette dernière, avec la charge fiscale qui en découle, même lorsque ladite société prouve avoir distribué des dividendes à des actionnaires non- résidents et alors que pareils actionnaires, à l’inverse des actionnaires résidents, ne seraient pas fondés, en vertu du droit national, à déduire de leur propre impôt l’impôt sur les sociétés qui leur est appliqué, est-elle compatible avec [les articles 52, 73 B et 73 D du traité]?»
Par acte déposé au greffe de la Cour le 18 février 2008, Burda a demandé à la Cour d’ordonner la réouverture de la procédure orale, en application de l’article 61 du règlement de procédure, en vue de fixer des «mesures d’organisation de procédure».
Sur la demande tendant à la réouverture de la procédure orale et à la fixation des mesures d’organisation de la procédure
Il résulte de la jurisprudence que la Cour peut d’office ou sur proposition de l’avocat général, ou encore à la demande des parties, ordonner la réouverture de la procédure orale, conformément à l’article 61 de son règlement de procédure, si elle considère qu’elle est insuffisamment éclairée ou que l’affaire doit être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties (voir arrêts du 14 décembre 2004, Swedish Match, C-210/03, Rec. p. I-11893, point 25; du 7 décembre 2006, SGAE, C-306/05, Rec. p. I-11519, point 27, et du 28 juin 2007, Albert Reiss Beteiligungsgesellschaft, C-466/03, Rec. p. I-5357, point 29).
Aux fins de sa demande, Burda indique, en premier lieu, que M. l’avocat général ne prend pas en considération, dans ses conclusions, les dispositions de l’article 78, paragraphe 5, de la circulaire allemande relative à l’impôt sur les sociétés (Körperschaftsteuerrichtlinien, ci-après le «KStR»).
À cet égard, il convient de relever que, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, il n’appartient pas à la Cour de préciser les dispositions nationales pertinentes applicables au principal.
Une telle prérogative relève de la seule juridiction de renvoi qui, tout en dressant le cadre juridique interne, laisse à la Cour la possibilité de fournir tous les éléments d’interprétation relevant du droit communautaire permettant à la juridiction de renvoi d’apprécier la conformité d’une législation nationale avec la réglementation communautaire.
Or, il est constant que la juridiction de renvoi ne mentionne pas, dans sa décision préjudicielle, les dispositions de l’article 78, paragraphe 5, du KStR.
En réalité, par ses allégations, Burda critique la prise de position de M. l’avocat général concernant l’interprétation de l’article 28, paragraphe 4, du KStG 1996 et le fait que celuici ne suive pas son analyse.
Or, il résulte de la jurisprudence que le statut de la Cour de justice et le règlement de procédure ne prévoient pas la possibilité pour les parties de déposer des observations en réponse aux conclusions présentées par l’avocat général (voir, notamment, arrêt SGAE, précité, point 26 et jurisprudence citée).
Burda soutient, en second lieu, que, contrairement à ce que considère M. l’avocat général, elle ne disposait pas de bénéfice distribuable susceptible d’être imposé au taux de 30 % et que le dividende ne représentait pas plus que le remboursement, exempt d’impôts, d’apports en numéraire effectués par les associés.
Par ces allégations, Burda fait en substance valoir que certaines des prémisses factuelles sur lesquelles repose l’analyse de M. l’avocat général sont inexactes, voire incomplètes.
À cet égard, il y a lieu de relever qu’il appartient à la seule juridiction de renvoi de définir le cadre factuel dans lequel s’insèrent les questions qu’elle pose ou, à tout le moins, d’expliquer les hypothèses factuelles sur lesquelles ces questions sont fondées.
Or, il ressort de la question préjudicielle que les éléments factuels invoqués par Burda, dans le cadre de sa demande, n’ont pas été mis en évidence par la juridiction de renvoi.
Il s’ensuit que les allégations mentionnées au point 43 du présent arrêt ne peuvent pas non plus justifier la réouverture de la procédure orale au regard des exigences fixées par l’article 61 du règlement de procédure.
Dans ces conditions, la Cour, l’avocat général entendu, considère qu’elle dispose de tous les éléments nécessaires pour répondre aux questions posées par la juridiction de renvoi.
Dès lors, il n’y a pas lieu d’ordonner la réouverture de la procédure orale et, partant, il convient également de rejeter la demande connexe de fixation de mesures d’organisation de la procédure.
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, à la Cour si une disposition nationale qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition des revenus et des accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère, constitue une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435.
À cet égard, selon une jurisprudence constante, ladite directive, laquelle, ainsi qu’il résulte des points 5 et 24 du présent arrêt, trouve application dans l’affaire au
2008 — AFFAIRE C-284/06 principal, vise à éliminer, par l’instauration d’un régime fiscal commun, toute pénalisation de la coopération entre sociétés d’États membres différents par rapport à la coopération entre sociétés d’un même État membre et à faciliter ainsi la coopération transfrontalière.
Ainsi, l’article 5, paragraphe 1, de la directive 90/435 prévoit, afin d’éviter la double imposition, l’exemption de la retenue à la source dans l’État de la filiale lors de la distribution des bénéfices (voir arrêts du 17 octobre 1996, Denkavit e.a., C-283/94, C-291/94 et C-292/94, Rec. p. I-5063, point 22; du 8 juin 2000, Epson Europe, C-375/98, Rec. p. I-4243, point 20; du 4 octobre 2001, Athinaïki Zythopoiïa, C-294/99, Rec. p. I-6797, point 25; du 25 septembre 2003, Océ van der Grinten, C-58/01, Rec. p. I-9809, point 45, et du 12 décembre 2006, Test Claimants in the FII Group Litigation, C-446/04, Rec. p. I-11753, point 103).
En particulier, s’agissant de l’interdiction faite aux États membres, à l’article 5 de la directive 90/435, de prélever une retenue à la source sur les bénéfices distribués par une filiale résidente à sa société mère résidant dans un autre État membre, la Cour a déjà jugé que constituait une retenue à la source toute imposition sur les revenus perçus dans l’État dans lequel les dividendes sont distribués et dont le fait générateur est le versement de dividendes ou de tout autre rendement des titres, lorsque l’assiette de cet impôt est le rendement desdits titres et que l’assujetti est le détenteur des mêmes titres (arrêts précités Epson Europe, point 23; Athinaïki Zythopoiïa, points 28 et 29; Océ van der Grinten, point 47, ainsi que Test Claimants in the FII Group Litigation, point 108).
Il résulte de cette jurisprudence que, en vue de l’application de l’article 5, paragraphe 1, de la directive 90/435, trois conditions doivent être cumulativement remplies.
À cet égard, il a été soutenu par le gouvernement allemand que la troisième des conditions visées au point 52 du présent arrêt, à savoir que l’assujetti doit être le «détenteur des titres», n’est pas remplie dans l’affaire au principal.
Or, force est de constater que Burda est redevable d’un impôt sur les sociétés à l’occasion de la distribution de bénéfices alors que Burda International et RCS sont les détenteurs des titres.
Dès lors, la troisième condition relative à l’existence d’une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 fait défaut dans l’affaire au principal.
Cette appréciation ne saurait être remise en cause par les arguments que Burda et la Commission des Communautés européennes tirent de l’arrêt Athinaïki Zythopoiïa, précité, pour soutenir que la Cour n’applique pas en réalité la condition susvisée et privilégie une approche fondée sur des appréciations économiques.
En particulier, selon la Commission, l’interprétation des conditions d’application de l’article 5, paragraphe 1, de la directive 90/435 doit tenir compte de la fonction économique particulière du mécanisme de retenue à la source que cette directive prévoit.
À défaut, l’application de cette disposition serait compromise dans les cas les plus fréquents, à savoir chaque fois qu’une filiale distribuerait des dividendes à ses sociétés mères lorsque ces dernières résideraient dans un État membre autre que celui de la filiale.
À ce titre, la Commission ajoute que l’effet économique de l’imposition de la société filiale correspond à une imposition de la société mère, étant donné que l’impôt est retenu par la société distribuant les bénéfices et est directement versé aux services fiscaux.
Les allégations qui précèdent ne sauraient être retenues.
Il convient de constater d’emblée qu’il résulte de la jurisprudence postérieure à l’arrêt Athinaïki Zythopoiïa, précité, que la Cour maintient, comme condition concernant la notion de «retenue à la source» au sens de l’article 5, paragraphe 1, de la directive 90/435, celle selon laquelle l’assujetti est le détenteur des titres (voir arrêts précités, Océ van der Grinten, point 47, et Test Claimants in the FII Group Litigation, point 108).
Par ailleurs, cette constatation ne saurait être écartée sur la base de prétendues considérations économiques inhérentes au mécanisme de retenue à la source, comme celles invoquées par la Commission.
En effet, de telles considérations, à les supposer pertinentes, ne sous-tendent l’application de l’article 5, paragraphe 1, de la directive 90/435 que si les conditions énoncées par la jurisprudence citée au point 52 du présent arrêt sont toutes réunies.
La troisième condition relative à l’existence d’une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435 n’étant pas remplie dans l’affaire au principal, cette disposition ne s’oppose pas à un mécanisme de correction comptable tel que celui prévu à l’article 28, paragraphe 4, du KStG 1996.
Par conséquent, il convient de répondre à la première question qu’une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition des revenus et des accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère, ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435.
Par sa seconde question, la juridiction de renvoi demande, en substance, à la Cour si les articles 52, 73 B et 73 D du traité doivent être interprétés en ce sens qu’ils s’opposent à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, du KStG 1996, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans ce même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
À titre liminaire, il convient de rappeler que, en vertu d’une jurisprudence constante, si la fiscalité directe relève de la compétence des États membres, ces derniers doivent toutefois exercer celleci dans le respect du droit communautaire (voir, notamment, arrêts du 12 septembre 2006, Cadbury Schweppes et Cadbury Schweppes Overseas, C-196/04, Rec. p. I-7995, point 40; du 12 décembre 2006, Test Claimants in Class IV of the ACT Group Litigation, C-374/04, Rec. p. I-11673, point 36, et du 18 juillet 2007, Oy AA, C-231/05, Rec. p. I-6373, point 20).
Dans les circonstances de l’affaire au principal, il convient de déterminer au préalable si, et dans quelle mesure, une réglementation nationale telle que celle en cause au principal est susceptible d’affecter les libertés visées aux articles 52, 73 B et 73 D du traité.
Sur la liberté applicable
Il résulte d’une jurisprudence constante que, dans la mesure où une réglementation nationale ne vise que des relations au sein d’un groupe de sociétés, elle affecte de manière prépondérante la liberté d’établissement (voir notamment, en ce sens, arrêts précités Test Claimants in the FII Group Litigation, point 118; Test Claimants in Class IV of the ACT Group Litigation, point 33, et Oy AA, point 23).
En outre, il convient de rappeler que, selon une jurisprudence constante, lorsque une société détient une participation, au sein d’une autre société, qui lui confère une influence certaine sur les décisions de celleci et lui permet d’en déterminer les activités, ce sont les dispositions du traité relatives à la liberté d’établissement qui trouvent à s’appliquer (voir, notamment, arrêts Cadbury Schweppes et Cadbury Schweppes Overseas, précité, point 31; Test Claimants in Class IV of the ACT Group Litigation, précité, point 39; du 13 mars 2007, Test Claimants in the Thin Cap Group Litigation, C-524/04, Rec. p. I-2107, point 27; Oy AA, précité, point 20; du 23 octobre 2007, Commission/Allemagne, C-112/05, Rec. p. I-8995, point 13, ainsi
Il résulte de la décision de renvoi que Burda, qui réside sur le territoire allemand, est détenue à 50 % par une société non-résidente, en l’occurrence RCS.
Un tel taux de participation au capital social de Burda de la part de RCS donne en principe à cette dernière le droit d’exercer une influence certaine et décisive sur l’activité de sa filiale, au sens de la jurisprudence citée au point précédent.
Il y a également lieu de relever qu’une législation nationale, telle que celle en cause au principal, dont l’application ne dépend pas de l’ampleur de la participation que la société bénéficiaire des dividendes détient dans la société distributrice, est susceptible de relever aussi bien de l’article 43 CE relatif à la liberté d’établissement que de l’article 56 CE relatif à la libre circulation des capitaux (voir, en ce sens, Test Claimants in the FII Group Litigation, précité, point 36).
À cet égard, force est toutefois de constater que le litige au principal porte exclusivement sur l’impact de la législation nationale en cause au principal sur la situation d’une société résidente ayant distribué des dividendes à des actionnaires détenant une participation leur conférant une influence certaine sur les décisions de ladite société et leur permettant d’en déterminer les activités (voir, en ce sens, Test Claimants in the FII Group Litigation, précité, point 38).
Dans ce contexte, les dispositions du traité relatives à la liberté d’établissement s’appliquent dans une affaire telle que celle au principal.
En toute hypothèse, à supposer que l’application des dispositions du KStG 1996 ait des effets restrictifs sur la libre circulation des capitaux, il résulte de la jurisprudence que de tels effets seraient la conséquence inéluctable d’une éventuelle entrave à la liberté d’établissement et ne justifieraient pas, dès lors, un examen autonome de
BURDA ladite législation au regard de l’article 73 B du traité (arrêt Oy AA, précité, point 24 et jurisprudence citée).
Il résulte de ce qui précède qu’il convient de répondre à la présente question à la lumière des seules dispositions du traité relatives à la liberté d’établissement.
Sur l’existence d’une restriction à la liberté d’établissement
La liberté d’établissement, que l’article 52 du traité reconnaît aux ressortissants communautaires et qui comporte pour eux l’accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d’entreprises, dans les mêmes conditions que celles définies par la législation de l’État membre de résidence pour ses propres ressortissants, comprend, conformément à l’article 58 du traité CE (devenu article 48 CE), pour les sociétés constituées en conformité avec la législation d’un État membre et ayant leur siège statutaire, leur administration centrale ou leur principal établissement à l’intérieur de la Communauté européenne, le droit d’exercer leur activité dans l’État membre concerné par l’intermédiaire d’une filiale, d’une succursale ou d’une agence (voir, notamment, arrêts précités Cadbury Schweppes et Cadbury Schweppes Overseas, point 41, ainsi que Test Claimants in Class IV of the ACT Group Litigation, point 42).
S’agissant des sociétés, il importe de relever que leur siège au sens de l’article 58 du traité sert à déterminer, à l’instar de la nationalité des personnes physiques, leur rattachement à l’ordre juridique d’un État membre.
Admettre que l’État membre de résidence puisse librement appliquer un traitement différent en raison du seul fait que le siège d’une société est situé dans un autre État membre viderait l’article 52 du traité de son contenu.
La liberté d’établissement vise ainsi à garantir le bénéfice du traitement national dans l’État membre d’accueil, en interdisant toute discrimination fondée sur le lieu du siège des sociétés (voir notamment, en ce sens, arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 43 et jurisprudence citée).
Il ressort de la décision de renvoi que le mécanisme correcteur en cause dans l’affaire au principal vise à garantir que le montant de l’impôt payé par la société distributrice correspond, après correction, au montant du crédit d’impôt octroyé de manière erronée à l’actionnaire.
À cet effet, le mécanisme correcteur prévoit que le capital propre, relevant de la catégorie EK 02, est pris en compte aux fins de l’imposition pour garantir que l’impôt et le crédit d’impôt soient conformes aux attestations fiscales fournies aux actionnaires.
Il convient de relever que, en application de ce mécanisme correcteur qui vise à éviter qu’un crédit d’impôt ne soit octroyé pour un impôt non payé, la correction concerne non pas le montant du crédit d’impôt, mais le montant de l’impôt payé par la société distributrice.
Il est de plus constant que le mécanisme correcteur prévu à l’article 28, paragraphe 4, du KStG 1996 trouve application pour une société résidente en Allemagne, que celleci soit la filiale d’une société mère également résidente en Allemagne ou d’une société mère résidente dans un autre État membre.
Dans ce contexte, Burda estime que le traitement discriminatoire dans l’affaire au principal consiste précisément dans l’application du même mécanisme correcteur à des situations différentes, en ce que, contrairement aux sociétés mères résidentes, les sociétés mères non-résidentes de filiales résidentes ne se voient pas octroyer un crédit d’impôt pour compenser l’impôt sur les sociétés payé par la société distributrice.
Une discrimination pouvant consister dans l’application de la même règle à des situations différentes, il convient de rechercher, afin d’établir, dans l’affaire au principal, l’existence d’un traitement fiscal discriminatoire et, partant, en principe interdit par l’article 52 du traité, si, à l’égard de la mesure nationale en cause, les sociétés filiales résidentes se trouvent dans une situation différente selon que leur société mère est résidente ou nonrésidente et, partant, que ces dernières se voient ou non octroyer un crédit d’impôt.
À cet égard, il y a lieu de rappeler qu’il ressort de la décision de renvoi que l’application du mécanisme de correction comptable prévu à l’article 28, paragraphe 4, du KStG 1996 n’est pas susceptible de modifier la charge fiscale de Burda selon que sa société mère réside en Allemagne ou dans un autre État membre.
Il ne saurait dès lors être retenu que l’application de l’article 28, paragraphe 4, du KStG 1996 conduit, dans le chef de la filiale, à un traitement identique de situations différentes, la filiale ne se trouvant pas dans une position différente par rapport à la législation de son État de résidence, en l’occurrence la République fédérale d’Allemagne, selon qu’elle distribue ses bénéfices à une société mère nonrésidente ou à une société mère résidente.
Cette appréciation ne saurait être remise en cause par le fait, souligné par la juridiction de renvoi, que, pour les actionnaires non-résidents, l’imposition de l’entreprise distributrice devient définitive, en ce sens que l’augmentation de la charge fiscale de la société distributrice ne se trouve pas compensée par l’octroi d’un crédit d’impôt correspondant.
À cet égard, il importe de préciser qu’il résulte de la jurisprudence qu’il appartient à chaque État membre d’organiser, dans le respect du droit communautaire, son système d’imposition des bénéfices distribués et de définir, dans ce cadre, l’assiette imposable ainsi que le taux d’imposition qui s’appliquent, dans le chef de la société distributrice et/ou dans celui de l’actionnaire bénéficiaire, pour autant qu’ils sont assujettis à l’impôt dans cet État (arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 50).
Selon la même jurisprudence, en l’absence de mesures d’unification ou d’harmonisation communautaires, les États membres demeurent compétents pour définir, par voie conventionnelle ou unilatérale, les critères de répartition de leur pouvoir de taxation, en vue, notamment, d’éliminer les doubles impositions (arrêt Test Claimants in Class IV of the ACT Group Litigation, précité, point 52).
À ce titre, le crédit d’impôt octroyé, en application de la législation nationale applicable dans l’affaire au principal, à la société mère résidente vise à éviter une double imposition économique des bénéfices distribués par une filiale résidente et taxés une première fois dans le chef de cette dernière.
Or, dans l’affaire au principal qui a trait à une distribution transfrontalière de bénéfices, c’est en principe non pas à l’État membre de résidence de la filiale qu’il incombe de prévenir cette double imposition économique, mais bien à l’État membre sur le territoire duquel réside la société mère.
En effet, conformément à l’article 4 de la directive 90/435, l’État membre de résidence de la société mère doit soit exonérer les bénéfices perçus par elle d’une filiale résidant dans un autre État membre, soit l’autoriser à déduire du montant de son impôt la fraction de l’impôt de la filiale afférente à ces bénéfices.
Partant, dans ces deux hypothèses, l’État membre de résidence de la société mère est tenu d’accorder un traitement fiscal poursuivant le même objectif que le crédit d’impôt octroyé, par l’État membre de résidence de la filiale, aux sociétés mères qui y résident, de sorte que la double imposition économique des bénéfices distribués sous la forme de dividendes est également évitée.
Ainsi, tout comme la société mère résidente d’une société filiale résidente se voit octroyer un crédit d’impôt par son État de résidence, agissant également en tant qu’État de résidence de la filiale, la société mère nonrésidente d’une filiale résidente est prémunie contre le risque d’une double imposition économique des bénéfices distribués sous la forme de dividendes, mais ce par l’État membre de sa résidence.
L’imposition des bénéfices distribués, comme les bénéfices relevant de l’EK 02 dans les circonstances de l’affaire au principal, est par conséquent compensée, en tout état de cause, par l’État membre de résidence de la société mère.
Le défaut d’octroi d’un crédit d’impôt par l’État membre de la filiale en faveur d’une société mère nonrésidente ne saurait donc différencier la situation de la filiale résidente d’une société mère résidente de celle de la filiale résidente d’une société mère non-résidente.
Il s’ensuit que la situation de la société filiale résidente d’une société mère résidente n’est pas différente de celle de la société filiale résidente d’une société mère nonrésidente aux fins de l’application de la législation en cause au principal, de sorte qu’aucun traitement discriminatoire dans le chef de la société filiale résidente ne saurait être établi à cet égard.
Il résulte de ce qui précède qu’il convient de répondre à la seconde question que l’article 52 du traité doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, du KStG 1996, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) Une disposition du droit national qui prévoit, en cas de distribution de bénéfices d’une filiale à sa société mère, l’imposition de revenus et d’accroissements d’actifs de la filiale qui n’auraient pas été imposés si cette dernière les avait thésaurisés au lieu de les distribuer à la société mère ne constitue pas une retenue à la source au sens de l’article 5, paragraphe 1, de la directive 90/435/CEE du Conseil, du 23 juillet 1990, concernant le régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents.
2) L’article 52 du traité CE (devenu, après modification, article 43 CE) doit être interprété en ce sens qu’il ne s’oppose pas à l’application d’une mesure nationale, telle que l’article 28, paragraphe 4, de la loi de 1996 relative à l’impôt sur les sociétés (Körperschaftsteuergesetz 1996), dans sa version applicable au litige au principal, en vertu de laquelle l’imposition des bénéfices distribués par une filiale résidente d’un État membre à sa société mère est soumise à un même mécanisme correcteur, que la société mère réside dans le même État membre ou dans un autre État membre, alors que, contrairement à une société mère résidente, une société mère nonrésidente ne se voit pas octroyer de crédit d’impôt par l’État membre de résidence de sa filiale.
«Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE»
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . .
(Directive du Conseil 91/439, telle que modifiée par le règlement n7, § 1, et 8, § 2 et 4)
SOMMAIRE — AFFAIRES JOINTES C-329/06 ET C-343/06
(Directive du Conseil 91/439, telle que modifiée par le règlement net 8, § 2 et 4)
d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
(cf. point 73, disp. 1)
Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439, relative au permis de conduire, telle que modifiée par le règlement no 1882/2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, relative au permis de conduire, telle que modifiée par le règlement no 1882/2003, s’opposent à ce qu’un État membre, qui, conformément à cette directive, est tenu de reconnaître le droit de conduire résultant d’un permis de conduire délivré par un autre État membre, suspende provisoirement ce droit lorsque ce dernier État membre vérifie les modalités de délivrance de ce permis.
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait
(cf. point 86, disp. 2)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 14 février 2008 1
Les affaires qui sont ici soumises à la Cour font partie du contentieux communautaire déjà bien fourni en matière de reconnaissance mutuelle des permis de conduire.
permis de conduire dans un État membre, au motif qu’elle conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis était subordonnée à la réussite d’un test médico-psychologique, cet État membre est en droit, en vertu des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, de refuser de reconnaître la validité d’un permis délivré par un autre État membre, s’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Dans les cinq affaires, la Cour est interrogée sur la question de savoir si un État membre peut refuser de reconnaître la validité d’un permis de conduire délivré par un autre État membre, lorsque le titulaire de ce permis a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait assortie d’une obligation de réussir un test médicopsychologique aux fins d’obtention d’un nouveau permis.
Il s’agira de définir la portée des obligations qui pèsent sur les États membres en vertu de la directive 91/439/CEE du Conseil 2, et notamment en vertu des articles 7, paragraphe 1, sous a) et b), et 8, paragraphes 2 et 4, de cette directive.
Nous proposerons également à la Cour de dire que, lorsque le titulaire du permis de conduire présente un comportement potentiellement dangereux, notamment au vu des motifs qui ont amené au retrait du premier permis, l’État membre ayant effectué le contrôle a la possibilité de prendre des mesures provisoires, telles que la suspension de ce permis, durant l’examen, par l’État membre de délivrance, des conditions d’obtention dudit permis.
Dans les présentes conclusions, nous proposerons à la Cour de dire pour droit que, lorsqu’une personne s’est vu retirer son
1 — Langue originale: le français.
2 — Directive du 29 juillet 1991, relative au permis de conduire (JO L 237, p. 1).
Nous précisons que, ces cinq affaires portant sur le même problème juridique, nous les examinerons ensemble dans les présentes conclusions.
I — Le cadre juridique a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III;
A — La réglementation communautaire b) l’existence de la résidence normale ou la preuve de la qualité d’étudiant pendant une période d’au moins six mois sur le territoire de l’État membre délivrant le permis de conduire[ 5].»
Dans le but de faciliter la circulation des personnes à l’intérieur de la Communauté européenne ou leur établissement dans un État membre autre que celui dans lequel ces personnes ont obtenu leur permis de conduire, la directive 91/439 a instauré le principe de reconnaissance mutuelle des permis de conduire 3.
En particulier, la directive 91/439 prévoit qu’un permis de conduire ne doit pas être délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool ou de substances psychotropes.
La fixation, dans cette directive, de conditions minimales auxquelles le permis peut être délivré a également pour objectif d’améliorer la sécurité routière sur le territoire de l’Union européenne 4.
En effet, les points 14.1 et 15.1 de l’annexe III de cette directive disposent:
L’article 7, paragraphe 1, sous a) et b), de ladite directive est rédigé comme suit:
«Le permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool.
La délivrance du permis de conduire est également subordonnée à:
5 — Selon l’article 9, premier alinéa, de la directive 91/439, la résidence normale est le lieu où une personne demeure habituellement, c’est-à-dire 185 jours au moins par année civile.
Si le titulaire du permis est étudiant dans cet État membre, il doit apporter la preuve qu’il est établi depuis six mois au moins dans ledit État.
3 — Voir article 1er de ladite directive.4 — Voir quatrième considérant.
WIEDEMANN ET FUNK personne qui fait l’objet sur son territoire d’une des mesures susmentionnées.
Le permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier.
Enfin, l’article 12, paragraphe 3, de cette directive prévoit que «les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés».
B — La réglementation nationale
Le permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur qui consomme régulièrement des substances psychotropes, quelle qu’en soit la forme, susceptibles de compromettre son aptitude à conduire sans danger, si la quantité absorbée est telle qu’elle exerce une influence néfaste sur la conduite.
Il en est de même pour tout autre médicament ou association de médicaments qui exerce une influence sur l’aptitude à conduire.»
Le règlement relatif à l’accès des personnes à la circulation routière (Verordnung über die Zulassung von Personen zum Straβenverkehr, ci-après la «FeV») prévoit, à son article 28, paragraphe 1, que les personnes titulaires d’un permis de conduire délivré par un État membre de l’Union sont autorisées à conduire sur le territoire de la République fédérale d’Allemagne.
L’article 8, paragraphe 2, de ladite directive prévoit que l’État membre de résidence normale peut appliquer au titulaire d’un permis de conduire délivré par un autre État membre ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire.
En vertu de l’article 8, paragraphe 4, premier alinéa, de la directive 91/439, un État membre peut également refuser de reconnaître la validité d’un permis de conduire délivré par un autre État membre à une
Toutefois, selon l’article 28, paragraphe 4, point 3, de la FeV, cette autorisation ne s’applique pas aux personnes dont le permis de conduire a fait l’objet, sur le territoire allemand, d’une mesure de retrait provisoire ou définitif par un tribunal ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative.
Par ailleurs, en vertu de l’article 28, paragraphe 5, de la FeV, le droit de faire usage en Allemagne d’un permis de conduire obtenu dans un État membre de l’Union après avoir fait l’objet d’une des mesures visées à l’article 28, paragraphe 4, point 3, de la FeV est accordé lorsque les motifs ayant justifié le retrait du droit de conduire ou l’interdiction de solliciter ce droit ont disparu.
Outre le retrait administratif, la réglementation allemande prévoit également le retrait pénal du permis de conduire, avec possibilité d’interdire au titulaire du permis qui a été retiré de solliciter une nouvelle autorisation de conduire dans un délai allant de six mois à cinq ans 7.
L’article 11 de la FeV prévoit que les personnes souhaitant obtenir un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies lorsque, notamment, ces personnes sont sous l’emprise de stupéfiants ou consomme du cannabis.
II — Les faits au principal à l’origine des présentes demandes de décision préjudicielle
La réglementation allemande prévoit deux types de retraits.
Un conducteur peut faire l’objet d’un retrait administratif de son permis de conduire.
Lorsqu’un conducteur fait l’objet d’une telle mesure, il doit, afin de se voir attribuer le droit de conduire, démontrer qu’il est de nouveau apte à la conduite en produisant un rapport médico-psycholo-gique. Le Verwaltungsgericht Sigmaringen
M. Wiedemann, ressortissant allemand, s’est vu retirer, au mois d’avril 2004,
Le recours administratif formé contre cette mesure par M. Wiedemann a été rejeté par décision du 16 août 2004, notifiée le 18 août 2004 et devenue exécutoire le 20 septembre 2004.
M. Funk, un ressortissant allemand qui s’était déjà vu interdire de conduire pendant une période de neuf mois à la suite d’une condamnation pour conduite en état d’ivresse, s’est de nouveau vu retirer son permis de conduire par décision administrative de la ville de Chemnitz (Allemagne) du 15 juillet 2003, et ce pour les mêmes motifs.
Après production d’un rapport d’expertise médico-psychologique, la demande de restitution dudit permis formée par M. Funk au mois de décembre 2003 a été rejetée.
Le 19 septembre 2004, un dimanche, M. Wiedemann s’est vu accorder le droit de conduire par les autorités tchèques compétentes.
Le permis de conduire, sur lequel figure une adresse en Allemagne, lui a été remis le 1er octobre 2004.
Le 9 décembre 2004, M. Funk a acquis un permis de conduire en République tchèque, sans qu’il ne possède de résidence dans cet État membre.
Le 11 octobre 2004, M. Wiedemann a provoqué un accident sur le territoire allemand et s’est vu confisquer son permis de conduire.
Par décision du 27 octobre 2004, le Landratsamt Ravensburg (Allemagne) a déchu M. Wiedemann du droit de conduire sur le territoire allemand, au motif qu’il n’était toujours pas apte à la conduite en raison de sa consommation de drogue.
Le Landratsamt Ravensburg a ensuite restitué ledit permis à son titulaire après qu’il a été apposé sur ce permis la mention «le permis de conduire n’autorise pas la conduite de véhicules automobiles en Allemagne».
Les autorités allemandes, informées de l’existence de ce permis, ont constaté que M. Funk n’avait toujours pas démontré qu’il était apte à la conduite.
Ce dernier ayant refusé de se soumettre à une expertise médico-psychologique, les autorités administratives allemandes ont menacé de retirer son permis de conduire tchèque.
Sa réclamation n’ayant pas abouti, M. Funk a introduit un recours devant le Verwaltungsgericht Chemnitz (Allemagne).
Après l’échec de la procédure de réclamation, M. Wiedemann a introduit un recours devant le Verwaltungsgericht Sigmaringen.
B — Les affaires C-334/06 à C-336/06
Les procédures de réclamation de MM. Zerche, Schubert et Seuke n’ayant pas abouti, ces derniers ont introduit un recours devant le Verwaltungsgericht Chemnitz.
III — Les questions préjudicielles
MM. Zerche, Schubert et Seuke, ressortissants allemands, se sont vu retirer leur permis de conduire allemand par voie d’ordonnance pénale, avec interdiction d’obtenir un nouveau permis avant l’expiration d’un délai de plusieurs mois, au motif qu’ils avaient conduit sous l’emprise de l’alcool.
Dans l’affaire C-329/06, le Verwaltungsgericht Sigmaringen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Par la suite, n’ayant pas produit de rapport d’expertise médicopsychologique positif, les demandes visant à obtenir un nouveau permis de conduire formées par les trois intéressés ont été rejetées.
Après l’expiration de la période de blocage, MM. Zerche, Schubert et Seuke ont obtenu un permis de conduire en République tchèque.
L’adresse figurant sur ces trois permis est, dans chaque cas, une adresse en Allemagne.
«1) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-ils être interprétés en ce sens que le retrait administratif du permis de conduire prononcé dans l’État de résidence en raison d’une inaptitude à la conduite ne s’oppose pas à la délivrance d’un permis de conduire par un autre État membre et que l’État de résidence doit en principe également reconnaître un tel permis de conduire?
2) Les dispositions combinées [des articles] 1er, paragraphe 2, […] 7, paragraphe 1, sous a), […] 8, paragraphes 2 et 4, et de l’annexe III de la directive 91/439 doivent-elles être interprétées en ce sens qu’il n’existe aucune obligation pour l’État de résidence de reconnaître un permis de conduire que le titulaire a obtenu frauduleusement après le retrait de son permis de conduire dans l’État
Les autorités allemandes, ayant eu connaissance de l’existence de ces nouveaux permis de conduire, ont enjoint aux trois titulaires de présenter un rapport d’expertise médico-psychologique.
Les trois titulaires ne s’étant pas conformés à cette demande, les autorités administratives allemandes les ont déchu du droit de faire usage de leur permis tchèque sur le territoire allemand.
Dans le cas où cette question appelle une réponse négative: de résidence en trompant sciemment les autorités compétentes en matière de permis de conduire de l’État de délivrance, sans avoir prouvé qu’il avait récupéré son aptitude à la conduite ou grâce à la coopération collusive de fonctionnaires de l’État de délivrance?
3) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-ils être interprétés en ce sens que l’État de résidence, après le retrait du permis de conduire par ses autorités administratives, peut suspendre provisoirement un permis de conduire établi dans un autre État membre ou peut en interdire l’utilisation pendant que l’État de délivrance examine s’il retire le permis de conduire obtenu abusivement?»
Dans l’affaire C-343/06, le Verwaltungsgericht Chemnitz a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Dans le cas où cette question appelle une réponse négative:
3) Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-elles être interprétées de telle sorte qu’un État membre peut refuser de reconnaître sur son territoire un permis
«1) Un État membre peut-il exiger, conformément aux dispositions combinées [des articles] 1er, paragraphe 2, et […] 8, paragraphes 2 et 4, de la directive 91/439, du titulaire d’un permis de conduire délivré dans un autre État membre, qu’il sollicite auprès de ses propres autorités administratives la reconnaissance du droit de faire usage de ce permis sur son territoire lorsque le titulaire du permis de conduire étranger s’est vu auparavant retirer [son] permis de conduire dans ce même État membre ou que celuici a été, en tout état de cause, annulé?
Dans le cas où cette question appelle une réponse négative: de conduire délivré dans un autre État membre lorsque ce permis a été auparavant retiré à son titulaire par les autorités administratives sur le territoire de l’État membre en cause ou qu’il a été annulé ou que, en raison d’éléments objectifs (pas de résidence dans l’État membre qui a délivré le permis de conduire et demande de délivrance d’un nouveau permis qui a été refusée sur le territoire de l’État membre en cause), il y a lieu de penser que l’acquisition d’un permis de conduire [européen délivré par un autre État membre] ne vise qu’à contourner les conditions matérielles strictes de la procédure nationale dans le cas d’une nouvelle délivrance d’un permis de conduire, notamment, le rapport d’expertise médico-psychologique?»
Dans les affaires C-335/06 et C-336/06, le Verwaltungsgericht Chemnitz a décidé de surseoir à statuer et de poser à la Cour les questions suivantes:
2) Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré dans un autre État membre lorsque son permis de conduire a été auparavant retiré à l’intéressé dans ledit État membre ou qu’il a été annulé alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure a expiré avant que le permis de conduire dans l’autre État membre n’ait été délivré et si, en raison de critères objectifs (pas de résidence dans l’État membre qui a délivré le permis de conduire et demande sans succès qu’un permis de conduire lui soit de nouveau délivré dans l’État membre en cause), il y a lieu de considérer que l’acquisition du permis de conduire européen dans le second État membre ne sert qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure nationale visant à une nouvelle délivrance du permis de conduire, notamment le rapport d’expertise médico-psychologique?»
La question posée par le Verwaltungsgericht Chemnitz dans l’affaire C-334/06 est identique à la seconde question posée par cette même juridiction dans les affaires C-335/06 et C-336/06.
«1) Un État membre peut-il exiger, conformément aux dispositions combinées [des articles] 1er, paragraphe 2, et […] 8, paragraphes 2 et 4, de la directive 91/439, du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès de ses propres autorités administratives la reconnaissance du droit de faire usage de ce permis sur son territoire lorsque le titulaire du permis de conduire [délivré par un autre État membre] s’est vu auparavant retirer [son] permis de conduire dans ce même État membre ou que celuici a été, en tout état de cause, annulé?
IV — Analyse directive, sur la base d’un comportement fautif du titulaire, postérieur à la délivrance du second permis.
De plus, l’État membre d’accueil pourrait informer l’État membre de délivrance des carences existantes sur le fondement de l’article 12, paragraphe 3, de la directive 91/439 ou encore entamer une procédure à l’encontre de cet État membre, en vertu de l’article 227 CE.
Nous ne partageons pas l’avis de la Commission, et ce pour les motifs suivants.
La question qui se pose dans les affaires au principal est celle de savoir si les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré par un autre État membre, au motif que le titulaire de ce permis a fait l’objet, dans le premier État, d’une mesure de retrait pour conduite sous l’emprise de la drogue ou de l’alcool, mesure assortie ou non d’une période de blocage, et que la délivrance d’un nouveau permis est subordonnée, dans ce premier État membre, à la réussite d’un test médico-psychologique.
La directive 91/439 poursuit deux buts, à savoir celui d’assurer la sécurité et celui de faciliter la circulation des personnes, sans que l’un l’emporte en importance sur l’autre, ce que nul ne conteste tant il serait inconcevable d’admettre que la circulation des personnes puisse être facilitée au détriment de leur sécurité.
La Commission des Communautés européennes est d’avis que l’État membre d’accueil n’a pas, en principe, à vérifier le respect des conditions de délivrance d’un permis octroyé par un autre État membre si ce permis a été délivré conformément à l’article 1er, paragraphe 1, de cette directive.
Toutefois, elle ajoute que, si l’État de délivrance estime que le permis a été délivré en violation du droit communautaire, le titulaire de ce permis ne peut pas, dans ce cas, se prévaloir du principe de reconnaissance mutuelle.
Rapportées aux présentes affaires, les dispositions les plus notables de cette directive sont celles qui concernent la prévention du risque que font courir aux autres usagers de la route ceux qui abusent de l’alcool ou de la drogue ou bien qui en sont dépendants.
En tout état de cause, la Commission considère que l’État membre d’accueil dispose d’autres mesures pour s’opposer à la reconnaissance d’un tel permis. Cet État membre pourrait retirer ledit permis en vertu de l’article 8, paragraphe 2, de ladite
Les dispositions de ladite directive ou celles de ses annexes le démontrent de manière particulièrement claire par la façon dont sont prévues et décrites les mesures destinées à lutter contre l’état de dangerosité que présentent de tels conducteurs en les
Ladite loi no 361/2000 exclut du droit de conduire les personnes souffrant de troubles du comportement dus à la dépendance à l’alcool ou à des substances psychotropes.
Dans les affaires au principal, il semblerait que les cinq titulaires de permis de conduire tchèques ont donc produit aux autorités tchèques compétentes un simple certificat médical attestant de leur aptitude à la conduite.
En effet, l’article 7, paragraphe 1, sous a), de la directive 91/439 renvoie à l’annexe III de celle-ci.
Or, selon les points 14 et 15 de cette annexe, il est interdit de délivrer ou de renouveler un permis de conduire à une personne qui est en état de dépendance à l’égard de l’alcool ou de la drogue ou bien qui, sans en être dépendant, en consomme ou en abuse régulièrement 8.
Selon nous, la directive 91/439, qui fixe des conditions minimales aux fins d’obtention du permis de conduire, n’exige pas des États membres qu’ils requièrent du candidat plus qu’un simple certificat médical d’aptitude à la conduite, délivré par un médecin.
Les aptitudes médicales à la conduite en République tchèque sont régies par la loi no 361/2000, relative à la circulation routière.
Selon les dispositions de cette loi, l’aptitude médicale à la conduite est l’aptitude physique et mentale.
Cette aptitude est évaluée, à la demande du candidat au permis de conduire, par un médecin, qui émet un avis médical sur l’aptitude à la conduite du demandeur.
En effet, nous ne pouvons pas raisonnablement exiger de chaque État membre que, en l’absence de signes particuliers révélés par l’examen clinique habituel, ses autorités compétentes contrôlent systématiquement chaque candidat, en lui imposant, entre autres, de se soumettre à des analyses sanguines, afin de vérifier qu’il n’est pas sous l’emprise de la drogue ou de l’alcool.
L’avis émis par le médecin doit avoir pris en compte les déclarations du demandeur et l’examen de l’état de santé de celui-ci.
8 — Voir points 14, 14.1, premier alinéa, 15 et 15.1 de ladite annexe III.
En revanche, nous pensons qu’un examen plus approfondi des capacités médicales à la conduite doit être effectué lorsque, par exemple, outre le cas précédent, le titulaire du permis de conduire a causé un accident alors qu’il avait consommé de la
WIEDEMANN ET FUNK d’un État membre, ce dernier peut refuser audit titulaire de reconnaître la validité de tout permis délivré par un autre État membre.
drogue ou de l’alcool et que son permis lui a été retiré pour ces motifs, ou lorsqu’il est notoire, ou que certains comportements tendent à démontrer, que cette personne est vraisemblablement en état de dépendance à l’égard de ces substances.
Cette disposition vise à atteindre l’objectif d’amélioration de la sécurité routière que fixe cette directive.
Elle permet à un État membre de s’assurer que des personnes qu’il estime inaptes à la conduite, car dangereuses, ne puissent se prévaloir d’un permis délivré par un autre État membre.
Au vu de l’objectif d’amélioration de la sécurité routière, c’est, à notre avis, le sens que le législateur communautaire a souhaité donner aux points 14 et 15 de l’annexe III de la directive 91/439, à savoir éviter que des personnes inaptes à la conduite, car consommatrices de substances dangereuses, puissent obtenir le droit de conduire.
En outre, dans le prolongement du principe de reconnaissance mutuelle qu’elle édicte, ladite directive impose également aux États membres une obligation de coopération loyale manifestée, notamment, dans deux dispositions particulièrement claires contenues dans son article 2, paragraphe 2, d’une part, et dans son article 12, paragraphe 3, d’autre part.
Ladite directive a, pour atteindre les buts qu’elle s’est fixés, organisé une procédure de délivrance du permis de conduire commune à tous les États membres et reconnu aux permis ainsi délivrés le bénéfice de l’application du principe de la reconnaissance mutuelle 9.
Cependant, il existe une atténuation à cette reconnaissance mutuelle.
L’article 2, paragraphe 2, de la directive 91/439 prévoit que les États membres prennent toutes dispositions utiles pour éviter la falsification des permis de conduire.
En effet, l’article 8, paragraphes 2 et 4, de la directive 91/439 prévoit que, lorsque le titulaire d’un permis de conduire fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation sur le territoire er
L’article 12, paragraphe 3, de cette directive impose aux États membres de s’assister mutuellement dans l’application des dispositions de ladite directive en s’échangeant, en cas de besoin, les informations relatives aux permis qu’ils ont enregistrés.
, paragraphe 2, de la directive 91/439.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-329/06 ET C-343/06 que postule le principe de reconnaissance mutuelle 14.
Cependant, les hypothèses dans lesquelles la Cour est aujourd’hui saisie sont tout à fait différentes de celles dans lesquelles elle a eu à statuer jusqu’à présent.
Awoyemi et Commission/Pays-Bas
Dans l’arrêt Kapper, précité, la Cour a certes admis que ce n’est pas à l’État membre d’accueil de vérifier que toutes les conditions exigées pour l’obtention d’un permis de conduire sont remplies, et notamment la condition relative à la résidence normale du titulaire du permis.
Cette vérification incombe au seul État membre de délivrance qui possède une compétence exclusive pour s’assurer que les permis sont délivrés dans le respect des conditions exigées 15.
Par ailleurs, la Cour a précisé dans ces deux arrêts que l’obligation de reconnaissance mutuelle des permis de conduire contenue dans la directive 91/439 est une obligation claire et inconditionnelle et ne laisse aucune marge de manœuvre aux États membres quant aux modalités à adopter pour s’y conformer 13.
La solution contraire aurait eu pour conséquence de ruiner entre les États membres la nécessaire confiance mutuelle
10 — Arrêt du 29 février 1996 (C-193/94, Rec. p. I-929, point 26).
11 — Arrêt du 29 octobre 1998 (C-230/97, Rec. p. I-6781, point 41).
12 — Arrêt du 10 juillet 2003 (C-246/00, Rec. p. I-7485, point 60).
15 — Points 46 à 48 et jurisprudence citée.
16 — Voir arrêt Kapper, précité (point 76), et ordonnance du 6 avril 2006, Halbritter (C-227/05, point 37).
13 — Voir arrêts précités Awoyemi (point 42) et Commission/Pays-Bas (point 61).
Toutefois, il convient de relever que, dans l’arrêt Kapper, précité, l’État membre d’accueil refusait de reconnaître le permis délivré par un autre État membre au seul motif que la condition de résidence, inscrite à l’article 7, paragraphe 1, sous b), de la directive 91/439, n’était pas respectée.
En effet, tout d’abord, il semblerait, comme l’explique M. Wiedemann dans ses observations, que les intéressés se soient rendus en République tchèque, car ils savaient que le test médico-psychologique, requis en Allemagne pour la délivrance d’un nouveau permis de conduire, n’était pas requis dans le premier État et qu’ils n’avaient pas à préciser les motifs ayant amené au retrait du permis allemand.
Il convient, à cet égard, de noter que cette information est connue de tous, puisqu’il existe des sites Internet spécialisés qui indiquent, en langue allemande, que ce test, appelé «Idiotentest», n’est pas requis pour la délivrance d’un permis de conduire en République tchèque 17.
À notre avis, une telle condition ne peut pas être mise sur le même plan qu’une condition relative à une aptitude médicale, comme cela est le cas dans les présentes affaires.
La résidence, qu’elle soit sur le territoire de l’État membre d’accueil ou sur celui de l’État membre de délivrance, n’influe aucunement sur la sécurité des usagers de la route, contrairement à un comportement dangereux tel que celui des cinq intéressés dans les présentes affaires.
Ensuite, M. Wiedemann explique qu’il avait commencé des séances en groupe de travail afin de résoudre ses problèmes liés à la drogue, mais qu’il a toutefois arrêté ces séances lorsqu’il a été informé que le test médicopsychologique n’était pas requis en République tchèque.
Il s’agit en effet aujourd’hui de statuer dans des hypothèses dans lesquelles le titulaire d’un permis de conduire a, au mépris de mesures restrictives du droit de conduire prises à l’encontre de celuici en raison de son état de dépendance à l’égard de l’alcool ou de la drogue, obtenu d’un État membre la délivrance d’un permis sans tenir compte des règles fixées par la directive.
L’ensemble de ces éléments révèle que des dispositions de la directive 91/439 pouvant apparaître comme accessoires lorsque les formalités substantielles prévues par celleci, lors de la délivrance du titre de conduite, étaient respectées devenaient au contraire primordiales dans un contexte de fraude et que le fait de les avoir éludées avait
L’examen des faits des affaires au principal démontre sans ambiguïté la volonté de fraude des titulaires des permis litigieux.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-329/06 ET C-343/06 été la condition indispensable de la réalisation de la fraude en question.
ainsi la situation de danger potentiel allant ainsi directement à l’encontre du but de la directive 91/439, exprimé par ellemême, de renforcer la sécurité routière.
Ainsi en est-il de la disposition relative à la compétence de l’État membre de délivrance exprimée par l’article 7, paragraphe 1, sous b), de la directive 91/439.
Non seulement le droit mais encore le simple bon sens commandent, dans une telle situation, de considérer que la fraude fait disparaître la confiance mutuelle et de reconnaître aux États membres la faculté de contrôler les conditions dans lesquelles la délivrance du permis de conduire a été obtenue.
Cette condition de résidence d’au moins six mois sur le territoire de l’État membre de délivrance avant l’obtention du permis de conduire s’avère indispensable pour que les examens médicaux prévus par la directive puissent être effectués, de même que les demandes et les échanges nécessaires de renseignements, conformément aux dispositions de l’article 12, paragraphe 3, de cette directive.
Pour ces raisons, la jurisprudence Kapper, précitée, ne peut être ici valablement transposée, les conditions du litige étant totalement différentes.
En effet, la nature même du dispositif mis en place par la directive 91/439 impose, pour que le but de sécurité soit atteint, que, au moins dans les domaines essentiels expressément considérés par la directive, à la reconnaissance mutuelle des permis de conduire corresponde la reconnaissance mutuelle des suspensions ou des annulations desdits permis ou autres restrictions du droit de conduire prononcées pour les raisons pour lesquelles cette directive exige des États membres des mesures identiques de contrôle de l’aptitude à la conduite.
Pour ces mêmes raisons, le principe de reconnaissance mutuelle ne peut pas recevoir, dans ces hypothèses, son application normale et traditionnelle.
Une telle application aurait pour conséquence, dans lesdites hypothèses, de faciliter ou d’entériner la fraude et de renforcer
Cette forme complémentaire de reconnaissance mutuelle est, selon nous, une obligation qui pèse sur les États membres par l’effet de l’article 2, paragraphe 2, de la directive 91/439 qui leur impose de prendre toutes mesures utiles pour éviter les risques de falsification des permis de conduire.
En effet, nous ne voyons pas pourquoi la notion de falsification ne recouvrirait que l’altération matérielle d’un titre administratif.
Cette notion, sauf à être vidée de tout sens utile, doit s’entendre comme concernant aussi les cas dans lesquels une personne indélicate se fait délivrer frauduleusement un titre administratif qui, sous couleur d’authenticité, lui reconnaît en apparence un droit dont elle est en réalité privée.
Tel est le cas, notamment, lorsque la simple lecture du permis de conduire révèle que la condition de résidence effective minimale exigée à l’article 7, paragraphe 1, sous b), de cette directive n’a pas été remplie et que l’intéressé avait fait l’objet, sur le territoire de l’État membre ayant effectué le contrôle, d’une mesure de retrait de permis, assortie d’une obligation de réussite d’un test médicopsychologique aux fins de délivrance d’un nouveau permis.
Cette obligation qui pèse sur les États membres entraîne par voie de conséquence celle de l’échange de renseignements prévue à l’article 12, paragraphe 3, de la directive 91/439, dont il appartient aux États membres de mettre en œuvre les conditions de réalisation.
Nous pensons que, dans ce cadre, l’État membre du contrôle est en droit de saisir, en cas de doute, l’État membre de délivrance pour que celuici puisse statuer, comme lui seul peut le faire, sur la validité du titre qu’il a délivré.
À défaut, c’est au législateur communautaire, en vertu du principe de subsidiarité, qu’il appartient de mettre en œuvre ces conditions de réalisation, lesquelles ne devraient guère être plus compliquées que la mise en réseau, déjà réalisée entre certains États membres, des fichiers constituant les casiers judiciaires qui, au demeurant, doivent normalement contenir les informations nécessaires concernant les décisions judiciaires portant sur la restriction, la suspension ou l’annulation du droit de conduire.
Dans les présentes affaires, cela reviendrait, pour l’État membre de délivrance, à vérifier si le titulaire du permis de conduire a, au vu des circonstances qui ont amené au retrait du premier permis et au vu de sa dangerosité pour les autres usagers de la route, fait l’objet d’un examen médical d’un niveau comparable à celui du test médico-psychologique.
Si un test d’un niveau comparable à celui requis dans le premier État membre, vérifiant les capacités médicales du titulaire du permis de conduire et, notamment, sa dépendance à l’égard de la drogue et de l’alcool, a été effectué par l’État membre de délivrance, nous estimons que le premier État membre doit reconnaître le permis ainsi délivré, en
Cependant, tant que ces conditions harmonisées ne seront pas effectives, nous pensons que, ne serait-ce que par précaution, un État membre qui peut objectivement considérer que les règles protectrices des tiers prises par la directive 91/439 n’ont pas été appliquées est en droit de contrôler les conditions d’application du principe de reconnaissance mutuelle.
transfrontière, est une manière importante et efficace de prévenir et de réduire le nombre d’accidents 18.
Ne pas reconnaître une telle possibilité à un État membre irait, selon nous, à l’encontre de l’objectif d’amélioration de la sécurité routière auquel aspire la directive 91/439 et que prône la Commission 19.
En revanche, si l’État membre de délivrance informe le premier État membre qu’il n’avait pas connaissance des antécédents du titulaire de ce permis et que, de ce fait, aucun examen médical approfondi prouvant qu’il était de nouveau apte à la conduite n’a été effectué, nous pensons que, exceptionnellement, le premier État membre est en droit, en vertu de l’article 8, paragraphes 2 et 4, de cette directive de refuser de reconnaître la validité dudit permis, compte tenu de la dangerosité avérée du titulaire en question.
D’ailleurs, la Commission a rappelé que l’insécurité routière est la première préoccupation des usagers de la route et que, de tous les modes de transports, l’automobile est de loin le plus dangereux et le plus coûteux en vies humaines 20.
Selon nous, la possibilité, pour les autorités compétentes, de contrôler un conducteur ayant un permis délivré par un autre État membre et de vérifier, le cas échéant, la validité de ce permis auprès des autorités de l’État membre de délivrance ne va pas à l’encontre du principe de reconnaissance mutuelle.
La Commission précise également qu’il appartient aux États membres de prendre les mesures nécessaires pour atteindre l’objectif fixé par le livre blanc qui est de réduire de moitié le nombre de tués sur les routes 21.
Il en irait différemment uniquement dans le cas où l’État membre ayant effectué le contrôle ne reconnaissait pas d’office le permis de conduire ou si ce permis n’était pas reconnu comme valide alors même que le contrôle ne révélait rien d’anormal.
Rappelons la publication de la Commission «Sauver 20 000 vies sur nos routes.
Une responsabilité partagée», disponible sur le site http://ec.europa.eu/transport/roadsafety_library/rsap/rsap_fr.pdf, dans le cadre du programme d’action européen pour la sécurité routière — Réduire de moitié le nombre de victimes de la route dans l’Union européenne d’ici 2010: une responsabilité partagée [COM(2003) 311 final].
20 — Voir livre blanc, op. cit. (p. 70).21 — Ibidem (p. 73).
La Commission elle-même a, dans une recommandation, mis l’accent sur le fait que le contrôle, et notamment le contrôle
À cet égard, le cas de M. Wiedemann nous montre que l’état de dangerosité ne semble pas avoir été écarté, puisque moins d’un mois après avoir obtenu son permis de conduire tchèque, ce dernier a, de nouveau, causé un accident sur le territoire allemand.
La vérification ayant déjà été faite et les autorités autrichiennes ayant estimé que le demandeur était médicalement apte à la conduite, la République fédérale d’Allemagne n’était plus en droit d’exiger un test médicopsychologique de la part du titulaire du permis et donc de refuser de reconnaître ce permis.
Une telle solution ne nous paraît pas contraire à la jurisprudence de la Cour.
Enfin, les présentes affaires se distinguent également par les faits de l’affaire Kremer 24, puisque, dans cette dernière, la République fédérale d’Allemagne avait refusé d’office de reconnaître un permis de conduire délivré par le Royaume de Belgique, sans s’être assurée, au préalable, que le Royaume de Belgique avait procédé aux vérifications nécessaires des aptitudes médicales.
Il pourrait également être objecté que, dans son ordonnance Halbritter, précitée, la Cour a de nouveau admis que les États membres ne sont pas en droit de vérifier une nouvelle fois le respect des conditions de délivrance et qu’il s’agissait, en l’espèce, de la condition relative à l’aptitude médicale 22.
Le Verwaltungsgericht Sigmaringen demande, en outre, à la Cour si, durant l’examen par l’État membre de délivrance des conditions d’obtention du permis de conduire, l’État membre sur le territoire duquel le titulaire du permis a fait l’objet d’une mesure de retrait d’un premier permis peut prendre des mesures provisoires aux fins de suspension du second permis.
Cependant, à la différence des présentes affaires, les autorités de l’État membre de délivrance dans l’affaire ayant donné lieu à l’ordonnance Halbritter, précitée, avaient déjà vérifié les aptitudes médicales du titulaire du permis de conduire en examinant précisément si ce dernier était encore sous l’emprise de la drogue 23.
Selon nous, dans l’attente de la décision de l’État membre de délivrance, l’État membre ayant effectué le contrôle peut valablement retirer le permis de conduire litigieux par une mesure prenant ici un caractère de nécessaire protection des tiers.
22 — Voir point 34 de ladite ordonnance.23 — Voir point 31 de la même ordonnance.
24 — Ordonnance du 28 septembre 2006 (C-340/05).
Il ne serait en effet pas concevable, à notre avis, qu’il faille attendre un nouvel accident ou la commission d’une nouvelle infraction pour autoriser l’État membre ayant effectué le contrôle à agir.
au motif qu’elle conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis était subordonnée à la réussite d’un test médico-psychologique, cet État membre est en droit, en vertu des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, de refuser de reconnaître la validité d’un permis délivré par un autre État membre, s’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Une position différente serait en réalité la négation de toute politique de prévention dont nous savons pourtant la place prépondérante qu’elle doit avoir en matière de sécurité routière.
Elle serait également de nature à choquer, légitimement, l’opinion publique et à jeter le doute sur l’efficacité et l’utilité des mesures communautaires.
Par ailleurs, les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre prennent des mesures provisoires, telles que la suspension du permis de conduire, durant l’examen, par l’État membre de délivrance, des conditions d’obtention de ce permis, lorsque le titulaire dudit permis présente un comportement potentiellement dangereux.
Au vu des considérations qui précèdent, nous proposons à la Cour de répondre comme suit aux questions posées par le Verwaltungsgericht Sigmaringen et le Verwaltungsgericht Chemnitz:
«Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, doivent être
WIEDEMANN ET FUNK interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré par un autre État membre lorsque le titulaire de ce permis s’est vu retirer un permis de conduire dans le premier État membre, au motif qu’il conduisait sous l’emprise de l’alcool ou de la drogue, et que, compte tenu de son état de dangerosité, la délivrance d’un nouveau permis de conduire était subordonnée à la réussite d’un test médico-psychologique, et qu’il n’a pas été procédé, dans l’État membre de délivrance, à un test de niveau comparable à celui requis dans le premier État.
Par ailleurs, les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre prennent des mesures provisoires, telles que la suspension du permis de conduire, durant l’examen, par l’État membre de délivrance, des conditions d’obtention de ce permis, lorsque le titulaire dudit permis présente un comportement potentiellement dangereux.»
ARRÊT DE LA COUR (troisième chambre)26 juin 2008*
Dans les affaires jointes C-329/06 et C-343/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Verwaltungsgericht Sigmaringen (Allemagne) (C-329/06) et par le Verwaltungsgericht Chemnitz (Allemagne) (C-343/06), par décisions des 27 juin et 3 août 2006, parvenues à la Cour respectivement les 28 juillet et 8 août 2006, dans les procédures
Peter Funk (C-343/06) contre
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: M. Y. Bot, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 27 septembre 2007, considérant les observations présentées: e
— pour le Land Baden-Württemberg, par M. F. Laux, en qualité d’agent,
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents,
— pour le gouvernement portugais, par M. L. Fernandes et Md’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008,
WIEDEMANN ET FUNK rend le présent
Arrêt
Conseil, du 29 juillet 1991, relative au permis de conduire (JO L 237, p. 1), telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003 (JO L 284, p. 1, ci-après la «directive 91/439»).
Ces demandes ont été présentées dans le cadre de deux litiges opposant, d’une part, M. Wiedemann au Land Baden-Württemberg (affaire C-329/06) et, d’autre part, M. Funk à la Stadt Chemnitz (affaire C-343/06) au sujet du refus, par la République fédérale d’Allemagne, de reconnaître les permis de conduire que MM. Wiedemann et Funk ont obtenu en République tchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause, respectivement, de consommation de drogue et de consommation d’alcool.
Le cadre juridique
La réglementation communautaire
Aux termes du premier considérant de la directive 91/439, qui a abrogé la première directive 80/1263/CEE du Conseil, du 4 décembre 1980, relative à l’instauration d’un permis de conduire communautaire (JO L 375, p. 1), à partir du 1er juillet 1996:
«[…] il est souhaitable, aux fins de la politique commune des transports et en vue d’une contribution à l’amélioration de la sécurité de la circulation routière ainsi que pour faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite, qu’il y ait un permis de conduire national de modèle communautaire reconnu mutuellement par les États membres sans obligation d’échange».
Le quatrième considérant de cette directive énonce:
«[…] pour répondre à des impératifs de sécurité routière, il est nécessaire de fixer des conditions minimales auxquelles le permis de conduire peut être délivré».
Le dernier considérant de la directive 91/439 précise:
«[…] il convient pour des raisons de sécurité et de circulation routières, que les États membres puissent appliquer leurs dispositions nationales en matière de retrait, de
WIEDEMANN ET FUNK suspension et d’annulation du permis de conduire à tout titulaire de permis ayant acquis sa résidence normale sur leur territoire».
Les États membres établissent le permis de conduire national d’après le modèle communautaire tel que décrit à l’annexe I ou I bis conformément aux dispositions de la présente directive. […]
Les permis de conduire délivrés par les États membres sont mutuellement reconnus.
Lorsqu’un titulaire de permis de conduire en cours de validité acquiert sa résidence normale dans un État membre autre que celui qui a délivré le permis, l’État membre d’accueil peut appliquer au titulaire du permis ses dispositions nationales en matière de durée de validité du permis, de contrôle médical, de dispositions fiscales et peut inscrire sur le permis les mentions indispensables à sa gestion.»
Aux termes de l’article 7, paragraphe 1, de la directive 91/439, la délivrance du permis de conduire est subordonnée aux conditions suivantes:
«a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III;
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 b) l’existence de la résidence normale ou la preuve de la qualité d’étudiant pendant une période d’au moins six mois sur le territoire de l’État membre délivrant le permis de conduire.»
Conformément au point 14 de l’annexe III de cette directive, intitulée «Normes minimales concernant l’aptitude physique et mentale à la conduite d’un véhicule à moteur», la consommation d’alcool constitue un danger important pour la sécurité routière et une grande vigilance s’impose sur le plan médical, compte tenu de la gravité du problème.
Le point 14.1, premier alinéa, de cette annexe énonce que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool».
Il résulte du second alinéa dudit point 14.1 que «[l]e permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier».
Le point 15 de la même annexe dispose que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de substances à action psychotrope, ou qui, sans être dépendant, en abuse régulièrement, quelle que soit la catégorie de permis sollicitée».
Le point 15.1 de cette annexe prévoit que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur qui consomme régulièrement des substances psychotropes, quelle qu’en soit la forme, susceptibles de compromettre son aptitude à conduire sans danger, si la quantité absorbée est telle qu’elle exerce une influence néfaste sur la conduite.
Il en est de même pour tout autre médicament ou association de médicaments qui exerce une influence sur l’aptitude à conduire».
Il résulte du point 5 de cette même annexe que les États membres peuvent exiger, lors de la délivrance ou de tout renouvellement ultérieur d’un permis de conduire, un examen médical répondant à des normes plus sévères que celles mentionnées à ladite annexe.
Aux termes de l’article 7, paragraphe 5, de la directive 91/439:
«Toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre.»
L’article 8 de cette directive prévoit:
Sous réserve du respect du principe de territorialité des lois pénales et de police, l’État membre de résidence normale peut appliquer au titulaire d’un permis de conduire délivré par un autre État membre ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire et, si nécessaire, procéder à ces fins à l’échange de ce permis.
Un État membre peut refuser de reconnaître, à une personne faisant l’objet sur son territoire d’une des mesures visées au paragraphe 2, la validité de tout permis de conduire établi par un autre État membre.
L’article 9, premier alinéa, de ladite directive précise qu’il y a lieu d’entendre par «résidence normale» «le lieu où une personne demeure habituellement, c’est-à-dire pendant au moins 185 jours par année civile, en raison d’attaches personnelles et professionnelles ou, dans le cas d’une personne sans attaches professionnelles, en raison d’attaches personnelles révélant des liens étroits entre elle-même et l’endroit où elle habite».
L’article 12, paragraphe 3, de la directive 91/439 énonce:
«Les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés.»
La réglementation nationale
La réglementation relative à la reconnaissance des permis de conduire délivrés par d’autres États membres
«(1) Les titulaires d’un permis de conduire valide de l’[Union européenne] ou de l’[Espace économique européen (ci-après l’‘EEE’)] ayant leur résidence normale au sens de l’article 7, paragraphe 1 ou 2, en Allemagne sont autorisés — sous réserve de la restriction prévue aux paragraphes 2 à 4 — à conduire des véhicules dans ce pays dans la limite des droits qui sont les leurs.
Les conditions attachées aux permis de conduire étrangers sont également respectées en Allemagne.
Les dispositions du présent règlement s’appliquent à ces permis de conduire sauf dispositions contraires.
(4) L’autorisation visée au paragraphe 1 ne s’applique pas aux titulaires d’un permis de conduire de l’[Union] ou de l’EEE,
3. dont le permis de conduire a fait l’objet, en Allemagne, d’une mesure de retrait provisoire ou définitif prise par un tribunal, ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative, auxquels le permis de conduire a été refusé par une décision définitive ou auxquels le permis de conduire a été retiré non uniquement parce qu’ils y ont renoncé entre-temps,
(5) Le droit de faire usage en Allemagne d’un permis de conduire de l’[Union] ou de l’EEE après l’une des décisions mentionnées au paragraphe 4, points 3 et 4, est
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 accordé sur demande lorsque les motifs ayant justifié le retrait ou l’interdiction de solliciter le droit de conduire ont disparu. […]»
La réglementation relative au retrait du permis de conduire
Selon l’article 69 du code pénal (Strafgesetzbuch), le juge pénal ordonne le retrait du permis de conduire s’il résulte des faits de la cause qu’une personne poursuivie est inapte à la conduite de véhicules.
Conformément à l’article 69 bis du même code, ce retrait est assorti d’une période d’interdiction de solliciter un nouveau permis de conduire (période de blocage) qui peut varier de six mois à cinq ans et peut même, dans certaines conditions, être prononcée à vie.
En vertu de l’article 46 de la FeV, disposition qui met en œuvre l’article 3 de la loi sur la circulation routière (Straßenverkehrsgesetz), l’autorité chargée de délivrer le permis de conduire doit retirer le droit de conduire s’il s’avère que le détenteur d’un permis est inapte à la conduite de véhicules.
Conformément au paragraphe 5 dudit article 46, le droit de conduire cesse d’exister par le fait du retrait du permis de conduire.
Au cas où ce permis a été délivré à l’étranger, le retrait de celuici emporte l’extinction du droit de conduire des véhicules sur le territoire national.
L’article 11 de la FeV, intitulé «Aptitude», précise:
«(1) Les personnes sollicitant un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies
WIEDEMANN ET FUNK notamment en cas de maladies ou de carences visées à l’annexe 4 ou à l’annexe 5 qui excluent l’aptitude [à la conduite de véhicules automobiles] ou l’aptitude limitée à [celle-ci]. […]
(2) S’il existe des faits propres à fonder des doutes sur les capacités physiques ou mentales du demandeur d’un permis de conduire, les autorités compétentes en matière de permis de conduire peuvent ordonner la présentation, par l’intéressé, d’un rapport d’expertise médicale en vue d’instruire les décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions. […]
(3) La présentation d’un rapport d’un centre de contrôle de l’aptitude à conduire officiellement reconnu (rapport d’expertise médico-psychologique) peut être ordonnée pour lever les doutes quant à l’aptitude à la conduite, aux fins visées au paragraphe 2 [notamment]
4. en cas d’infractions graves ou répétées au code de la route ou de délits ayant un rapport avec la circulation routière ou avec l’aptitude à conduire […] ou
5. lors de la réattribution du permis de conduire,
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 b) lorsque le retrait du permis de conduire repose sur l’un des motifs visés au point 4.
(8) Si la personne concernée refuse de se laisser examiner ou si elle ne fournit pas dans les délais à l’autorité compétente en matière de permis de conduire le rapport d’expertise dont celleci a exigé la production, l’autorité compétente est en droit de conclure dans sa décision à l’inaptitude de la personne concernée. […]»
Intitulé «Aptitude en cas de problèmes d’alcool», l’article 13 de la FeV habilite les autorités compétentes à ordonner, dans certaines circonstances, la présentation d’un rapport d’expertise médicopsychologique en vue d’instruire des décisions relatives soit à la délivrance ou à la prolongation d’un permis de conduire, soit à l’imposition de restrictions ou de conditions en ce qui concerne le droit de conduire.
Tel est notamment le cas lorsque, selon un avis médical ou en raison de certains faits, il existe des indices d’une consommation abusive d’alcool ou lorsque des infractions en matière de circulation routière ont été commises à plusieurs reprises sous l’influence de l’alcool.
L’article 14 de la FeV, intitulé «Aptitude en cas de problèmes de stupéfiants», est libellé comme suit:
«(1) En vue d’instruire des décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions, les
WIEDEMANN ET FUNK autorités compétentes ordonnent qu’un rapport d’expertise médicale (article 11, paragraphe 2, troisième phrase) soit présenté lorsque certains faits permettent de penser
1. qu’il y a dépendance à l’égard de stupéfiants au sens de la loi sur les stupéfiants [(Gesetz über den Verkehr mit Betäubungsmitteln [Betäubungsmittelgesetz])] dans la version publiée le 1er mars 1994 (BGBl.
[1994] I, p. 358), modifiée […] par l’article 4 de la loi du 26 janvier 1998 (BGBl.
[1998] I, p. 160), dans la version applicable, ou d’une autre substance ayant un effet psychoactif,
2. qu’il y a consommation de stupéfiants au sens de la loi sur les stupéfiants, […]
(2) Il y a lieu d’ordonner la présentation d’un rapport médicopsychologique aux fins du paragraphe 1 dès lors
1. que le permis de conduire a été retiré pour l’une des raisons visées au paragraphe 1 ou
2. qu’il convient de vérifier si la personne concernée est encore en état de dépendance aux stupéfiants ou — sans en être dépendante — continue à prendre des substances mentionnées au paragraphe 1.»
L’article 20, paragraphe 1, de la FeV prévoit que, en cas de délivrance d’un nouveau permis de conduire après un retrait, les dispositions relatives à la première délivrance d’un permis s’appliquent.
Si, selon le paragraphe 2 de cet article, l’autorité compétente peut renoncer à faire repasser les examens liés à la délivrance du permis lorsqu’il n’existe aucun indice que le demandeur n’est plus en possession des connaissances et des aptitudes nécessaires à cette fin, le paragraphe 3 du même article prévoit qu’une telle décision n’affecte pas l’obligation de présenter un rapport d’expertise médicopsychologique prévue à l’article 11, paragraphe 3, premier alinéa, point 5, de la FeV.
Les litiges au principal et les questions préjudicielles
M. Wiedemann, ressortissant allemand, réside en Allemagne depuis le 30 juin 1995, habitant d’abord à Bad Waldsee, ensuite à Wangen im Allgäu.
Le 29 avril 2002, le Landratsamt Ravensburg (services administratifs de la circonscription de Ravensburg) lui a délivré un permis de conduire de catégorie B assorti d’une période probatoire de deux ans.
Le 2 septembre 2003, M. Wiedemann a été contraint de participer à un séminaire de formation à la suite d’une infraction en matière de circulation routière.
Le 20 mars 2004, un test d’urine réalisé sur la personne de ce dernier a révélé une consommation d’héroïne et de cannabis.
À cette occasion, celuici a reconnu une consommation régulière de cannabis.
Par décision du 14 avril 2004, le Landratsamt Ravensburg a retiré le permis de conduire de M. Wiedemann au motif que ce dernier n’était pas apte à la conduite d’un véhicule automobile en raison de sa consommation de drogue.
La réclamation introduite par l’intéressé contre cette décision a été rejetée par le Regierungspräsidium Tübingen (gouvernement de la région de Tübingen) par décision du 16 août 2004, devenue définitive le 20 septembre 2004.
Le 19 septembre 2004, un dimanche, les autorités compétentes en matière de permis de conduire de la ville de Karlovice (République tchèque) ont adopté une décision reconnaissant à M. Wiedemann le droit de conduire.
Un permis de conduire tchèque de catégorie B lui a été délivré le 1eroctobre 2004, comportant la mention «Bad Waldsee, Allemagne» en ce qui concerne le lieu de résidence du titulaire.
Muni de ce permis, M. Wiedemann a circulé en Allemagne, où il a causé un accident le 11 octobre 2004.
Le 16 octobre 2004, ledit permis a été saisi par la direction de la police de Ravensburg.
Par décision du Landratsamt Ravensburg du 27 octobre 2004, M. Wiedemann a été déchu de son droit de conduire des véhicules automobiles en Allemagne, tel que ce droit résultait de son permis de conduire tchèque, au motif qu’il n’avait, en application du droit allemand, toujours pas démontré son aptitude à conduire de tels véhicules.
Ce permis de conduire lui a été rendu après qu’il y eut été apposé la mention suivante: «Le permis de conduire n’autorise pas la conduite des véhicules automobiles en Allemagne».
Par l’intermédiaire des autorités allemandes, le ministère des Transports tchèque a été informé du fait qu’un permis de conduire avait été délivré par les autorités compétentes tchèques sans tenir compte ni de la circonstance que M. Wiedemann avait sa
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 résidence principale en Allemagne ni du retrait antérieur du permis de conduire allemand de l’intéressé en raison d’une inaptitude à la conduite pour consommation de drogue, d’ailleurs persistante.
Par lettres du 18 avril 2005 et du 10 janvier 2006, le ministère des Transports tchèque a annoncé qu’il serait procédé à une vérification des décisions des autorités compétentes tchèques.
La procédure de réclamation contre la décision du 27 octobre 2004 n’ayant pas abouti, M. Wiedemann a introduit, le 6 juillet 2005, un recours devant le Verwaltungsgericht Sigmaringen (tribunal administratif de Sigmaringen), qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-ils être interprétés en ce sens que le retrait administratif du permis de conduire prononcé dans l’État [membre] de résidence en raison d’une inaptitude à la conduite ne s’oppose pas à la délivrance d’un permis de conduire par un autre État membre et que l’État [membre] de résidence doit en principe également reconnaître un tel permis de conduire?
2) Les dispositions combinées des articles 1er, paragraphe 2, 7, paragraphe 1, sous a), 8, paragraphes 2 et 4, ainsi que de l’annexe III de la directive [91/439] doivent-elles être interprétées en ce sens qu’il n’existe aucune obligation pour l’État [membre] de résidence de reconnaître un permis de conduire que le titulaire a obtenu frauduleusement après le retrait de son permis de conduire dans [cet] État [membre] [soit] en trompant sciemment les autorités compétentes en matière de permis de conduire de l’État [membre] de délivrance, sans avoir prouvé qu’il avait recouvré son aptitude à la conduite, [soit] grâce à la coopération collusive de fonctionnaires de l’État [membre] de délivrance?
3) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-ils être interprétés en ce sens que, après le retrait du permis de conduire par ses autorités administratives, l’État [membre] de résidence peut suspendre provisoirement un permis de conduire établi dans un autre État membre ou peut en interdire l’utilisation pendant que l’État [membre] de délivrance examine s’il retire le permis de conduire obtenu abusivement?»
Le 26 avril 2007, la Cour a reçu communication d’une lettre du 14 mars 2006 adressée au ministre des Transports allemand par son homologue tchèque, par laquelle ce dernier confirme que le permis de conduire tchèque de M. Wiedemann lui avait été délivré conformément aux règles applicables.
Cette lettre et sa traduction allemande ont été fournies à la Cour par le juge de renvoi.
Conformément à l’article 23 du statut de la Cour de justice, ces documents ont été transmis à l’ensemble des intéressés ayant déposé des observations écrites.
Par jugement définitif de l’Amtsgericht Chemnitz (tribunal cantonal de Chemnitz) du 25 mai 2001, M. Funk, titulaire d’un permis de conduire de catégorie B délivré en Allemagne le 12 juillet 2000, a été condamné pour conduite en état d’ivresse.
Son droit de conduire des véhicules automobiles a été annulé, son permis de conduire lui a été retiré et il lui a été interdit d’obtenir un nouveau permis de conduire allemand pendant une période de neuf mois ayant expiré le 24 février 2002.
Dans le cadre des démarches entreprises par M. Funk en vue d’obtenir un nouveau permis de conduire, celuici s’est soumis à une expertise médico-psychologique.
Le rapport de cette expertise, du 7 février 2002, a conclu que l’intéressé n’était pas apte à conduire des véhicules automobiles au motif qu’il y avait un danger important de rechute, sa personnalité n’ayant pas évolué de manière positive.
Toutefois, après avoir suivi un cours, M. Funk a obtenu un nouveau permis de conduire le 26 mars 2002.
À l’occasion d’un contrôle effectué le 17 juin 2002, il a été constaté que M. Funk était de nouveau sous l’influence de l’alcool.
Un nouveau rapport d’expertise établi le 17 juin 2003 à la suite dudit contrôle ayant conclu qu’il était prévisible que l’intéressé continue à conduire des véhicules sous l’emprise de l’alcool, la Stadt Chemnitz lui a, par décision non contestée du 15 juillet 2003, retiré son nouveau permis de conduire.
M. Funk a sollicité un nouveau permis le 2 décembre 2003.
Toutefois, un rapport d’expertise négatif ayant été établi le 27 février 2004, il a retiré sa demande.
Il résulte de la décision de renvoi que le 9 décembre 2004, alors qu’il était renseigné au service de la population de Chemnitz comme résidant exclusivement dans cette localité, fait qu’il a luimême confirmé ultérieurement, M. Funk a obtenu un permis de conduire de catégorie B à Teplice (République tchèque).
Ayant été informée de ce fait, la Stadt Chemnitz a, le 10 février 2005, enjoint M. Funk de présenter un rapport d’expertise établissant son aptitude à conduire des véhicules automobiles.
Celuici ne s’étant pas conformé à cette injonction, la Stadt Chemnitz lui a, par décision du 11 mai 2005, retiré le droit de faire usage de son permis de conduire tchèque sur le territoire allemand et ordonné, sous peine d’amende, la présentation de ce permis pour qu’il y soit fait mention de cette interdiction.
Par décision du 31 mai 2005, l’amende due en cas de non-respect de cette injonction a été fixée à 500 euros, M. Funk étant en outre menacé de retrait dudit permis.
La procédure de réclamation contre ces décisions n’ayant pas abouti, M. Funk a introduit un recours devant le Verwaltungsgericht Chemnitz (tribunal administratif de Chemnitz), qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un État membre peut-il, en vertu des dispositions combinées de l’article 1er, paragraphe 2, et de l’article 8, paragraphes 2 et 4, de la directive [91/439], exiger du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès [des] autorités [du premier État membre] la reconnaissance du droit de faire usage de ce permis sur [le] territoire [de celui-ci] lorsque le titulaire dudit permis s’est vu auparavant retirer, dans ce [premier] État membre, [un précédent] permis de conduire [que celuici lui avait délivré] ou lorsque [ce précédent permis y] a en tout état de cause été annulé?
2) Dans la négative, [l]es dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître, sur son territoire, un permis de conduire délivré par un autre État membre [lorsqu’un précédent] permis de conduire [délivré par le premier État membre y] a été auparavant retiré à l’intéressé par l’autorité administrative, dès lors que, selon le droit de ce premier État membre, en cas de mesures administratives de retrait ou d’annulation de ce permis, il n’y a pas de délai de blocage pour [la] délivrance [d’un nouveau permis de conduire] et que l’une des conditions de fond pour que l’intéressé ait droit à [cette] délivrance est [que ce dernier ait], sur injonction de l’autorité administrative, rapporté la preuve de son aptitude à la conduite sous la forme d’un rapport d’expertise médicopsychologique dont les modalités sont précisées par les règles du droit national?
3) En cas de réponse négative, [l]es dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être inter- prétées de telle sorte qu’un État membre peut refuser de reconnaître, sur son territoire, un permis de conduire délivré par un autre État membre lorsqu’[un précédent] permis [délivré par le premier État membre] a auparavant été retiré à son titulaire par les autorités administratives sur le territoire de [ce premier] État membre […] ou qu’il y a été annulé et que, en raison d’éléments objectifs (absence de résidence dans l’État membre qui a délivré le permis de conduire litigieux et demande de délivrance d’un nouveau permis qui a été refusée sur le territoire [du premier] État membre […]), il y a lieu de penser que l’obtention d’un permis de conduire [de l’Union] [dans l’autre État membre] ne vise qu’à contourner les conditions matérielles strictes de la procédure nationale en cas de délivrance d’un nouveau permis de conduire, notamment [en ce qui concerne] le rapport d’expertise médico-psychologique?»
Une lettre du 5 septembre 2005 émanant du ministère des Transports tchèque, dans laquelle la validité du permis tchèque de M. Funk est confirmée, a été annexée aux observations de ce dernier et a également été communiquée à la Cour par envoi du 21 juin 2007.
Conformément à l’article 23 du statut de la Cour de justice, ce document a été transmis à l’ensemble des intéressés ayant déposé des observations écrites.
La procédure devant la Cour
Par ordonnance du 10 octobre 2006, le président de la Cour a ordonné la jonction des affaires C-329/06 et C-343/06 aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par un ensemble de questions écrites notifié le 1er août 2007, la Cour a interrogé le gouvernement tchèque, d’une part, sur le droit de la République tchèque en ce qui concerne la vérification des conditions énoncées à l’article 7, paragraphe 1, sous a) et b), de la directive 91/439 et la possibilité de délivrer un permis de conduire comportant la mention d’une résidence du titulaire située dans un autre État membre ainsi que, d’autre part, sur les critères applicables pour déterminer si une personne a sa résidence dans cet État membre et l’existence de contrôles quant au caractère effectif de cette résidence.
Par télécopie reçue au greffe de la Cour le 31 août 2007, le gouvernement tchèque a répondu auxdites questions que la condition relative à la résidence normale, telle que prévue par la directive 91/439 n’a été introduite dans l’ordre juridique tchèque qu’à compter du 1er juillet 2006.
Pour la période antérieure à cette date, la réglementation tchèque permettait de délivrer une autorisation de conduire aux personnes qui n’avaient pas une résidence permanente ou temporaire sur le territoire de la République tchèque.
Sur les questions préjudicielles
Les présentes questions préjudicielles portent sur deux aspects de la reconnaissance mutuelle des permis de conduire qu’il convient d’examiner successivement, à savoir la possibilité, pour un État membre, d’une part, de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre et, d’autre part, de suspendre provisoirement le droit de conduire résultant d’un tel permis dans l’attente que l’État membre de délivrance se prononce sur le retrait éventuel de ce permis.
Sur la possibilité, pour un État membre, de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre
À titre liminaire, il convient d’observer que, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient à celleci de donner au juge national une réponse utile qui lui permette de trancher le litige dont il est saisi.
Dans cette optique, il incombe, le cas échéant, à la Cour de reformuler les questions qui lui sont soumises.
En outre, il convient de rappeler que la Cour a pour mission d’interpréter toutes les dispositions du droit communautaire dont les juridictions nationales ont besoin afin de statuer sur les litiges qui leur sont soumis, même si ces dispositions ne sont pas indiquées expressément dans les questions qui lui sont adressées par ces juridictions (arrêts du 18 mars 1993, Viessmann, C-280/91, Rec. p. I-971, point 17; du 11 décembre 1997, Immobiliare SIF, C-42/96, Rec. p. I-7089, point 28, et du 8 mars 2007, Campina, C-45/06, Rec. p. I-2089, points 30 et 31).
En l’occurrence, eu égard aux faits qui sont à l’origine des procédures au principal ainsi qu’à la teneur des observations qui ont été soumises à la Cour, l’examen des questions posées doit prendre en considération l’article 7, paragraphe 1, sous a) et b), de la directive 91/439.
En vue d’apporter une réponse utile et aussi complète que possible aux questions préjudicielles, il convient dès lors, pour autant que les juridictions de renvoi ont omis de le faire, d’en élargir ainsi la portée.
Par les deux premières questions dans l’affaire C-329/06 et par les deuxième et troisième questions dans l’affaire C-343/06, les juridictions de renvoi demandent, en substance, si les articles 1er, paragraphe 2, 7, paragraphe 1, sous a) et b), ainsi que 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre (l’État membre d’accueil) refuse de reconnaître sur son territoire un permis de conduire ultérieurement délivré par un autre État membre (l’État membre de délivrance) à une personne qui a précédemment fait l’objet, dans l’État membre d’accueil, d’une mesure de retrait d’un permis antérieur pour conduite sous l’emprise de la drogue ou de l’alcool lorsque cette personne a obtenu ce permis en dehors de toute période d’interdiction de solliciter un nouveau permis, mais en méconnaissance de la condition de résidence ou des conditions d’aptitude que l’État membre d’accueil impose à cet égard dans le but d’assurer la sécurité routière.
Il convient d’examiner ces questions ensemble avec la première question dans l’affaire C-343/06 qui vise, en substance, à déterminer si un État membre d’accueil peut exiger du titulaire d’un nouveau permis de conduire délivré par un autre État membre qu’il sollicite, avant d’en faire usage, la reconnaissance du droit d’utiliser ce permis dans l’État membre d’accueil lorsque le permis de conduire dont il disposait auparavant lui a été retiré ou a été annulé dans ce dernier État membre.
Il ressort du premier considérant de la directive 91/439 que le principe général de reconnaissance mutuelle des permis de conduire délivrés par les États membres, énoncé à l’article 1er, paragraphe 2, de cette directive, a été établi notamment en vue de faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite (arrêt du 29 avril 2004, Kapper, C-476/01, Rec. p. I-5205, point 71).
Selon une jurisprudence bien établie, ledit article 1er, paragraphe 2, prévoit la reconnaissance mutuelle, sans aucune formalité, des permis de conduire délivrés par les États membres.
Cette disposition impose aux États membres une obligation claire et précise, qui ne laisse aucune marge d’appréciation quant aux mesures à adopter pour s’y conformer (voir, en ce sens, arrêts du 29 octobre 1998, Awoyemi, C-230/97, Rec. p. I-6781, points 41 et 43; du 10 juillet 2003, Commission/Pays-Bas, C-246/00, Rec. p. I-7485, points 60 et 61; Kapper, précité, point 45; ordonnances du 6 avril
2006, Halbritter, C-227/05, point 25, et du 28 septembre 2006, Kremer, C-340/05, point 27).
Il en résulte que l’État membre d’accueil ne peut imposer aucune formalité préalablement à la reconnaissance d’un permis de conduire délivré par un autre État membre.
Il est donc contraire audit principe de reconnaissance mutuelle d’imposer au titulaire d’un permis de conduire délivré par un État membre qu’il sollicite la reconnaissance de ce permis dans un autre État membre (voir, en ce sens, arrêt Commission/Pays-Bas, précité, points 60 et suivants).
Il incombe à l’État membre de délivrance de vérifier si les conditions minimales imposées par le droit communautaire, notamment celles relatives à la résidence et à l’aptitude à conduire, sont remplies et, partant, si la délivrance d’un permis de conduire — le cas échéant, d’un nouveau permis — est justifiée.
Partant, dès lors que les autorités d’un État membre ont délivré un permis de conduire conformément à l’article 1er, paragraphe 1, de la directive 91/439, les autres
En effet, la détention d’un permis de conduire délivré par un État membre doit être considérée comme constituant la preuve que le titulaire de ce permis remplissait, au jour où ce dernier lui a été délivré, lesdites conditions (voir, en ce sens, arrêt Commission/Pays-Bas, précité, point 75; ordonnance du 11 décembre 2003, Da Silva Carvalho, C-408/02, point 21, ainsi que arrêt Kapper, précité, point 46).
Le fait que, conformément au point 5 de l’annexe III de ladite directive, un État membre puisse exiger, pour toute délivrance d’un permis de conduire, un examen médical plus sévère que ceux mentionnés à ladite annexe n’affecte donc pas l’obligation, pour cet État membre, de reconnaître les permis de conduire délivrés par les autres États membres conformément à la même directive.
Il s’ensuit, premièrement, qu’un État membre d’accueil qui soumet la délivrance d’un permis de conduire à des conditions nationales plus sévères, notamment après
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 le retrait d’un permis antérieur, ne saurait refuser la reconnaissance d’un permis de conduire délivré ultérieurement par un autre État membre au seul motif que le titulaire de ce nouveau permis l’a obtenu en application d’une réglementation nationale qui n’impose pas les mêmes exigences que cet État membre d’accueil.
Deuxièmement, le principe de reconnaissance mutuelle s’oppose à ce qu’un État membre d’accueil refuse de reconnaître un permis de conduire délivré par un autre État membre au motif que, selon les informations émanant de l’État membre d’accueil, le titulaire de ce permis ne remplissait pas, à la date de la délivrance de celui-ci, les conditions requises pour l’obtenir (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 22, et arrêt Kapper, précité, point 47).
En effet, dans la mesure où la directive 91/439 confère à l’État membre de délivrance une compétence exclusive pour s’assurer que les permis de conduire qu’il établit sont délivrés dans le respect des conditions imposées par cette directive, il appartient à ce seul État membre de prendre les mesures appropriées en ce qui concerne les permis de conduire dont il s’avérerait a posteriori que les titulaires ne remplissaient pas lesdites conditions (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Lorsqu’un État membre a des raisons sérieuses de douter de la régularité d’un permis de conduire délivré par un autre État membre, il lui incombe d’en faire part à celuici dans le cadre de l’assistance mutuelle et de l’échange d’informations institués à l’article 12, paragraphe 3, de la directive 91/439.
Au cas où l’État membre de délivrance ne prendrait pas les mesures appropriées, l’État membre d’accueil peut engager à l’encontre de ce dernier une procédure en application de l’article 227 CE, visant à faire constater par la Cour un manquement aux obligations découlant de la directive 91/439 (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Il est vrai que, pour des raisons de sécurité de la circulation routière — ainsi qu’il ressort du dernier considérant de la directive 91/439 —, l’article 8, paragraphes 2 et
4, de celleci permet aux États membres, dans certaines circonstances, d’appliquer leurs dispositions nationales en matière de restriction, de suspension, de retrait et d’annulation du permis de conduire à tout titulaire d’un permis ayant sa résidence normale sur leur territoire.
Toutefois, il convient de rappeler, d’une part, que cette faculté, en tant qu’elle découle de l’article 8, paragraphe 2, de la directive 91/439, ne peut s’exercer qu’en raison d’un comportement de l’intéressé postérieur à l’obtention du permis de conduire délivré par un autre État membre (voir, en ce sens, ordonnances précitées Halbritter, point 38, et Kremer, point 35).
D’autre part, le paragraphe 4, premier alinéa, dudit article 8, qui autorise un État membre à refuser la reconnaissance de la validité d’un permis de conduire obtenu dans un autre État membre par une personne faisant l’objet, sur le territoire du premier État membre, d’une mesure de restriction, de suspension, de retrait ou d’annulation de permis, constitue une dérogation au principe général de reconnaissance mutuelle des permis de conduire et est, de ce fait, d’interprétation stricte (voir, en ce sens, arrêt Kapper, précité, points 70 et 72, ainsi que ordonnances précitées Halbritter, point 35, et Kremer, point 28).
À cet égard, il convient d’emblée de souligner que, même si cette disposition permet, à certaines conditions, à un État membre de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre, il n’en découle pas pour autant, contrairement à ce que soutient le gouvernement allemand, que le premier État membre peut subordonner le droit de faire usage d’un permis délivré par le second à une autorisation positive préalable (voir, en ce sens, ordonnance Kremer, précitée, point 37).
En effet, dès lors que la délivrance d’un permis de conduire par un État membre doit se faire dans le respect des conditions minimales imposées par la directive 91/439, parmi lesquelles celles énoncées à l’annexe III de celleci, relative à l’aptitude à conduire, une interprétation de l’article 8, paragraphe 4, premier alinéa, de cette
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 directive selon laquelle, de manière générale, toute personne ayant été titulaire d’un permis de conduire qui a été retiré ou annulé dans un État membre peut être obligée de se présenter auprès des autorités compétentes de cet État membre afin d’obtenir l’autorisation de faire usage du droit de conduire résultant du permis de conduire délivré ultérieurement dans un autre État membre irait à l’encontre de l’obligation de reconnaissance mutuelle sans formalités.
Ladite disposition ne saurait pas plus être invoquée par un État membre pour refuser de reconnaître indéfiniment à une personne qui y a fait l’objet d’une mesure de retrait ou d’annulation d’un permis de conduire délivré par cet État membre la validité de tout permis qui puisse ultérieurement lui être délivré par un autre État membre (voir, en ce sens, arrêt Kapper, précité, point 76, ainsi que ordonnances précitées Halbritter, point 27, et Kremer, point 29).
En effet, admettre qu’un État membre est en droit de se fonder sur ses dispositions nationales pour s’opposer indéfiniment à la reconnaissance de la validité d’un permis délivré par un autre État membre serait la négation même du principe de reconnaissance mutuelle des permis de conduire qui constitue la clé de voûte du système mis en place par la directive 91/439 (arrêt Kapper, précité, point 77, ainsi que ordonnances précitées Halbritter, point 28, et Kremer, point 30).
Plus particulièrement, la Cour a jugé au point 38 de l’ordonnance Kremer, précitée, que, lorsqu’une personne a fait l’objet, sur le territoire d’un État membre, d’une mesure de retrait de permis de conduire non assortie d’une période d’interdiction de solliciter un nouveau permis, les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 s’opposent à ce que cet État membre refuse de reconnaître, sur son territoire, le droit de conduire résultant d’un permis de conduire délivré ultérieurement dans un autre État membre et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite de ce retrait, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
En revanche, il ressort de ce qui précède que les dispositions des articles 1er, paragraphe 2, et 8, paragraphe 4, de la directive 91/439 ne s’opposent pas à ce qu’un État membre refuse à une personne ayant fait l’objet, sur son territoire, d’une mesure de retrait de permis de conduire assortie d’une interdiction de solliciter un nouveau
WIEDEMANN ET FUNK permis pendant une période déterminée la reconnaissance d’un nouveau permis délivré par un autre État membre pendant cette période d’interdiction.
De même, s’il est vrai que l’article 8, paragraphe 2, de la directive 91/439 ne permet pas à l’État membre de résidence normale de refuser de reconnaître le permis de conduire délivré par un autre État membre au seul motif que le titulaire de ce permis s’est antérieurement vu retirer un précédent permis dans l’État membre de résidence normale, cette disposition permet cependant à celui-ci, ainsi qu’il a été rappelé aux points 58 et 59 du présent arrêt, sous réserve du respect du principe de territorialité des lois pénales et de police, de restreindre, de suspendre, de retirer ou d’annuler le nouveau permis si le comportement de son titulaire postérieur à la délivrance de celuici le justifie selon le droit national dudit État membre d’accueil.
Afin de répondre aux questions posées par les juridictions de renvoi, il convient ensuite de s’interroger, en particulier, sur l’application du principe de reconnaissance mutuelle, tel qu’il a été rappelé ci-dessus, lorsqu’il est établi que le nouveau permis de conduire a été délivré en méconnaissance de la condition de résidence imposée par la directive 91/439.
À cet égard, il ressort du quatrième considérant de cette directive que parmi les conditions instaurées pour assurer la sécurité routière figurent celles énoncées à l’article 7, paragraphe 1, sous a) et b), de ladite directive, qui subordonne la délivrance d’un permis de conduire à des exigences relatives, respectivement, à l’aptitude à la conduite et à la résidence.
Ainsi que la Commission des Communautés européennes le relève dans ses observations, la condition de résidence contribue, notamment, à combattre le «tourisme du permis de conduire» en l’absence d’une harmonisation complète des réglementations des États membres relatives à la délivrance des permis de conduire.
Par ailleurs, ainsi que l’a fait observer M. l’avocat général au point 78 de ses conclusions, cette condition est indispensable au contrôle du respect de la condition d’aptitude à la conduite.
En effet, l’article 7, paragraphe 5, de la directive 91/439, qui dispose que toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre, consacre l’unicité du permis de conduire.
En tant que condition préalable permettant la vérification du respect, dans le chef d’un candidat, des autres conditions imposées par cette directive, la condition de résidence, déterminant l’État membre de délivrance, revêt, dès lors, une importance particulière par rapport aux autres conditions imposées par ladite directive.
Partant, la sécurité routière pourrait être compromise si la condition de résidence n’était pas respectée en ce qui concerne une personne ayant fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation du droit de conduire au sens de l’article 8, paragraphe 4, de la directive 91/439.
Il s’ensuit que, dans le cas où il est possible d’établir, non pas en fonction d’informations émanant de l’État membre d’accueil, mais sur la base de mentions figurant sur le permis de conduire luimême ou d’autres informations incontestables provenant de l’État membre de délivrance, que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de la directive 91/439 n’était pas remplie lors de la délivrance de ce permis, l’État membre d’accueil, sur le territoire duquel le titulaire dudit permis a fait l’objet d’une mesure de retrait d’un permis de conduire antérieur, peut refuser de reconnaître le droit de conduire résultant du permis de conduire ultérieurement délivré par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis.
Compte tenu de l’ensemble des considérations qui précèdent, il convient de répondre aux questions posées que les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, para- graphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait
WIEDEMANN ET FUNK n’existent plus.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
Sur la possibilité d’une suspension provisoire du droit de conduire résultant d’un permis de conduire délivré par un autre État membre
Par sa troisième question, la juridiction de renvoi dans l’affaire C-329/06 demande, en substance, si les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la direc- tive 91/439 doivent être interprétés en ce sens qu’un État membre peut, après un retrait de permis de conduire par ses autorités administratives, suspendre provisoirement, dans l’intérêt de la sécurité routière, le droit de conduire résultant d’un permis délivré ultérieurement par un autre État membre lorsque ce dernier a fait savoir qu’il procédait à un examen des modalités de délivrance de ce nouveau permis d’où pourrait résulter le retrait de celui-ci.
Sur la pertinence de la question
Dans ses observations écrites relatives à l’affaire C-329/06, le gouvernement allemand soutient que, par suite de la position exprimée par la République tchèque dans sa lettre du 14 mars 2006 évoquée au point 32 du présent arrêt, selon laquelle cet État membre ne procèderait pas au retrait du permis de M. Wiedemann, la présente question préjudicielle n’a plus de pertinence.
Il convient de rappeler que, dans le cadre d’une procédure visée à l’article 234 CE, lequel est fondé sur une nette séparation des fonctions entre les juridictions nationales et la Cour, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer (voir, notamment, arrêts du 13 mars 2001, PreussenElektra, C-379/98, Rec. p. I-2099, point 38; du 18 décembre 2007, Laval un Partneri, C-341/05, Rec. p. I-11767, point 45, et du 14 février 2008, Varec, C-450/06, Rec. p. I-581, point 23).
La Cour a toutefois jugé que, dans des hypothèses exceptionnelles, il lui appartient d’examiner les conditions dans lesquelles elle est saisie par le juge national en vue de vérifier sa propre compétence (arrêt Varec, précité, point 24 et jurisprudence citée).
Le refus de statuer sur une question préjudicielle posée par une juridiction nationale est notamment possible lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, ou que le problème est de nature hypothétique (voir en ce sens, notamment, arrêts précités PreussenElektra, point 39, et Laval un Partneri, point 46).
En l’occurrence, le gouvernement allemand ne conteste pas la compétence de la Cour au moment de l’introduction de la procédure préjudicielle.
Il se limite, en effet, à faire observer que la présente question est devenue sans pertinence par suite de la lettre du ministre des Transports tchèque du 14 mars 2006, dès lors que celleci signifie le refus définitif des autorités tchèques d’entamer une procédure de retrait du permis de conduire tchèque en cause au principal.
Toutefois, il incombe au juge national, et non pas à la Cour, d’apprécier la portée de cette lettre afin de déterminer si elle contient un tel refus.
En tout état de cause, il appartient à ce seul juge de déterminer si, eu égard aux événements dont il est informé postérieurement à la décision de renvoi, la réponse à cette question préjudicielle est devenue sans intérêt pour la solution du litige qui lui est soumis.
Il s’ensuit qu’il y a lieu de répondre à la présente question préjudicielle.
Sur le fond
Il convient, tout d’abord, de relever que, lorsqu’un État membre est, sur la base de la directive 91/439, tenu de reconnaître un permis de conduire délivré par un autre État membre, l’effet utile de la reconnaissance mutuelle des permis de conduire serait compromis s’il était possible à ce premier État membre de décider la suspension du droit de conduire résultant de ce permis pendant que le second État membre en vérifie les modalités de délivrance.
En effet, dans une telle hypothèse, même si cette vérification peut déboucher sur le retrait du permis concerné, la suspension provisoire du droit de conduire découlant de ce permis serait fondée sur une présomption d’illégalité de celuici qui n’est pas conciliable avec la jurisprudence de la Cour rappelée au point 53 du présent arrêt, selon laquelle la détention d’un permis de conduire délivré par un État membre doit être considérée par tout autre État membre comme constituant la preuve que le titulaire dudit permis remplissait, au jour où ce dernier lui a été délivré, les conditions de délivrance prévues par la directive 91/439.
L’État membre qui, après avoir pris une mesure de retrait de permis de conduire à l’encontre d’une personne, est, en application des dispositions de cette directive, tenu de reconnaître le permis ultérieurement délivré à cette personne par un autre État membre ne peut donc pas suspendre le droit de conduire résultant de ce nouveau permis.
Toutefois, lorsque, conformément à la seconde partie de la réponse contenue au point 73 du présent arrêt, un État membre est exceptionnellement en droit de refuser
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 de reconnaître la validité d’un permis de conduire délivré par un autre État membre, ce premier État membre est a fortiori habilité à suspendre le droit de conduire du détenteur de ce permis pendant que le second État membre procède à la vérification des modalités de délivrance de celui-ci, notamment quant au respect de la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de la directive 91/439, ce dont pourrait éventuellement résulter le retrait dudit permis.
Par ailleurs, ainsi qu’il a été relevé au point 66 du présent arrêt, il importe de rappeler qu’un État membre peut, en vertu de l’article 8, paragraphe 2, de la directive 91/439, appliquer ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire au titulaire d’un permis de conduire délivré dans un autre État membre en raison d’un comportement de l’intéressé postérieur à la délivrance de ce permis.
Au vu des considérations qui précèdent, il y a lieu de répondre à la troisième question posée dans l’affaire C-329/06 que les articles 1er, paragraphe 2, et 8, paragraphes 2 et
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant les juridictions de renvoi, il appartient à celles-ci de statuer sur les
WIEDEMANN ET FUNK dépens. Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
2) Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439, telle que modifiée par le règlement no 1882/2003, s’opposent à ce qu’un État
2008 — AFFAIRES JOINTES C-329/06 ET C-343/06 membre, qui, conformément à cette directive, est tenu de reconnaître le droit de conduire résultant d’un permis de conduire délivré par un autre État membre, suspende provisoirement ce droit lorsque ce dernier État membre vérifie les modalités de délivrance de ce permis.
En revanche, dans ce même contexte, lesdites dispositions ne s’opposent pas à ce qu’un État membre décide la suspension dudit droit s’il résulte des mentions dudit permis ou d’autres informations incontestables provenant de cet autre État membre que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de ladite directive n’était pas remplie au moment de la délivrance de ce même permis.
«Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE»
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . .
(Directive du Conseil 91/439, telle que modifiée par le règlement n§ 1, et 8, § 2 et 4)
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l´État membre de délivrance.
doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
(cf. point 70 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 14 février 2008 1
(voir affaires jointes C-329/06 et C-343/06, Rec. 2008, p. I-4637, I-4639)
1 — Langue originale: le français.
ARRÊT DE LA COUR (troisième chambre)26 juin 2008*
Dans les affaires jointes C-334/06 à C-336/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Verwaltungsgericht Chemnitz (Allemagne), par décisions des 20, 17 et 31 juillet 2006, parvenues à la Cour le 3 août 2006, dans les procédures
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: M. Y. Bot, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 27 septembre 2007, considérant les observations présentées: e
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, me M. Ribes, en qualité
— pour le gouvernement portugais, par M. L. Fernandes et Md’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du
règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003 (JO L 284, p. 1, ci-après la «directive 91/439»).
Ces demandes ont été présentées dans le cadre de trois litiges opposant, respectivement, M. Zerche (affaire C-334/06) ainsi que M. Seuke (affaire C-336/06) au Landkreis Mittweida (circonscription de Mittweida) et M. Schubert (affaire C-335/06) au Landkreis Mittlerer Erzgebirgskreis (circonscription de Mittlerer Erzgebirgskreis) au sujet du refus, par la République fédérale d’Allemagne, de reconnaître les permis de conduire que MM. Zerche, Seuke et Schubert ont obtenus en République tchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause de consommation d’alcool.
Le cadre juridique
La réglementation communautaire
Aux termes du premier considérant de la directive 91/439 qui a abrogé la première directive 80/1263/CEE du Conseil, du 4 décembre 1980, relative à l’instauration d’un permis de conduire communautaire (JO L 375, p. 1), à partir du 1er juillet 1996:
«[…] il est souhaitable, aux fins de la politique commune des transports et en vue d’une contribution à l’amélioration de la sécurité de la circulation routière ainsi que pour faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite, qu’il y ait un permis de conduire national de modèle communautaire reconnu mutuellement par les États membres sans obligation d’échange».
Le quatrième considérant de cette directive énonce:
«[…] pour répondre à des impératifs de sécurité routière, il est nécessaire de fixer des conditions minimales auxquelles le permis de conduire peut être délivré».
Le dernier considérant de la directive 91/439 précise:
«[…] il convient pour des raisons de sécurité et de circulation routières, que les États membres puissent appliquer leurs dispositions nationales en matière de retrait, de suspension et d’annulation du permis de conduire à tout titulaire de permis ayant acquis sa résidence normale sur leur territoire».
Les États membres établissent le permis de conduire national d’après le modèle communautaire tel que décrit à l’annexe I ou I bis conformément aux dispositions de la présente directive. […]
Les permis de conduire délivrés par les États membres sont mutuellement reconnus.
Lorsqu’un titulaire de permis de conduire en cours de validité acquiert sa résidence normale dans un État membre autre que celui qui a délivré le permis, l’État
membre d’accueil peut appliquer au titulaire du permis ses dispositions nationales en matière de durée de validité du permis, de contrôle médical, de dispositions fiscales et peut inscrire sur le permis les mentions indispensables à sa gestion.»
Aux termes de l’article 7, paragraphe 1, de la directive 91/439, la délivrance du permis de conduire est subordonnée aux conditions suivantes:
«a) la réussite d’une épreuve de contrôle des aptitudes et des comportements, d’une épreuve de contrôle des connaissances ainsi qu’à la satisfaction des normes médicales, conformément aux dispositions des annexes II et III; b) l’existence de la résidence normale ou la preuve de la qualité d’étudiant pendant une période d’au moins six mois sur le territoire de l’État membre délivrant le permis de conduire».
Conformément au point 14 de l’annexe III de cette directive, intitulée «Normes minimales concernant l’aptitude physique et mentale à la conduite d’un véhicule à moteur», la consommation d’alcool constitue un danger important pour la sécurité routière et une grande vigilance s’impose sur le plan médical, compte tenu de la gravité du problème.
Le point 14.1, premier alinéa, de cette annexe énonce que «[l]e permis de conduire ne doit être ni délivré ni renouvelé à tout candidat ou conducteur en état de dépendance vis-à-vis de l’alcool, ou qui ne peut dissocier la conduite de la consommation d’alcool».
Il résulte du second alinéa dudit point 14.1 que «[l]e permis de conduire peut être délivré ou renouvelé à tout candidat ou conducteur ayant été en état de dépendance à l’égard de l’alcool, au terme d’une période prouvée d’abstinence et sous réserve d’un avis médical autorisé et d’un contrôle médical régulier».
Il résulte du point 5 de cette même annexe que les États membres peuvent exiger, lors de la délivrance ou de tout renouvellement ultérieur d’un permis de conduire, un
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 examen médical répondant à des normes plus sévères que celles mentionnées à ladite annexe.
Aux termes de l’article 7, paragraphe 5, de la directive 91/439:
«Toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État membre.»
L’article 8 de cette directive prévoit:
Sous réserve du respect du principe de territorialité des lois pénales et de police, l’État membre de résidence normale peut appliquer au titulaire d’un permis de conduire délivré par un autre État membre ses dispositions nationales concernant la restriction, la suspension, le retrait ou l’annulation du droit de conduire et, si nécessaire, procéder à ces fins à l’échange de ce permis.
Un État membre peut refuser de reconnaître, à une personne faisant l’objet sur son territoire d’une des mesures visées au paragraphe 2, la validité de tout permis de conduire établi par un autre État membre.
L’article 9, premier alinéa, de ladite directive précise qu’il y a lieu d’entendre par «résidence normale» «le lieu où une personne demeure habituellement, c’est-à-dire pendant au moins 185 jours par année civile, en raison d’attaches personnelles et professionnelles ou, dans le cas d’une personne sans attaches professionnelles, en raison d’attaches personnelles révélant des liens étroits entre elle-même et l’endroit où elle habite».
L’article 12, paragraphe 3, de la directive 91/439 énonce:
«Les États membres s’assistent mutuellement dans l’application de la présente directive et s’échangent, en cas de besoin, les informations sur les permis qu’ils ont enregistrés.»
La réglementation nationale
La réglementation relative à la reconnaissance des permis de conduire délivrés par d’autres États membres
L’article 28, paragraphes 1, 4 et 5, du règlement relatif à l’accès des personnes à la circulation routière (règlement relatif au permis de conduire) [Verordnung über
«(1) Les titulaires d’un permis de conduire valide de l’[Union européenne] ou de l’[Espace économique européen (ci-après l’‘EEE’)] ayant leur résidence normale au sens de l’article 7, paragraphe 1 ou 2, en ‘Allemagne sont autorisés — sous réserve de la restriction prévue aux paragraphes 2 à 4 — à conduire des véhicules dans ce pays dans la limite des droits qui sont les leurs.
Les conditions attachées aux permis de conduire étrangers sont également respectées en Allemagne.
Les dispositions du présent règlement s’appliquent à ces permis de conduire sauf dispositions contraires.
(4) L’autorisation visée au paragraphe 1 ne s’applique pas aux titulaires d’un permis de conduire de l’[Union] ou de l’EEE,
3. dont le permis de conduire a fait l’objet, en Allemagne, d’une mesure de retrait provisoire ou définitif prise par un tribunal, ou d’une mesure de retrait immédiatement exécutoire ou définitive prise par une autorité administrative, auxquels le permis de conduire a été refusé par une décision définitive ou auxquels le permis de conduire a été retiré non uniquement parce qu’ils y ont renoncé entre-temps,
(5) Le droit de faire usage en Allemagne d’un permis de conduire de l’[Union] ou de l’EEE après l’une des décisions mentionnées au paragraphe 4, points 3 et 4, est accordé sur demande lorsque les motifs ayant justifié le retrait ou l’interdiction de solliciter le droit de conduire ont disparu. […]»
La réglementation relative au retrait du permis de conduire
Selon l’article 69 du code pénal (Strafgesetzbuch), le juge pénal ordonne le retrait du permis de conduire s’il résulte des faits de la cause qu’une personne poursuivie est inapte à la conduite de véhicules.
Conformément à l’article 69 bis du même code, ce retrait est assorti d’une période d’interdiction de solliciter un nouveau permis de conduire (période de blocage) qui peut varier de six mois à cinq ans et peut même, dans certaines conditions, être prononcée à vie.
En vertu de l’article 46 de la FeV, disposition qui met en œuvre l’article 3 de la loi sur la circulation routière (Straßenverkehrsgesetz), l’autorité chargée de délivrer le permis de conduire doit retirer le droit de conduire s’il s’avère que le détenteur d’un permis est inapte à la conduite de véhicules.
Conformément au paragraphe 5 dudit article 46, le droit de conduire cesse d’exister par le fait du retrait du permis de conduire.
Au cas où ce permis a été délivré à l’étranger, le retrait de celuici emporte l’extinction du droit de conduire des véhicules sur le territoire national.
L’article 11 de la FeV, intitulé «Aptitude», précise:
«(1) Les personnes sollicitant un permis de conduire doivent remplir les conditions physiques et mentales nécessaires à cet effet.
Ces conditions ne sont pas remplies notamment en cas de maladies ou de carences visées à l’annexe 4 ou à l’annexe 5 qui excluent l’aptitude [à la conduite de véhicules automobiles] ou l’aptitude limitée à [celle-ci]. […]
(2) S’il existe des faits propres à fonder des doutes sur les capacités physiques ou mentales du demandeur d’un permis de conduire, les autorités compétentes en matière de permis de conduire peuvent ordonner la présentation, par l’intéressé, d’un rapport d’expertise médicale en vue d’instruire les décisions quant à la délivrance ou à la prolongation du permis de conduire, ou quant à l’imposition de restrictions ou de conditions. […]
(3) La présentation d’un rapport d’un centre de contrôle de l’aptitude à conduire officiellement reconnu (rapport d’expertise médico-psychologique) peut être ordonnée pour lever les doutes quant à l’aptitude à la conduite, aux fins visées au paragraphe 2 [notamment]
4. en cas d’infractions graves ou répétées au code de la route ou de délits ayant un rapport avec la circulation routière ou avec l’aptitude à conduire […]
ou
5. lors de la réattribution du permis de conduire,
[…] b) lorsque le retrait du permis de conduire repose sur l’un des motifs visés au point 4.
(8) Si la personne concernée refuse de se laisser examiner ou si elle ne fournit pas dans les délais à l’autorité compétente en matière de permis de conduire le rapport d’expertise dont celleci a exigé la production, l’autorité compétente est en droit de conclure dans sa décision à l’inaptitude de la personne concernée. […]»
Intitulé «Aptitude en cas de problèmes d’alcool», l’article 13 de la FeV habilite les autorités compétentes à ordonner, dans certaines circonstances, la présentation d’un rapport d’expertise médicopsychologique en vue d’instruire des décisions relatives soit à la délivrance ou à la prolongation d’un permis de conduire, soit à l’imposition de restrictions ou de conditions en ce qui concerne le droit de conduire.
Tel est notamment le cas lorsque, selon un avis médical ou en raison de certains faits, il existe des indices d’une consommation abusive d’alcool ou lorsque des infractions en matière de circulation routière ont été commises à plusieurs reprises sous l’influence de l’alcool.
L’article 20, paragraphe 1, de la FeV prévoit que, en cas de délivrance d’un nouveau permis de conduire après un retrait, les dispositions relatives à la première délivrance d’un permis s’appliquent.
Si, selon le paragraphe 2 de cet article, l’autorité compétente peut renoncer à faire repasser les examens liés à la délivrance du permis lorsqu’il n’existe aucun indice que le demandeur n’est plus en possession des connaissances et des aptitudes nécessaires à cette fin, le paragraphe 3 du même article prévoit qu’une telle décision n’affecte pas l’obligation de présenter un rapport d’expertise médicopsychologique prévue à l’article 11, paragraphe 3, premier alinéa, point 5, de la FeV.
Les litiges au principal et les questions préjudicielles
M. Zerche était titulaire d’un permis de conduire de la République démocratique allemande valable pour plusieurs catégories de véhicules.
Ce permis lui a été renouvelé le 31 août 1999 sous forme de permis sécurisé au format de carte bancaire.
Par jugement du 10 janvier 2003, devenu définitif, l’Amtsgericht Hainichen (tribunal cantonal d’Hainichen) a condamné M. Zerche à une amende pour conduite en état d’ivresse, les faits remontant au 28 novembre 2002.
M. Zerche s’est vu retirer l’autorisation de conduire ainsi que son permis, avec interdiction d’obtenir un nouveau permis pendant une période de douze mois prenant fin le 9 avril 2004.
À partir du 10 février 2004, M. Zerche a demandé un nouveau permis de conduire de catégorie B. Restant en défaut de produire un rapport d’expertise démontrant son aptitude à conduire, il a finalement retiré sa demande.
Le 4 mars 2005, M. Zerche s’est fait délivrer un nouveau permis de conduire de catégorie B à Ostrov (République tchèque).
Ce permis mentionne, comme domicile de son titulaire, Mittweida (Allemagne), localité où M. Zerche réside depuis le 18 janvier 1996.
Le Landkreis Mittweida, qui a été informé de la délivrance de ce permis, a, par lettre du 12 avril 2005, enjoint M. Zerche de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
Cette injonction étant restée sans suite, le Landkreis Mittweida a, par décision du 19 juillet 2005, déchu M. Zerche de son droit de faire usage de son permis tchèque en Allemagne.
Par un avis du 21 juillet 2005, le ministre des Transports tchèque a indiqué que le permis de conduire tchèque de M. Zerche est valide.
Ce dernier aurait subi un examen médical en République tchèque avant la délivrance de ce permis.
Par ailleurs, il aurait, par l’apposition de sa signature sur la demande de permis, certifié son aptitude à la conduite.
Aucun rapport d’expertise médicopsychologique n’aurait cependant été établi.
La réclamation introduite par M. Zerche contre la décision de déchéance du 19 juillet 2005 ayant été rejetée, celuici a introduit un recours contre ladite décision devant le Verwaltungsgericht Chemnitz (tribunal administratif de Chemnitz), lequel a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères objectifs (absence de résidence dans l’État membre qui a
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 délivré le [nouveau] permis de conduire et demande infructueuse qu’un permis de conduire lui soit de nouveau délivré dans le [premier] État membre […]), il y a lieu de considérer que l’obtention du permis de conduire européen dans le second État membre ne vise qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure de délivrance d’un nouveau permis de conduire [en vigueur dans le premier État membre], notamment [en ce qui concerne] le rapport d’expertise médico-psychologique?»
M. Schubert était, depuis 1982, titulaire d’un permis de conduire de la République démocratique allemande valable pour plusieurs catégories de véhicules, qui lui avait été renouvelé le 7 juillet 1992.
Par ordonnance du 23 mai 2002, devenue définitive, l’Amtsgericht Marienberg (tribunal cantonal de Marienberg) a condamné M. Schubert à une amende pour conduite en état d’ivresse.
Celuici s’est vu retirer l’autorisation de conduire ainsi que son permis de conduire, avec interdiction d’obtenir un nouveau permis pendant une période de 20 mois prenant fin le 22 janvier 2004.
Le 21 octobre 2003, M. Schubert a introduit une demande visant à obtenir un nouveau permis de conduire.
Restant en défaut de produire un rapport d’expertise démontrant son aptitude à conduire, il a cependant retiré cette demande le 6 septembre 2004.
Le 31 janvier 2005, M. Schubert s’est fait délivrer un nouveau permis de conduire de catégorie B à Sokolov (République tchèque).
Ce permis mentionne, comme domicile
du titulaire, Olbernhau (Allemagne), localité où M. Schubert a son domicile depuis le 1er octobre 1998.
À la suite d’un contrôle général de la circulation opéré à Olbernhau le 26 avril 2005, le Landkreis Mittlerer Erzgebirgskreis a, par lettre du 3 mai 2005, enjoint à M. Schubert de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
Cette injonction étant restée sans suite, le Landkreis Mittlerer Erzgebirgskreis a, par décision du 9 août 2005, déchu M. Schubert de son droit de faire usage de son permis tchèque en Allemagne.
La réclamation de M. Schubert contre cette décision ayant été rejetée, celuici a introduit un recours devant le Verwaltungsgericht Chemnitz, lequel a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
[91/439], du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès des autorités administratives [de ce premier État membre] la reconnaissance du droit de faire usage de ce permis sur le territoire de [celuici] lorsque [ce] titulaire […] s’est vu auparavant retirer, dans ce [premier] État membre, le permis de conduire [dont il disposait précédemment] ou lorsque celuici y a en tout état de cause été annulé?
2) Dans la négative, [les] dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 objectifs (absence de résidence dans l’État membre qui a délivré le [nouveau] permis de conduire et demande infructueuse qu’un permis de conduire lui soit de nouveau délivré dans le [premier] État membre […]), il y a lieu de considérer que l’obtention du permis de conduire européen dans le second État membre ne vise qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure nationale de délivrance d’un nouveau permis de conduire [en vigueur dans le premier État membre], notamment [en ce qui concerne] le rapport d’expertise médico-psychologique?»
M. Seuke était titulaire d’un ancien permis de conduire de catégorie 3.
Par ordonnance pénale exécutoire du 4 septembre 2003, l’Amtsgericht Amberg (tribunal cantonal d’Amberg) l’a condamné à une amende pour conduite en état d’ivresse.
M. Seuke s’est également vu retirer l’autorisation de conduire ainsi que son permis de conduire, avec interdiction d’obtenir un nouveau permis avant l’expiration d’un délai de dix mois.
M. Seuke ayant sollicité la délivrance d’un nouveau permis de conduire, l’autorité compétente lui a demandé, le 15 mars 2004, de produire un rapport d’expertise médicopsychologique attestant son aptitude à la conduite.
L’intéressé ne s’est pas conformé à cette exigence et sa demande a été rejetée par décision du 27 juillet 2004.
Le 5 novembre 2004, alors que le délai de blocage ordonné par l’Amtsgericht ‘Amberg était expiré, M. Seuke, dont il est, selon la décision de renvoi, établi qu’il réside de façon ininterrompue en Allemagne depuis le 19 août 1980, s’est fait délivrer un nouveau permis de conduire de catégorie B à Ostrov (République tchèque).
Le Landkreis Mittweida, qui a été informé de la délivrance de ce permis, a, le 28 novembre 2005, enjoint M. Seuke de présenter un rapport d’expertise sur son aptitude à la conduite des véhicules automobiles.
M. Seuke ne s’étant pas conformé à cette injonction, le Landkreis Mittweida a, par décision du 22 mars 2006, déchu celuici du droit de faire usage de son permis tchèque en Allemagne.
La réclamation de M. Seuke contre cette décision ayant été rejetée, il a introduit un recours devant le Verwaltungsgericht Chemnitz, lequel a décidé de surseoir à statuer et de poser à la Cour deux questions préjudicielles:
[91/439], du titulaire d’un permis de conduire délivré dans un autre État membre qu’il sollicite auprès des autorités administratives [de ce premier État membre] la reconnaissance du droit de faire usage de ce permis sur le territoire de [celuici] lorsque [ce] titulaire […] s’est vu auparavant retirer, dans ce [premier] État membre, le permis de conduire [dont il disposait précédemment] ou lorsque celuici y a en tout état de cause été annulé?
2) Dans la négative, [les] dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive [91/439] doivent-elles être interprétées de telle manière qu’un État membre peut refuser de reconnaître un permis de conduire délivré par un autre État membre lorsque, auparavant, [le] permis de conduire [dont] l’intéressé [était précédemment titulaire] lui a été retiré dans le [premier] État membre ou lorsqu’il y a été annulé, alors que la période de blocage avant la délivrance d’un nouveau permis qui avait été ordonnée dans le cadre de cette mesure [de retrait ou d’annulation] a expiré avant que le [nouveau] permis de conduire n’ait été délivré par l’autre État membre, et si, en raison de critères objectifs (absence de résidence dans l’État membre qui a délivré le [nouveau] permis de conduire et demande infructueuse qu’un permis de conduire lui soit de nouveau délivré dans le [premier] État membre […]), il y a lieu de considérer que l’obtention du permis de conduire européen dans le second État membre ne vise qu’à contourner les strictes conditions de fond posées dans le cadre de la procédure nationale de délivrance d’un nouveau permis de conduire [en vigueur dans
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 le premier État membre], notamment [en ce qui concerne] le rapport d’expertise médico-psychologique?»
La procédure devant la Cour
Par ordonnance du 10 octobre 2006, le président de la Cour a ordonné la jonction des affaires C-334/06 à C-336/06 aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par un ensemble de questions écrites notifié le 1er août 2007, la Cour a interrogé le gouvernement tchèque, d’une part, sur le droit de la République tchèque en ce qui concerne la vérification des conditions énoncées à l’article 7, paragraphe 1, sous a) et b), de la directive 91/439 et la possibilité de délivrer un permis de conduire comportant la mention d’une résidence du titulaire située dans un autre État membre ainsi que, d’autre part, sur les critères applicables pour déterminer si une personne a sa résidence dans cet État membre et l’existence de contrôles quant au caractère effectif de cette résidence.
Par télécopie reçue au greffe de la Cour le 31 août 2007, le gouvernement tchèque a répondu auxdites questions que la condition relative à la résidence normale, telle que prévue par la directive 91/439 n’a été introduite dans l’ordre juridique tchèque qu’à compter du 1er juillet 2006.
Pour la période antérieure à cette date, la réglementation tchèque permettait de délivrer une autorisation de conduire aux personnes qui n’avaient pas une résidence permanente ou temporaire sur le territoire de la République tchèque.
Sur les questions préjudicielles
À titre liminaire, il convient d’observer que, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient à celleci de donner au juge national une réponse utile qui lui permette de trancher le litige dont il est saisi.
Dans cette optique, il incombe, le cas échéant, à la Cour de reformuler les questions qui lui sont soumises.
En outre, il convient de rappeler que la Cour a pour mission d’interpréter toutes les dispositions du droit communautaire dont les juridictions nationales ont besoin afin de statuer sur les litiges qui leur sont soumis, même si ces dispositions ne sont pas indiquées expressément dans les questions qui lui sont adressées par ces juridictions (arrêts du 18 mars 1993, Viessmann, C-280/91, Rec. p. I-971, point 17; du 11 décembre 1997, Immobiliare SIF, C-42/96, Rec. p. I-7089, point 28, et du 8 mars 2007, Campina, C-45/06, Rec. p. I-2089, points 30 et 31).
En l’occurrence, eu égard aux faits qui sont à l’origine des procédures au principal ainsi qu’à la teneur des observations qui ont été soumises à la Cour, l’examen des questions posées doit prendre en considération l’article 7, paragraphe 1, sous a) et b), de la directive 91/439.
En vue d’apporter une réponse utile et aussi complète que possible aux questions préjudicielles, il convient dès lors, pour autant que la juridiction de renvoi a omis de le faire, d’en élargir ainsi la portée.
Par la question dans l’affaire C-334/06 et par la seconde question dans les affaires C-335/06 et C-336/06, la juridiction de renvoi demande, en substance, si les articles 1er, paragraphe 2, 7, paragraphe 1, sous a) et b), ainsi que 8, paragraphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre (l’État membre d’accueil) refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré par un autre État membre (l’État membre de délivrance) à une personne et, partant, la validité de ce permis lorsque cette personne, qui a précédemment fait l’objet, dans le premier État membre, d’une mesure de retrait d’un permis antérieur pour conduite sous l’emprise de l’alcool, a obtenu ce nouveau permis en dehors de toute période d’interdiction de solliciter un nouveau permis, mais en méconnaissance de la condition de résidence
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 ou des conditions d’aptitude que l’État membre d’accueil impose à cet égard dans le but d’assurer la sécurité routière.
Il convient d’examiner ces questions ensemble avec la première question dans les affaires C-335/06 et C-336/06 qui vise, en substance, à déterminer si un État membre d’accueil peut exiger d’un titulaire d’un nouveau permis de conduire délivré par un autre État membre qu’il sollicite, avant d’en faire usage, la reconnaissance du droit d’utiliser ce permis dans l’État membre d’accueil lorsque le permis de conduire dont il disposait auparavant lui a été retiré ou a été annulé dans ce dernier État membre.
Il ressort du premier considérant de la directive 91/439 que le principe général de reconnaissance mutuelle des permis de conduire délivrés par les États membres, énoncé à l’article 1er, paragraphe 2, de cette directive, a été établi notamment en vue de faciliter la circulation des personnes qui s’établissent dans un État membre autre que celui dans lequel elles ont passé un examen de conduite (arrêt du 29 avril 2004, Kapper, C-476/01, Rec. p. I-5205, point 71).
Selon une jurisprudence bien établie, ledit article 1er, paragraphe 2, prévoit la reconnaissance mutuelle, sans aucune formalité, des permis de conduire délivrés par les États membres.
Cette disposition impose aux États membres une obligation claire et précise, qui ne laisse aucune marge d’appréciation quant aux mesures à adopter pour s’y conformer (voir, en ce sens, arrêts du 29 octobre 1998, Awoyemi, C-230/97, Rec. p. I-6781, points 41 et 43; du 10 juillet 2003, Commission/Pays-Bas, C-246/00, Rec. p. I-7485, points 60 et 61; Kapper, précité, point 45; ordonnances du 6 avril 2006, Halbritter, C-227/05, point 25, et du 28 septembre 2006, Kremer, C-340/05, point 27).
Il en résulte que l’État membre d’accueil ne peut imposer aucune formalité préalablement à la reconnaissance d’un permis de conduire délivré par un autre État membre.
Il est donc contraire audit principe de reconnaissance mutuelle d’imposer au titulaire d’un permis de conduire délivré par un État membre qu’il sollicite la reconnaissance de ce permis dans un autre État membre (voir, en ce sens, arrêt Commission/Pays-Bas, précité, points 60 et suivants).
Il incombe à l’État membre de délivrance de vérifier si les conditions minimales imposées par le droit communautaire, notamment celles relatives à la résidence et à l’aptitude à conduire, sont remplies et, partant, si la délivrance d’un permis de conduire — le cas échéant, d’un nouveau permis — est justifiée.
Partant, dès lors que les autorités d’un État membre ont délivré un permis de conduire conformément à l’article 1er, paragraphe 1, de la directive 91/439, les autres
En effet, la détention d’un permis de conduire délivré par un État membre doit être considérée comme constituant la preuve que le titulaire de ce permis remplissait, au jour où ce dernier lui a été délivré, lesdites conditions (voir, en ce sens, arrêt Commission/Pays-Bas, précité, point 75; ordonnance du 11 décembre 2003, Da Silva Carvalho, C-408/02, point 21, ainsi que arrêt Kapper, précité, point 46).
Le fait que, conformément au point 5 de l’annexe III de ladite directive, un État membre puisse exiger, pour toute délivrance d’un permis de conduire, un examen médical plus sévère que ceux mentionnés à ladite annexe n’affecte donc pas l’obligation, pour cet État membre, de reconnaître les permis de conduire délivrés par les autres États membres conformément à la même directive.
Il s’ensuit, premièrement, qu’un État membre d’accueil qui soumet la délivrance d’un permis de conduire à des conditions nationales plus sévères, notamment après le retrait d’un permis antérieur, ne saurait refuser la reconnaissance d’un permis de conduire délivré ultérieurement par un autre État membre au seul motif que le titulaire de ce nouveau permis l’a obtenu en application d’une réglementation nationale qui n’impose pas les mêmes exigences que cet État membre d’accueil.
Deuxièmement, le principe de reconnaissance mutuelle s’oppose à ce qu’un État membre d’accueil refuse de reconnaître un permis de conduire délivré par un autre État membre au motif que, selon les informations émanant de l’État membre d’accueil, le titulaire de ce permis ne remplissait pas, à la date de la délivrance de celui-ci, les conditions requises pour l’obtenir (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 22, et arrêt Kapper, précité, point 47).
En effet, dans la mesure où la directive 91/439 confère à l’État membre de délivrance une compétence exclusive pour s’assurer que les permis de conduire qu’il établit sont délivrés dans le respect des conditions imposées par cette directive, il appartient à ce seul État membre de prendre les mesures appropriées en ce qui concerne les permis de conduire dont il s’avérerait a posteriori que les titulaires ne remplissaient pas lesdites conditions (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Lorsqu’un État membre a des raisons sérieuses de douter de la régularité d’un permis de conduire délivré par un autre État membre, il lui incombe d’en faire part à celuici dans le cadre de l’assistance mutuelle et de l’échange d’informations institués à l’article 12, paragraphe 3, de la directive 91/439.
Au cas où l’État membre de délivrance ne prendrait pas les mesures appropriées, l’État membre d’accueil peut engager à l’encontre de ce dernier une procédure en application de l’article 227 CE, visant à faire constater par la Cour un manquement aux obligations découlant de la directive 91/439 (voir, en ce sens, ordonnance Da Silva Carvalho, précitée, point 23, et arrêt Kapper, précité, point 48).
Il est vrai que, pour des raisons de sécurité de la circulation routière — ainsi qu’il ressort du dernier considérant de la directive 91/439 —, l’article 8, paragraphes 2 et 4, de celleci permet aux États membres, dans certaines circonstances, d’appliquer leurs dispositions nationales en matière de restriction, de suspension, de retrait et d’annulation du permis de conduire à tout titulaire d’un permis ayant sa résidence normale sur leur territoire.
Toutefois, il convient de rappeler, d’une part, que cette faculté, en tant qu’elle découle de l’article 8, paragraphe 2, de la directive 91/439, ne peut s’exercer qu’en raison d’un comportement de l’intéressé postérieur à l’obtention du permis de conduire délivré par un autre État membre (voir, en ce sens, ordonnances précitées Halbritter, point 38, et Kremer, point 35).
D’autre part, le paragraphe 4, premier alinéa, dudit article 8, qui autorise un État membre à refuser la reconnaissance de la validité d’un permis de conduire obtenu dans un autre État membre par une personne faisant l’objet, sur le territoire du premier État membre, d’une mesure de restriction, de suspension, de retrait ou d’annulation de permis, constitue une dérogation au principe général de reconnaissance mutuelle des permis de conduire et est, de ce fait, d’interprétation stricte (voir, en ce sens, arrêt Kapper, précité, points 70 et 72, ainsi que ordonnances précitées Halbritter, point 35, et Kremer, point 28).
À cet égard, il convient d’emblée de souligner que, même si cette disposition permet, à certaines conditions, à un État membre de refuser la reconnaissance de la validité d’un permis de conduire délivré par un autre État membre, il n’en découle pas pour autant, contrairement à ce que soutient le gouvernement allemand, que le premier État membre peut subordonner le droit de faire usage d’un permis délivré par le second à une autorisation positive préalable (voir, en ce sens, ordonnance Kremer, précitée, point 37).
En effet, dès lors que la délivrance d’un permis de conduire par un État membre doit se faire dans le respect des conditions minimales imposées par la directive 91/439, parmi lesquelles celles énoncées à l’annexe III de celleci, relative à l’aptitude à conduire, une interprétation de l’article 8, paragraphe 4, premier alinéa, de cette directive selon laquelle, de manière générale, toute personne ayant été titulaire d’un permis de conduire qui a été retiré ou annulé dans un État membre peut être obligée de se présenter auprès des autorités compétentes de cet État membre afin d’obtenir l’autorisation de faire usage du droit de conduire résultant du permis de conduire délivré ultérieurement dans un autre État membre irait à l’encontre de l’obligation de reconnaissance mutuelle sans formalités.
Ladite disposition ne saurait pas plus être invoquée par un État membre pour refuser de reconnaître indéfiniment à une personne qui y a fait l’objet d’une mesure de retrait ou d’annulation d’un permis de conduire délivré par cet État membre la validité de tout permis qui puisse ultérieurement lui être délivré par un autre État membre (voir, en ce sens, arrêt Kapper, précité, point 76, ainsi que ordonnances précitées Halbritter, point 27, et Kremer, point 29).
En effet, admettre qu’un État membre est en droit de se fonder sur ses dispositions nationales pour s’opposer indéfiniment à la reconnaissance de la validité d’un permis délivré par un autre État membre serait la négation même du principe de reconnaissance mutuelle des permis de conduire qui constitue la clé de voûte du système mis en place par la directive 91/439 (arrêt Kapper, précité, point 77, ainsi que ordonnances précitées Halbritter, point 28, et Kremer, point 30).
Plus particulièrement, la Cour a jugé au point 38 de l’ordonnance Kremer, précitée, que, lorsqu’une personne a fait l’objet, sur le territoire d’un État membre, d’une mesure de retrait de permis de conduire non assortie d’une période d’interdiction de solliciter un nouveau permis, les dispositions combinées des articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439 s’opposent à ce que cet État membre refuse de reconnaître, sur son territoire, le droit de conduire résultant d’un permis de conduire délivré ultérieurement dans un autre État membre et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite de ce retrait, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait n’existent plus.
En revanche, il ressort de ce qui précède que les dispositions des articles 1er, paragraphe 2, et 8, paragraphe 4, de la directive 91/439 ne s’opposent pas à ce qu’un État membre refuse à une personne ayant fait l’objet, sur son territoire, d’une mesure de retrait de permis de conduire assortie d’une interdiction de solliciter un nouveau permis pendant une période déterminée la reconnaissance d’un nouveau permis délivré par un autre État membre pendant cette période d’interdiction.
De même, s’il est vrai que l’article 8, paragraphe 2, de la directive 91/439 ne permet pas à l’État membre de résidence normale de refuser de reconnaître le permis de
conduire délivré par un autre État membre au seul motif que le titulaire de ce permis s’est antérieurement vu retirer un précédent permis dans l’État membre de résidence normale, cette disposition permet cependant à celui-ci, ainsi qu’il a été rappelé aux points 55 et 56 du présent arrêt, sous réserve du respect du principe de territorialité des lois pénales et de police, de restreindre, de suspendre, de retirer ou d’annuler le nouveau permis si le comportement de son titulaire postérieur à la délivrance de celuici le justifie selon le droit national dudit État membre d’accueil.
Afin de répondre aux questions posées par la juridiction de renvoi, il convient ensuite de s’interroger, en particulier, sur l’application du principe de reconnaissance mutuelle, tel qu’il a été rappelé ci-dessus, lorsqu’il est établi que le nouveau permis de conduire a été délivré en méconnaissance de la condition de résidence imposée par la directive 91/439.
À cet égard, il ressort du quatrième considérant de cette directive que parmi les conditions instaurées pour assurer la sécurité routière figurent celles énoncées à l’article 7, paragraphe 1, sous a) et b), de ladite directive, qui subordonne la délivrance d’un permis de conduire à des exigences relatives, respectivement, à l’aptitude à la conduite et à la résidence.
Ainsi que la Commission des Communautés européennes le relève dans ses observations, la condition de résidence contribue, notamment, à combattre le «tourisme du permis de conduire» en l’absence d’une harmonisation complète des réglementations des États membres relatives à la délivrance des permis de conduire.
Par ailleurs, ainsi que l’a fait observer M. l’avocat général au point 78 de ses conclusions, cette condition est indispensable au contrôle du respect de la condition d’aptitude à la conduite.
En effet, l’article 7, paragraphe 5, de la directive 91/439, qui dispose que toute personne ne peut être titulaire que d’un seul permis de conduire délivré par un État
2008 — AFFAIRES JOINTES C-334/06 À C-336/06 membre, consacre l’unicité du permis de conduire.
En tant que condition préalable permettant la vérification du respect, dans le chef d’un candidat, des autres conditions imposées par cette directive, la condition de résidence, déterminant l’État membre de délivrance, revêt, dès lors, une importance particulière par rapport aux autres conditions imposées par ladite directive.
Partant, la sécurité routière pourrait être compromise si ladite condition de résidence n’était pas respectée en ce qui concerne une personne ayant fait l’objet d’une mesure de restriction, de suspension, de retrait ou d’annulation du droit de conduire au sens de l’article 8, paragraphe 4, de la directive 91/439.
Il s’ensuit que, dans le cas où il est possible d’établir, non pas en fonction d’informations émanant de l’État membre d’accueil, mais sur la base de mentions figurant sur le permis de conduire luimême ou d’autres informations incontestables provenant de l’État membre de délivrance, que la condition de résidence imposée à l’article 7, paragraphe 1, sous b), de la directive 91/439 n’était pas remplie lors de la délivrance de ce permis, l’État membre d’accueil, sur le territoire duquel le titulaire dudit permis a fait l’objet d’une mesure de retrait d’un permis de conduire antérieur, peut refuser de reconnaître le droit de conduire résultant du permis de conduire ultérieurement délivré par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis.
Compte tenu de l’ensemble des considérations qui précèdent, il convient de répondre aux questions posées que les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, para- graphes 2 et 4, de la directive 91/439 doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis tant que le titulaire de celuici ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant justifié ledit retrait
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Les articles 1er, paragraphe 2, 7, paragraphe 1, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre, dans des circonstances telles que celles des affaires au principal, refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire délivré ultérieurement par un autre État membre en dehors de toute période d’interdiction de solliciter un nouveau permis imposée à la personne concernée et, partant, la validité de ce permis
Dans les mêmes circonstances, lesdites dispositions ne s’opposent pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi sur la base des mentions figurant sur celuici ou d’autres informations incontestables provenant de l’État membre de délivrance que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’une mesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l´État membre de délivrance.
Partie I — Jurisprudence de la Cour
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
(«Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
(«Directive 92/50/CEE — Marchés publics de services — Réalisation d’une étude sur le cadastrage, l’urbanisation et l’acte d’exécution pour une zone d’habitation — Critères pouvant être retenus à titre de ‘critères de sélection qualitative’ ou de ‘critères d’attribution’ — Offre économiquement la plus avantageuse — Respect des critères d’attribution établis dans le cahier des charges ou dans l’avis de marché — Fixation ultérieure de coefficients de pondération et de sous-critères pour les critères d’attribution — Principe d’égalité de traitement des opérateurs économiques et obligation de transparence») (demande de décision préjudicielle, introduite par le Symvoulio tis Epikrateias) . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Affaire C-380/05: Centro Europa 7 Srl contre Ministero delle Comunicazioni e Autorità per le garanzie nelle comunicazioni et Direzione generale per le concessioni e le autorizzazioni del Ministero delle Comunicazioni («Libre prestation de services — Communications électroniques — Activités de radiodiffusion télévisuelle — Nouveau cadre réglementaire commun — Attribution de radiofréquences d’émission») (demande de décision préjudicielle, introduite par le Consiglio di Stato) .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équilibre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a.
(«Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-420/06: Rüdiger Jager contre Amt für Landwirtschaft Bützow [«Politique agricole commune — Règlements (CE) no 1254/1999 et (CE) no 1782/2003 — Viande bovine — Système intégré de gestion et de contrôle relatif à certains régimes d’aides communautaires — Règle- ments (CEE) no
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-78/07: Ispettorato Provinciale dell’Agricoltura di Enna e.a. contre Domenico Valvo [«Agriculture — Règlements (CEE) no 2328/91 et (CE) no 950/97 — Articles 17 et 18 — Indemnité compensatoire des handicaps naturels permanents — Agriculteurs titulaires d’une pension d’ancienneté — Droit à l’indemnité compensatoire — Limites»](demande de décision préjudicielle, introduite par le Consiglio di Giustizia amministrativa per la Regione siciliana) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-103/06: Philippe Derouin contre Union pour le recouvrement des cotisations de sécurité sociale et d’allocations familiales de Paris — Région parisienne (Urssaf de Paris — Région parisienne) [«Sécurité sociale des travailleurs migrants — Règlement (CEE) no 1408/71 — Travailleurs indépendants résidant et exerçant une activité en France — Contribution sociale généralisée — Contribution pour le remboursement de la dette sociale — Prise en compte de revenus perçus dans un autre État membre et imposables dans celuici en application d’une convention préventive de la double imposition»] (demande de décision préjudicielle, introduite par le tribunal des affaires de sécurité sociale de Paris) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
[«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
(«Directive 1999/70/CE — Clauses 4 et 5 de l’accordcadre sur le travail à durée déterminée — Emplois à durée déterminée dans l’administration publique — Conditions d’emploi — Rémunérations et pensions — Renouvellement de contrats à durée déterminée pour une durée allant jusqu’à huit ans — Autonomie procédurale — Effet direct») (demande de décision préjudicielle, introduite par la Labour Court) . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société nonrésidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Affaire C-442/04: Royaume d’Espagne contre Conseil de l’Union européenne [«Pêche — Règlement (CE) no 1954/2003 — Règlement (CE) no 1415/2004 — Gestion de l’effort de pêche — Fixation du niveau maximal annuel d’effort de pêche — Période de référence — Zones et ressour- ces de pêche communautaires — Zones biologiquement sensibles — Acte relatif aux conditions d’adhésion du Royaume d’Espagne et de la République portugaise et aux adaptations des traités — Exception d’illégalité — Recevabilité — Principe de nondiscrimination — Détournement de pouvoir»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
(«Libre circulation des travailleurs — Discrimination en raison de la nationalité — Catégorie des ‘lecteurs d’échange’ — Anciens lecteurs de langue étrangère — Reconnaissance des droits acquis») (demande de décision préjudicielle, introduite par la Corte d’appello di Firenze) . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires nonrésidents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-352/06: Brigitte Bosmann contre Bundesagentur für Arbeit — Familienkasse Aachen [«Sécurité sociale — Allocations familiales — Suspension du droit aux prestations — Article 13, paragraphe 2, sous a), du règlement (CEE) no 1408/71 — Article 10 du règlement (CEE) no 574/72 — Législation applicable — Octroi de prestations dans l’État membre de résidence qui n’est pas l’État compétent»] (demande de déci- sion préjudicielle, introduite par le Finanzgericht Köln) . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Affaire C-534/06: Industria Lavorazione Carni Ovine Srl contre Regione Lazio [«Politique agricole commune — FEOGA — Article 13 du règlement (CEE) no 866/90 — Exclusion des investissements relatifs à la transformation de produits provenant de pays tiers — Principe de proportionnalité»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-312/07: JVC France SAS contre Administration des douanes — Direction nationale du renseignement et des enquêtes douanières («Tarif douanier commun — Classement tarifaire — Nomenclature combinée — Caméscopes — Notes explicatives — Régime juridique») (demande de décision préjudicielle, introduite par le tribunal d’instance du XIe arrondissement de Paris) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Affaires jointes C-23/07 et C-24/07: Confcooperative Friuli Venezia Giulia e.a. contre Ministero delle Politiche agricole, alimentari e forestali et Regione Friuli-Venezia Giulia («Agriculture — Règlements (CE) nos 1493/1999, 753/2002 et 1429/2004 — Organisation commune du marché vitivinicole — Étiquetage des vins — Utilisation de noms de variétés de vigne ou de leurs synonymes — Indication géographique ‘Tokaj’ pour des vins originaires de Hongrie — Possibilité d’utiliser la dénomination de cépage ‘Tocai friulano’ ou ‘Tocai italico’ en tant qu’ajout à la mention de l’indication géographique de certains vins originaires d’Italie — Exclusion après une période transitoire de treize ans expirant le 31 mars 2007 — Validité — Base juridique — Article 34 CE — Principe de nondiscrimination — Principes de droit international relatifs aux traités — Adhésion de la Hongrie à l’Union européenne — Articles 22 à 24 de l’accord ADPIC») (demandes de décision préjudicielle, introduites par le Tribunale amministrativo regionale del Lazio) . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
(«Marchés publics — Directive 92/50/CEE — Procédures de passation des marchés publics de services — Notion de ‘passation de marché’») (demande de décision préjudicielle, introduite par le Bundesvergabeamt) . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueurpayeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (sixième chambre) du 3 juin 2008 — Commission / France
«Manquement d’État — Règlement (CE) no 6/2002 — Propriété industrielle et commerciale — Dessins ou modèles communautaires — Article 80, paragraphe 2 — Défaut de communication de la liste des tribunaux»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 7)
Manquement d’État — Règlement (CE) no 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires (JO 2002, L 3, p. 1) — Défaut de communication de la liste, prévue à l’art. 80, par. 2, du règlement précité, des tribunaux des dessins ou modèles communautaires contenant l’indication de leur dénomination et de leur compétence territoriale.
En l’absence de communication des tribunaux des dessins ou modèles communautaires à la Commission des Communautés européennes, la République française à manqué aux obligations qui lui incombent en vertu de l’article 80, paragraphe 2, du règlement (CE) no 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires.
La République française est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (première chambre) du 5 juin 2008 — Commission / France
«Manquement d’État — Directive 89/391/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail — Articles 2, 10, paragraphe 1, ainsi que 12, paragraphes 3 et 4 — Transposition non-conforme»
Politique sociale — Protection de la sécurité et de la santé des travailleurs — Directive 89/391 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail [Directive du Conseil 89/391, art. 9, § 1, c), 10, § 1 et 3, b, 13, § 2, a), c), e) et f)] (cf. points 44-46, 48-54, 58)
En ne prenant pas, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer aux articles 2, 10, paragraphe 1, ainsi que 12, paragraphes 3 et 4, de la directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail, la République française a manqué aux obligations qui lui incombent en vertu de cette directive.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
La République française est condamnée aux dépens.
Arrêt de la Cour (première chambre) du 5 juin 2008 — Commission / Pologne
«Manquement d’État — Impositions intérieures — Obligation de contrôle technique des véhicules d’occasion importés — Articles 28 CE et 30 CE — Directive 96/96/CE — Reconnaissance des contrôles techniques effectués dans d’autres États membres»
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent (Art. 28 CE et 30 CE; directive du Conseil 96/96, art. 3, § 1 et 2) (cf. points 4252 et disp.)
Manquement d’État — Violation de l’art. 28 CE — Réglementation nationale imposant aux véhicules d’occasion importés une obligation de contrôle technique avant leur immatriculation, alors que les véhicules nationaux, présentant les mêmes caractéristiques, ne sont pas soumis à pareille exigence.
En soumettant les véhicules d’occasion importés précédemment immatriculés dans d’autres États membres à un contrôle technique préalablement à leur immatriculation en Pologne, la République de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
La République de Pologne est condamnée aux dépens.
Arrêt de la Cour (huitième chambre) du 5 juin 2008 — Commission / Allemagne
«Manquement d’État — Directive 2004/48/CE — Respect des droits de propriété intellectuelle — Non-transposition dans le délai prescrit»
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art. 226 CE) (cf. point 7)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 8)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, toutes les dispositions nécessaires pour se conformer à la directive 2004/48/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au respect des droits de propriété intellectuelle (JO L 157, p. 45, et — rectificatif — L 195, p. 16).
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
En ayant omis d’adopter, dans le délai prescrit, les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2004/48/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au respect des droits de propriété intellectuelle, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu de cette directive.
La République fédérale d’Allemagne est condamnée aux dépens.
Ordonnance de la Cour (première chambre) du 12 juin 2008 — Zirh International / Mülhens
«Taxation des dépens»
Procédure — Dépens — Taxation [Règlement de procédure de la Cour, art. 73, b)] (cf. point 12)
Article 74 du règlement de procédure — Requête en taxation des dépens suite à l’arrêt de la Cour du 23 mars 2006.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Le montant total des dépens que Mülhens GmbH & Co. KG doit rembourser à Zirh International Corp. est fixé à 5 126,95 euros. Ordonnance de la Cour (troisième chambre) du 12 juin 2008 — Vassilakis / Dimos Kerkyraion
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Politique sociale — Directive 1999/70/CE — Accord-cadre sur le travail à durée déterminée — Contrats de travail à durée déterminée successifs dans le secteur public — Notions de ‘contrats successifs’ et de ‘raisons objectives’ justifiant le renouvellement de tels contrats — Mesures visant à prévenir des abus — Sanctions — Réglementation au niveau national des litiges et des plaintes — Portée de l’obligation d’interprétation conforme»
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile — Questions sans rapport avec l’objet du litige au principal (Art. 234 CE) (cf. points 42-44)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs [Directive du Conseil 1999/70, annexe, clause 5, point 1, a)] (cf. point 94, disp. 2)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe, clause 5) (cf. point 117, disp. 3)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe, clause 5) (cf. point 137, disp. 4)
Politique sociale — Accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée — Directive 1999/70 — Mesures visant à prévenir l’utilisation abusive de contrats de travail à durée déterminée successifs (Directive du Conseil 1999/70, annexe) (cf. point 150, disp. 5)
Demande de décision préjudicielle — Monomeles Protodikeio Kerkyras —Interprétation des par. 1 et 2 de la clause 5 de l’annexe à la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43) — Contrats de travail conclus avec l’administration publique — Notion de raisons objectives justifiant le renouvellement, sans limitations, des contrats à durée déterminée successifs —Notion de contrats successifs.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Dans l’hypothèse de la transposition tardive dans l’ordre juridique de l’État membre concerné d’une directive ainsi que de l’absence d’effet direct des dispositions pertinentes de celleci, les juridictions nationales sont tenues, dans toute la mesure du possible, d’interpréter le droit interne, à partir de l’expiration du délai de transposition, à la lumière du texte et de la finalité de la directive en cause aux fins d’atteindre les résultats poursuivis par cette dernière, en privilégiant l’interprétation des règles nationales la plus conforme à cette finalité pour aboutir ainsi à une solution compatible avec les dispositions de ladite directive.
La clause 5, point 1, sous a), de l’accordcadre sur le travail à durée déterminée, conclu le 18 mars 1999, qui figure en annexe de la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accordcadre CES, UNICE et CEEP sur le travail à durée déterminée, doit être interprétée en ce sens qu’elle s’oppose à l’utilisation de contrats de travail à durée déterminée successifs qui serait justifiée par la seule circonstance qu’elle est prévue par une disposition législative ou réglementaire générale d’un État membre.
Au contraire, la notion de «raisons objectives», au sens de ladite clause, requiert que le recours à ce type particulier de relations de travail, tel que prévu par la réglementation nationale, soit justifié par l’existence d’éléments concrets tenant notamment à l’activité en cause et aux conditions de son exercice.
La clause 5 de l’accordcadre sur le travail à durée déterminée doit être interprétée en ce sens qu’elle ne s’oppose pas, en principe, à une réglementation nationale, telle que celle qui fait l’objet de la troisième question préjudicielle, en vertu de laquelle seuls les contrats ou relations de travail à durée déterminée qui sont séparés par un laps de temps inférieur à trois mois peuvent être regardés comme ayant un caractère «successif» au sens de ladite clause.
Dans des circonstances telles que celles de l’affaire au principal, l’accordcadre sur le travail à durée déterminée doit être interprété en ce sens que, pour autant que l’ordre juridique interne de l’État membre concerné ne semble pas comporter, dans le secteur considéré, d’autres mesures
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES effectives pour éviter et, le cas échéant, sanctionner l’utilisation abusive de contrats à durée déterminée successifs, il fait obstacle à l’application d’une règle de droit national interdisant d’une façon absolue, dans le seul secteur public, de transformer en un contrat de travail à durée indéterminée une succession de contrats à durée déterminée qui, ayant eu pour objet de couvrir des «besoins permanents et durables» de l’employeur, doivent être considérés comme abusifs.
Il appartient toutefois à la juridiction de renvoi, conformément à l’obligation d’interprétation conforme lui incombant, de vérifier si son ordre juridique interne ne comporte pas de telles autres mesures effectives.
Le principe de l’effet utile du droit communautaire et l’accordcadre sur le travail à durée déterminée ne s’opposent pas, en principe, à une disposition nationale selon laquelle une autorité administrative indépendante est compétente pour requalifier éventuellement des contrats à durée déterminée en contrats à durée indéterminée.
Il appartient, toutefois, à la juridiction de renvoi de veiller à la garantie du droit à une protection juridictionnelle effective dans le respect des principes d’effectivité et d’équivalence.
Arrêt de la Cour (première chambre) du 19 juin 2008 — Commission / Allemagne
«Manquement d’État — Aides d’État — Subventions à l’investissement et à l’emploi — Obligation de récupération — Inexécution — Principe de protection de la confiance légitime»
Recours en manquement — Non-respect d’une décision de la Commission relative à une aide d’État — Moyens de défense — Mise en cause de la légalité de la décision — Irrecevabilité — Limites — Acte inexistant (Art. 88, § 2, al. 2, CE, 226 CE, 227 CE, 230 CE et 232 CE) (cf. points 18-20)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Aides accordées par les États — Décision de la Commission constatant l’incompatibilité d’une aide avec le marché commun et ordonnant sa restitution — Possibilité pour la Commission de laisser aux autorités nationales la tâche de calculer le montant précis à restituer (Art. 88, § 2, CE) (cf. point 37)
Manquement d’État — Violation d’art. 249 et des art. 1, 2 et 3 de la décision 2003/643/CE de la Commission, du 13 mai 2003, relative à l’aide d’État accordée par l’Allemagne en faveur de Kahla Porzellan GmbH et de Kahla/Thüringen Porzellan GmbH [notifée sous le numéro C (2003) 1520; aide no C-62/00, ex NN 142/99] (JO L 227, p. 12) — Défaut d’avoir pris, dans le délai prévu, des mesures nécessaires afin de récupérer des aides ayant été déclarées incompatibles avec le marché commun.
En ne prenant pas toutes les mesures nécessaires pour récupérer certaines aides déclarées incompatibles avec le marché commun par l’article 1er, paragraphe 2, sous d) et g), de la décision de la Commission du 30 octobre 2002, telle qu’elle figure dans la décision 2003/643/CE, du 13 mai 2003, relative à l’aide d’État accordée par l’Allemagne en faveur de Kahla Porzellan GmbH et de Kahla/Thüringen Porzellan GmbH, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu des articles 1er à 3 de cette décision.
La République fédérale d’Allemagne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (quatrième chambre) du 19 juin 2008 — Commission / France
«Manquement d’État — Directive 2002/22/CE — Communications électroniques — Désignation des entreprises en charge de la fourniture du service universel — Transposition incorrecte»
Rapprochement des législations — Secteur des télécommunications — Service universel et droits des utilisateurs — Directive 2002/22 (Directive du Parlement européen et du Conseil 2002/22, art. 8, § 2, 12 et 13, et annexe IV) (cf. points 30-34, 45, 46)
Manquement d’État — Transposition incorrecte [des art. 8, 12 et 13] de la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel») (JO L 108, p. 51) — Obligation de recourir à un mécanisme efficace, objectif, transparent et non discriminatoire de désignation des entreprises en charge de la fourniture du service universel — Législation nationale excluant a priori les opérateurs économiques qui ne sont pas capables d’assurer la fourniture de ce service sur l’ensemble du territoire national.
Par la transposition en droit interne des dispositions relatives à la désignation d’entreprises susceptibles de garantir la fourniture du service universel à laquelle elle a procédé, la République française a manqué aux obligations qui lui incombent en vertu des articles 8, paragraphe 2, 12 et 13 ainsi que de l’annexe IV de la directive 2002/22/CE du Parlement
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
La République française est condamnée aux dépens.
Ordonnance de la Cour (sixième chambre) du 19 juin 2008 — US Steel Košice / Commission
«Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République slovaque — Acte d’adhésion — Allocation de quotas — Période 2008 - 2012 — Conditions — Affectation directe — Irrecevabilité»
Recours en annulation — Personnes physiques ou morales — Actes les concernant directement et individuellement (Art. 230, al. 4, CE; directive du Parlement européen et du Conseil 2003/87) (cf. points 60, 61, 75)
Pourvoi formé contre l’ordonnance du Tribunal de première instance (troisième chambre) du 1er octobre 2007, US Steel Košice/Commission (T-27/07), rejetant comme irrecevable un recours tendant à l’annulation de la décision de la Commission, du 29 novembre 2006, concernant le plan national d’allocation de quotas d’émission de gaz à effet de serre notifié par la Slovaquie pour la période allant de 2008 à 2012, conformément à la directive 2003/87/CE du Parlement européen et du Conseil (JO L 275, p. 32) — Personnes physiques ou
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES morales — Actes les concernant directement et individuellement — Affectation directe — Critères.
Le pourvoi est rejeté.
US Steel Košice s.r.o. est condamnée aux dépens.
Ordonnance de la Cour (septième chambre) du 19 juin 2008 — Kurt / Bürgermeister der Stadt Wels
«Articles 92, paragraphe 1, et 104, paragraphe 3, du règlement de procédure — Libertés fondamentales — Charte des droits fondamentaux de l’Union européenne — Condition de diplôme prévue par la réglementation nationale pour la délivrance d’une licence d’exploitation d’une auto-école — Discrimination des propres ressortissants par rapport aux ressortissants d’autres États membres»
Questions préjudicielles — Compétence de la Cour — Limites (Art. 234 CE) (cf. points 27, 28)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Demande de décision préjudicielle — Unabhängiger Verwaltungssenat des Landes Oberösterreich — Interprétationdes principes fondamentaux des traités CE et UE et des libertés fondamentales qui en découlent, ainsi que des art. 16 et 20 de la Charte des droits fondamentaux de l’Union européenne — Réglementation nationale établissant un système d’autorisation pour la création, l’exploitation et la gestion d’une auto-école et prévoyant une condition de diplôme — Discrimination des propres ressortissants par rapport aux ressortissants d’autres États membres qui font usage de leurs droits découlant du droit communautaire et qui ne sont pas nécessairement soumis à la condition de diplôme.
Les articles 12 CE, 43 CE et 49 CE ne s’opposent pas à une réglementation d’un État membre qui refuse, dans une situation telle que celle en cause au principal, de reconnaître des qualifications professionnelles acquises par un ressortissant de cet État membre comme équivalant à la possession du diplôme exigé par ladite réglementation aux fins de l’exercice dans ce même État membre d’une activité d’auto-école à titre indépendant.
La Cour de justice des Communautés européennes est manifestement incompétente pour répondre aux deuxième et troisième questions posées par l’Unabhängiger Verwaltungssenat des Landes Oberösterreich.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ordonnance de la Cour (sixième chambre) du 20 juin 2008 — Ayuntamiento de Madrid et Madrid Calle 30 / Commission
«Pourvoi — Fourniture de données relatives à la procédure concernant les déficits excessifs — Règlement (CE) no 3605/93 — Système européen de comptes 1995 (SEC 95) — Règlement (CE) no 2223/96 — Classement de l’organisme ‘Madrid Calle 30’ dans le secteur des ‘administrations publiques’ — Communiqué de presse d’Eurostat — Acte susceptible de recours»
Recours en annulation — Actes susceptibles de recours — Actes produisant des effets juridiques obligatoires — Communiqué de presse de la Commission portant publication des données relatives à la dette et au déficit publics — Décision implicite d’approbation du classement d’une entité dans le secteur des administrations publiques au sein du système européen de comptes 1995 —
Pourvoi formé contre l’ordonnance du Tribunal de première instance (quatrième chambre) du 12 juillet 2007, Ayntamiento de Madrid et Madrid Calle 30/ Commission (T-177/06) — par lequel le Tribunal a rejeté comme irrecevable une demande d’annulation du communiqué de presse d’Eurostat no 48/2006, du 24 avril 2006, dans la mesure où celuici contient une décision de la Commission (Eurostat) concernant le classement de Madrid Calle 30 dans le secteur des «administrations publiques» au sein du système européen de comptes (SEC 95).
Le pourvoi est rejeté.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (huitième chambre) du 24 juin 2008 — Commission / Luxembourg
«Marchés publics — Directive 2004/18/CE — Coordination des procédures de passation des marchés publics de travaux, de fournitures et de services — Non-transposition dans le délai prescrit»
Actes des institutions — Directives — Exécution par les États membres — Transposition d’une directive sans action législative (Art. 249 CE) (cf. points 10, 11)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne (Art. 226 CE) (cf. points 13, 14)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 15)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, les dispositions nécessaires pour se conformer à la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES passation des marchés publics de travaux, de fournitures et de services (JO L 134, p. 114).
En n’ayant pas adopté, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services, le Grand-Duché de Luxembourg a manqué aux obligations qui lui incombent en vertu de cette directive.
Le Grand-Duché de Luxembourg est condamné aux dépens.
Ordonnance de la Cour (cinquième chambre) du 27 juin 2008 — Philip Morris Products / OHMI
«Pourvoi — Marque communautaire — Article 7, paragraphe 1, sous b), du règlement (CE) no 40/94 — Marque tridimensionnelle représentant la forme d’un paquet de cigarettes — Refus d’enregistrement»
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs absolus de refus — Marques dépourvues de caractère distinctif — Marque tridimensionnelle constituée par la forme du produit [Règlement du Conseil no 40/94, art. 7, § 1, b)] (cf. point 25)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Pourvoi formé contre l’arrêt du Tribunal de première instance (deuxième chambre), du 12 septembre 2007, Philip Morris Products/OHMI (T-140/06), par lequel le Tribunal a rejeté le recours formé par la requérante contre la décision de la quatrième chambre de recours de l’OHMI, du 24 février 2006, concernant sa demande d’enregistrement, comme marque communautaire, de la forme d’un paquet de cigarettes — Violation des art. 4 et 7, par. 1, sous b), du règlement (CE) no 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1) — Caractère distinctif d’une forme tridimensionnelle — Modes d’expression de cette forme et moment auquel elle doit être appréciée.
Le pourvoi est rejeté.
Philip Morris Products SA est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: QD-AB-08-006-FR-C
Prix de la série au Luxembourg (TVA exclue): 300 EUR
COUR
DES COMMUNAUTÉS EUROPÉENNES e c u e il
Partie I Cour de justice
FR
ISSN 1019-3170N° de catalogue: QD-AB-08-07A-FR-CN° de catalogue (A + B): QD-AB-08-007-FR-C
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à cinq juges statuant sans conclusions de l’avocat général,
Publications gratuites:
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
TABLE DES MATIÈRES (A + B)
Accords internationaux
— Accord d’association CEE-Turquie — Travailleurs — Égalité de traitement: ordonnance du 25 juillet 2008 (Real Sociedad de Fútbol et Kahveci, C-152/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Accords de la Communauté — Effet direct: ordonnance du 25 juillet 2008 (Real Sociedad de Fútbol et Kahveci, C-152/08) . . . . . . . . . . . . . . . .
— Directives — Effet direct: arrêt du 17 juillet 2008 (Arcor e.a., C-152/07 à C-154/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Motivation — Obligation — Portée — Décision sur le caractère d’aide d’État de la fourniture, par une société mère opérant dans un marché réservé, d’une assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Harmonisation des législations — Échanges intracommunautaires de semence bovine de race pure: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Législations uniformes — Limites maximales des résidus de médicaments vétérinaires dans les aliments d’origine animale — Procédure de fixation — Règlement no 2377/90: arrêt du 17 juillet 2008 (cp-Pharma, C-448/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi: arrêt du 17 juillet 2008 (Schwaninger, C-207/06) . . .
— Notion: arrêt du 17 juillet 2008 (Essent Netwerk Noord e.a., C-206/06) . .
— Notion — Assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale: arrêt du 1er juillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Notion — Transfert, à une filiale de droit privé n’opérant pas dans un marché réservé, de la clientèle d’un service créé par sa société mère opérant dans un marché réservé: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . . . . . . . . . . .
— Dispositions du traité — Champ d’application personnel: arrêt du 10 juillet 2008 (Jipa, C-33/07) . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38: arrêt du 10 juillet 2008 (Jipa, C-33/07) . .
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Bénéficiaires: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Droit d’entrée et de séjour des ressortissants de pays tiers, membres de la famille de ressortissants communautaires: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . .
— Libre circulation des personnes — Travailleurs — Liberté d’établissement — Libre prestation des services — Compétence de la Communauté pour arrêter les mesures nécessaires en vue de garantir la libre circulation des citoyens de l’Union: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . .
— Institutions — Droit d’accès du public aux documents — Règlement e r o n
— Concentrations — Appréciation de la compatibilité avec le marché commun — Création ou renforcement d’une position dominante collective entravant de manière significative la concurrence effective dans le marché commun — Critères: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . . . . . . . . . . .
— Concentrations — Appréciation de la compatibilité avec le marché commun — Exigences de preuve — Identité en cas d’autorisation ou d’interdiction: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Concentrations — Examen par la Commission — Adoption d’une décision constatant la compatibilité d’une opération de concentration avec le marché commun — Contrôle jurudictionnel: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Concentrations — Examen par la Commission — Appréciations d’ordre économique — Contrôle juridictionnel — Limites: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Concentrations — Procédure administrative — Respect des droits de la défense — Présentation d’arguments en réponse à la communication des griefs — Droit des parties notifiantes: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . . . . . .
— Entreprises publiques et entreprises auxquelles les États membres accordent des droits spéciaux ou exclusifs: arrêt du 1erjuillet 2008 (MOTOE,
— Règles communautaires — Entreprise — Notion: arrêt du 1er juillet 2008 (MOTOE, C-49/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no2201/2003 — Force exécutoire d’une décision certifiée ordonnant le retour d’un enfant consécutive à une décision de non-retour: arrêt du 11 juillet 2008 (Rinau, C-195/08 PPU) . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Harmonisation des législations — Taxation des produits énergétiques et de l’électricité — Directive 2003/96: arrêt du 17 juillet 2008 (Flughafen Köln/Bonn, C-226/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Déduction de la taxe payée en amont: arrêt du 10 juillet 2008 (Sosnowska, C-25/07) . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Interdiction de percevoir d’autres impôts nationaux ayant le caractère de taxes sur le chiffre d’affaires: arrêt du 17 juillet 2008 (Krawczyński, C-426/07) . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Obligations des redevables: arrêt du 17 juillet 2008 (Commission/Italie, C-132/06) . . . . . . . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Sixième directive — Dispositions relatives à l’arrondissement du montant de la taxe: arrêt du 10 juillet 2008 (Koninklijke Ahold, C-484/06) . . . . . . . . . . . . . . . . . . . . . . . . . .
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Sixième directive — Principes de neutralité fiscale et de proportionnalité: arrêt du 10 juillet 2008 (Koninklijke Ahold, C-484/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Impositions intérieures — Droits d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national: arrêt du 17 juillet 2008 (Krawczyński, C-426/07) . . . . . . . . .
— Principes — Droits fondamentaux — Respect assuré par la Cour — Prise en considération de la convention européenne des droits de l’homme — Droit de toute personne à un procès équitable: arrêt du 1erjuillet 2008 (Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P) . . . . . . .
TABLE DES MATIÈRES (A + B)
— Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43: arrêt du 10 juillet 2008 (Feryn, C-54/07) . . . . . . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337: arrêts du 3 juillet 2008 (Commission/Irlande, C-215/06), du 25 juillet 2008 (Ecologistas en Acción-CODA, C-142/07) . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale: ordonnance du 10 juillet 2008 (Aiello e.a., C-156/07) . . . . . . . . . .
— Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Obligation des États membres de soumettre les projets susceptibles d’avoir une incidence notable sur l’environnement à une évaluation environnementale — Portée: ordonnance du 10 juillet 2008 (Aiello e.a., C-156/07) . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62: arrêt du 25 juillet 2008 (Janecek, C-237/07) . . . . . . . . . . . . . . . . . .
— Pensions — Coefficient correcteur: arrêt du 17 juillet 2008 (Campoli/Commission, C-71/07 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Droits de douane — Taxes d’effet équivalent — Impositions intérieures: arrêt du 17 juillet 2008 (Essent Netwerk Noord e.a., C-206/06) . . . . . . .
— Liberté d’établissement — Libre prestation des services: arrêt du 17 juillet 2008 (Corporación Dermoestética, C-500/06) . . . . . . . . . . . . . . . . .
— Liberté d’établissement — Libre prestation des services — Restrictions: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . .
— Liberté d’établissement — Restrictions: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Droit de séjour des membres de la famille — Droit de séjour du conjoint ressortissant d’un pays tiers: arrêt du 25 juillet 2008 (Metock e.a., C-127/08) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Travailleurs — Notion: arrêt du 17 juillet 2008 (Raccanelli, C-94/07) . . .
TABLE DES MATIÈRES (A + B)
— Restrictions: arrêt du 17 juillet 2008 (Commission/France, C-389/05) . . .
— Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires: arrêt du 17 juillet 2008 (L & D/OHMI, C-488/06 P) . . . . . . . . . . I - 5725
Politique sociale
— Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de discrimination fondée sur le handicap — Portée: arrêt du 17 juillet 2008 (Coleman, C-303/06) . . . . . . . . . . . . .
— Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de harcèlement — Portée: arrêt du 17 juillet 2008 (Coleman, C-303/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Pourvoi incident — Objet — Déclaration d’irrecevabilité du pourvoi principal — Irrecevabilité: arrêt du 17 juillet 2008 (Campoli/Commission, C-71/07 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Intervention — Exception d’irrecevabilité non soulevée par la partie défenderesse — Irrecevabilité: arrêt du 1erjuillet 2008 (Chronopost et La
Questions préjudicielles
— Compétence de la Cour — Limites: arrêt du 17 juillet 2008 (ASM Brescia, C-347/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Compétence de la Cour — Limites — Compétence du juge national: arrêt du 17 juillet 2008 (ASM Brescia, C-347/06) . . . . . . . . . . . . . . . . . .
— Procédure préjudicielle d’urgence — Conditions: arrêt du 11 juillet 2008 (Rinau, C-195/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Recevabilité — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile: arrêt du 17 juillet 2008 (Corporación Dermoestética, C-500/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Secteur des télécommunications — Directives 90/388 et 97/33: arrêt du 17 juillet 2008 (Arcor e.a., C-152/07 à C-154/07) . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Actes susceptibles de recours — Actes attaquables par l’auteur d’une plainte dénonçant une aide d’État — Décision de la Commission de classer la plainte, mettant ainsi fin à la procédure préliminaire — Inclusion: arrêt du 17 juillet 2008 (Athinaïki Techniki/Commission, C-521/06 P) . . . . . .
— Moyens — Violation des formes substantielles — Violation de l’obligation de motivation s’agissant d’une décision autorisant une opération de concentration — Examen d’office par le juge: arrêt du 10 juillet 2008 (Bertelsmann et Sony Corporation of America/Impala, C-413/06 P) . . . .
— Délai de prescription — Point de départ: arrêt du 17 juillet 2008 (Commission/Cantina sociale di Dolianova e.a., C-51/05 P) . . . . . . . . . . . . . .
— Remboursement ou remise des droits à l’importation ou à l’exportation — Existence d’une situation particulière: arrêt du 25 juillet 2008 (C.A.S./Commission, C-204/07 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Transports aériens — Règlement no261/2004 — Règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol — Champ d’application: arrêt du 10 juillet 2008 (Emirates Airlines, C-173/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Coopération policière et judiciaire en matière pénale — Décision-cadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres: arrêt du 17 juillet 2008 (Kozłowski, C-66/08) . . . . . . . .
Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne
«Pourvoi — Accès aux documents des institutions — Règlement (CE) no 1049/2001 — Avis juridiques»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1 juillet 2008 . . . . . . . . . . . .
(Règlement du Parlement européen et du Conseil n
Communautés européennes — Institutions — Droit d’accès du public aux documents — Règlement no 1049/2001 e o
(Règlement du Parlement européen et du Conseil n
Communautés européennes — Institutions — Droit d’accès du public aux documents — Règlement no 1049/2001 e o
(Règlement du Parlement européen et du Conseil n
relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, dudit règlement comme visant à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
S’agissant de l’exception afférente aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no1049/2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, l’institution à laquelle la divulgation d’un document est demandée doit s’assurer que ledit document concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les parties effectivement concernées et, donc, susceptibles de tomber dans le champ d’application de ladite exception.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
En effet, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement bénéficier de la protection des avis juridiques garantie par ledit article 4, paragraphe 2, deuxième tiret.
Par-delà sa dénomination, il incombe à l’institution de s’assurer que ce document concerne bien un tel avis.
À cet égard, invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait suffire pour caractériser une atteinte à la protection des avis juridiques au sens de ladite disposition et, par conséquent, fonder un refus de divulgation de ces avis.
En effet, c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la confiance de ceux-ci.
De fait, c’est plutôt l’absence d’information et de débat qui est susceptible de faire naître des doutes dans l’esprit des citoyens, non seulement quant à la légalité d’un acte isolé, mais aussi quant à la légitimité du processus décisionnel dans son entièreté.
Par ailleurs, le risque que des doutes naissent dans l’esprit des citoyens européens quant à la légalité d’un acte adopté par le législateur communautaire du fait que le service juridique du Conseil ait émis un avis défavorable quant à cet acte ne se
SUÈDE ET TURCO / CONSEIL sabilité de l’administration à l’égard des citoyens dans un système démocratique.
réaliserait le plus souvent pas si la motivation dudit acte était renforcée de façon à mettre en évidence les raisons pour lesquelles cet avis défavorable n’a pas été suivi.
Ces considérations sont, à l’évidence, d’une pertinence toute particulière lorsque le Conseil agit en sa qualité de législateur, ainsi qu’il résulte du sixième considérant du règlement no 1049/2001, selon lequel un accès plus large aux documents doit être autorisé précisément dans un tel cas.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif.
En effet, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice effectif, par ces derniers, de leurs droits démocratiques.
Dans le cadre de l’application de l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, il incombe à l’institution destinataire d’une demande de divulgation d’un document de vérifier, si elle considère que cette divulgation porterait atteinte à la protection des avis juridiques, qu’il n’existe pas un intérêt public supérieur justifiant ladite divulgation nonobstant l’atteinte qui en résulterait à son aptitude à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Ledit règlement impose par conséquent, en principe, une obligation de divulguer les avis du service juridique du Conseil relatifs à un processus législatif.
Ce constat ne fait néanmoins pas obstacle à ce que la divulgation d’un avis juridique spécifique, rendu dans le contexte d’un processus législatif mais ayant un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du processus législatif en cause, puisse être refusée au titre de la protection des avis juridiques.
Dans un tel cas, il incomberait à l’institution concernée de motiver le refus de façon circonstanciée.
Dans ce contexte, il lui incombe de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation du document concerné et, notamment, l’intérêt général à ce que ce document soit rendu accessible, eu égard aux avantages découlant, ainsi que le relève le deuxième considérant dudit règlement, d’une transparence accrue, à savoir une meilleure participation des citoyens au processus décisionnel ainsi qu’une plus grande légitimité, efficacité et respon-
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
Tout citoyen de l’Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission, sous réserve des principes et des conditions qui seront fixés conformément aux paragraphes 2 et 3.
Les moyens soulevés par les demandeurs à l’appui des présents pourvois invitent la Cour à se prononcer sur la portée et l’application qu’il convient de faire de l’exception de confidentialité prévue en faveur des avis juridiques par l’article 4, paragraphe 2, deuxième tiret, du règlement (CE) no 1049/2001 3.
1 — Langue originale: le français.2 — T-84/03, Rec. p. II-4061.
3 — Règlement du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Les principes généraux et les limites qui, pour des raisons d’intérêt public ou privé, régissent l’exercice de ce droit d’accès aux documents sont fixés par le Conseil, statuant conformément à la procédure visée à l’article 251, dans les deux ans suivant l’entrée en vigueur du traité d’Amsterdam.»
SUÈDE ET TURCO / CONSEIL
Sur la base de l’article 255, paragraphe 2, CE, le Conseil a adopté le règlement no 1049/2001.
Les troisième, quatrième, sixième et onzième considérants dudit règlement sont libellés comme suit:
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d’un régime d’exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c’est nécessaire pour préserver leur capacité à remplir leurs missions. […]»
, sous a), du règlement no 1049/2001 énonce que ce dernier vise à «définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission […] prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents».
(4) Le présent règlement vise à conférer le plus large effet possible au droit d’accès du public aux documents et à en définir les principes généraux et limites conformément à l’article 255, paragraphe 2, du traité CE.
L’article 2, paragraphe 1, dudit règlement reconnaît à tout citoyen de l’Union et à toute personne physique ou morale résidant ou ayant son siège dans un État membre un droit d’accès aux documents des institutions, «sous réserve des principes, conditions et limites définis par le présent règlement».
Intitulé «Exceptions», l’article 4 dudit règlement dispose:
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l’efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
Les institutions refusent l’accès à un document dans le cas où sa divulgation porterait atteinte à la protection: dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
— des procédures juridictionnelles et des avis juridiques,
Les exceptions visées aux paragraphes 1, 2 et 3 s’appliquent uniquement au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans. […]» à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document établi par une institution pour son usage interne ou reçu par une institution et qui a trait à une question sur laquelle celleci n’a pas encore pris de décision est refusé dans le cas où sa divulgation porterait gravement atteinte au processus décisionnel de cette institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise,
Le 22 octobre 2002, M. Turco a demandé au Conseil l’accès aux documents figurant à l’ordre du jour de la réunion du Conseil «Justice et affaires intérieures» qui s’est tenue à Luxembourg les 14 et 15 octobre 2002, parmi lesquels figurait, sous le numéro de document 9077/02, un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
Le 5 novembre 2002, se basant sur l’article 4, paragraphe 2, du règlement no 1049/2001, le Conseil lui a refusé l’accès à l’avis en question au motif que, «compte tenu de son contenu, la divulgation de ce document pourrait porter atteinte à la protection des avis juridiques internes au Conseil» et que, «en l’absence de tout motif spécifique indiquant qu’un intérêt public prépondérant particulier s’attacherait à la divulgation de ce document, le secrétariat général a conclu, après avoir mis en balance les intérêts, que l’intérêt de la protection des avis juridiques internes a priorité sur l’intérêt public».
de la compatibilité de ses actes avec le droit communautaire et de faire avancer la discussion concernant les aspects juridiques en cause; que, en outre, leur divulgation pourrait créer une incertitude quant à la légalité des actes législatifs adoptés à la suite desdits avis, de nature à fragiliser la présomption de légalité dont ils jouissent et, partant, de mettre en danger la sécurité juridique et la stabilité de l’ordre juridique communautaire.
Quant à l’intérêt public supérieur invoqué par M. Turco, il n’est, selon le Conseil, pas constitué par le seul fait que la divulgation desdits avis émis dans le cadre du débat sur des initiatives législatives accroîtrait la transparence et l’ouverture du processus décisionnel; il pourrait, en effet, en être dit de même de toutes les opinions écrites ou de tous documents similaires du service juridique du Conseil, ce qui rendrait pratiquement impossible au Conseil d’en refuser l’accès au titre de l’article 4, paragraphe 2, du règlement no 1049/2001 et priverait, ainsi, cette disposition d’effet utile.
Le 22 novembre 2002, M. Turco a présenté une demande confirmative en faisant valoir que le Conseil avait erronément appliqué les exceptions au droit d’accès du public aux documents des institutions prévues à l’article 4, paragraphes 2 et 3, du règlement no 1049/2001 et en soutenant que le principe de démocratie et de participation des citoyens au processus législatif constituait un intérêt public supérieur justifiant la divulgation de l’avis du service juridique du Conseil.
Par requête déposée au greffe du Tribunal le 28 février 2003, M. Turco a introduit un recours en annulation contre la décision du Conseil du 19 décembre 2002.
C — L’arrêt attaqué
Par décision du 19 décembre 2002, le Conseil a accepté de divulguer le paragraphe introductif dudit avis, dans lequel il est indiqué que l’avis contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail.
Mais, pour le surplus, il a refusé de réviser sa position.
Il a justifié la confirmation du refus d’accès par les considérations que les avis indépendants de son service juridique méritent une protection particulière, car ils constituent un instrument important lui permettant d’être certain
Au soutien de ses conclusions en annulation, le requérant a soulevé un moyen unique
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P tiré de la violation de l’article 4, paragra phe 2, du règlement no 1049/2001 qu’il a étayé de trois arguments.
À titre principal, il a fait valoir une erreur quant à la base juridique, les avis juridiques établis dans le contexte de l’examen de propositions législatives relevant de l’exception aménagée par l’article 4, paragraphe 3, dudit règlement et non de celle visée par l’article 4, paragraphe 2, qui ne couvrirait que les avis juridiques rédigés dans le contexte de procédures juridictionnelles.
Cette interprétation défendue par le requérant n’a pas convaincu le Tribunal qui a jugé qu’elle heurte la lettre du texte qui ne comporte pas pareille restriction et qu’elle conduirait à priver de tout effet utile la mention des avis juridiques parmi les exceptions prévues par le règlement no 1049/2001, le législateur communautaire ayant souhaité, dans l’article 4, paragraphe 2, dudit règlement, consacrer une exception relative aux avis juridiques distincte de celle relative aux procédures juridictionnelles.
En effet, les avis rédigés par le service juridique du Conseil dans le contexte de procédures juridictionnelles sont d’ores et déjà compris dans l’exception relative à la protection des procédures juridictionnelles.
Par conséquent, selon le Tribunal, le Conseil a pu valablement se fonder sur l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, afin de déterminer s’il devait donner au requérant accès à l’avis en cause de son service juridique.
À titre subsidiaire, le requérant a invoqué une application erronée dudit arti- cle 4, paragraphe 2, le Conseil ayant considéré à tort que tous les avis émis par son service juridique méritent la protection de la confidentialité des avis juridiques que cette disposition garantit, alors que, loin de pouvoir procéder par catégorisation, il ne pourrait se prononcer sur l’application de l’exception qu’au cas par cas, au vu d’un examen concret de chaque avis juridique.
Il a également contesté la pertinence du besoin de protection de l’avis juridique en cause identifié par le Conseil dans la décision attaquée.
En réponse au premier point, le Tribunal a reconnu que le fait que le document en cause soit un avis juridique ne saurait à lui seul justifier le refus d’accès, car le Conseil est tenu d’apprécier, dans chaque cas d’espèce, si les documents dont la divulgation est demandée relèvent effectivement des exceptions énumérées dans le règlement no 1049/2001.
En outre, selon le Tribunal, la motivation donnée par le Conseil à son refus de divulguer l’entièreté de l’avis juridique en cause semble concerner l’ensemble des avis de son service juridique portant sur des actes législatifs et non spécifiquement l’avis juridique en cause.
L’argumentation du requérant est néanmoins rejetée pour deux raisons: la généralité de la motivation est justifiée par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception de sa finalité; le fait que le Conseil ait finalement accepté de divulguer le paragraphe introductif dudit avis révèle qu’il en a examiné le contenu avant de se prononcer sur la demande d’accès.
Quant à la contestation de l’existence d’un intérêt à la protection de l’avis juridique en cause invoqué par le Conseil, le Tribunal rejette toute erreur d’appréciation aux motifs que la divulgation d’un tel avis, d’une part, rendrait publiques les discussions internes du Conseil relatives à la question de la légalité de l’acte législatif sur lequel il porte et partant, «eu égard à la nature particulière de ces documents», laisserait planer un doute sur ladite légalité et, d’autre part, pourrait remettre en cause
SUÈDE ET TURCO / CONSEIL
II — Analyse des pourvois l’indépendance des avis du service juridique du Conseil.
En dernier lieu, le requérant a reproché au Conseil de ne pas avoir vérifié l’existence d’un intérêt public supérieur, en particulier celui lié à la transparence du processus décisionnel et aux principes d’ouverture et de démocratie, qui justifierait l’accès du public aux avis juridiques relatifs à des propositions législatives.
Là encore, le Tribunal a rejeté toute erreur d’appréciation en avançant deux considérations.
Les principes de transparence, d’ouverture et de démocratie soustendent l’ensemble des dispositions du règlement no 1049/2001, si bien que l’intérêt public supérieur visé à l’article 4, paragraphe 2, dudit règlement doit, en principe, en être distinct ou que, à tout le moins, ce que ce dernier est resté en l’espèce en défaut de faire, le demandeur démontre que, eu égard aux circonstances spécifiques de l’espèce, l’invocation de ces mêmes principes présente une acuité telle qu’elle dépasse le besoin de protection du document demandé.
En outre, il incombe au demandeur qui entend se prévaloir d’un intérêt public supérieur susceptible de justifier la divulgation d’un avis juridique de l’invoquer dans le cadre de sa demande afin d’inviter l’institution à se prononcer sur ce point, bien que celleci puisse identifier d’elle-même un tel intérêt public supérieur.
C’est contre cet arrêt du Tribunal que le Royaume de Suède et M. Turco se sont pourvus devant la Cour.
À l’appui de leurs recours, les demandeurs au pourvoi soulèvent des moyens qui, en substance et pour l’essentiel, mettent en cause le raisonnement suivi par le Tribunal pour rejeter les arguments qui avaient été avancés en première instance.
M. Turco invoque en premier lieu une erreur d’interprétation de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, le Tribunal ayant à tort estimé que les avis juridiques relatifs à des propositions législatives pouvaient tomber dans le champ d’application de ladite disposition, alors que seul l’article 4, paragraphe 3, dudit règlement serait susceptible de s’appliquer à de tels avis.
En second lieu, M. Turco et le gouvernement suédois soutiennent que le Tribunal a fait une application erronée de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 en jugeant que les avis juridiques du service juridique du Conseil portant sur des propositions législatives sont par nature couverts par l’exception prévue par cette disposition au profit des avis juridiques.
En troisième lieu, les demandeurs au pourvoi reprochent au Tribunal une interprétation inexacte et une mauvaise application de l’intérêt public supérieur susceptible de justifier la divulgation d’un document en principe couvert par l’exception de confidentialité prévue pour les avis juridiques.
Avant de traiter en détail de ces moyens, il me faut rapidement faire justice des deux derniers soulevés par M. Turco.
Ce dernier reproche d’abord en substance au Tribunal d’avoir méconnu le principe d’une communauté de droit.
En admettant que l’accès à
Aucun des arguments avancés par le requérant n’ayant trouvé grâce aux yeux du Tribunal, celuici a rejeté le recours en annulation intenté contre le refus d’accès à l’avis du service juridique du Conseil par arrêt du 23 novembre 2004.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P l’exception relative aux avis juridiques, le Tribunal n’avait pas à se prononcer sur l’indépendance dudit service juridique ou de ses membres, mais sur le point de savoir dans quelle mesure la divulgation de ses avis juridiques pourrait affecter l’indépendance, c’est-à-dire la sincérité avec laquelle il est supposé les rendre.
Le Tribunal l’a fait en estimant que l’«indépendance des avis du service juridique» peut justifier un refus de divulgation 5.
Et on ne saurait valablement lui reprocher de ne pas avoir discuté, aux fins de cette estimation, l’assertion du requérant selon laquelle la divulgation des avis du service juridique contribuerait à protéger le service juridique du Conseil des influences extérieures illégitimes, dès lors que, comme le Tribunal l’a justement souligné, le requérant n’avait avancé aucune explication à l’appui 6.
On rappellera, à cet égard, que «l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant qu’il soit tenu de répondre dans le détail à chaque argument invoqué par une partie, en particulier s’il ne revêt pas un caractère suffisamment clair et précis» 7.
un avis juridique puisse être refusé au motif que sa divulgation pourrait laisser planer un doute sur la légalité de l’acte législatif sur lequel il porte 4, le Tribunal aurait, en effet, privilégié la perspective d’un ordre juridique stable basé sur des actes illégaux.
Cette argumentation ne saurait à l’évidence prospérer.
Ce que le Tribunal a pointé par les motifs mis en cause par le requérant, c’est le risque que l’opinion subjective que le service juridique du Conseil exprime sur la légalité d’un acte législatif ne nourrisse, si elle vient à être divulguée, des contestations contentieuses qui peuvent s’avérer intempestives.
En revanche, ladite opinion ne préjuge en rien de la conformité au droit de l’acte législatif auquel elle se réfère.
Le rôle du service juridique se borne à fournir au Conseil une assistance dans son appréciation ex ante de la légalité d’un acte, mais il n’est pas juge de la légalité des actes que cette institution adopte, seule la Cour est habilitée à se prononcer sur ce point avec force de vérité légale.
C’est, du reste, la raison pour laquelle le Conseil est parfaitement en droit de passer outre un avis défavorable de son service juridique, même s’il serait politiquement plus en mal de le faire si celuici était publié.
Paradoxalement néanmoins, comme le Conseil le fait valoir à juste titre, la publicité donnée à ses avis risquerait de nuire à l’indépendance et à la franchise avec lesquelles son service juridique les émet et, partant, à l’utilité que l’institution peut en tirer dans son appréciation a priori de la légalité d’un acte.
Revenons à présent à ce qui constitue l’essentiel de l’argumentation des demandeurs.
Pour la clarté de l’examen du bienfondé du pourvoi, plutôt que de reprendre moyen par moyen, je scinderai mon analyse en deux étapes.
J’examinerai d’abord la question de savoir si les avis juridiques du service juridique du Conseil relatifs à des propositions législatives relèvent plutôt de l’exception aménagée à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
M. Turco fait également grief au Tribunal d’une insuffisance de motivation, en ce qu’il n’aurait pas répondu à certains de ses arguments relatifs à l’indépendance du service juridique du Conseil.
Mais, aux fins de se prononcer sur l’application de
5 — Arrêt attaqué, point 79.6 — Ibidem.
7 — Arrêts du 11 septembre 2003, Belgique/Commission (C-197/99 P, Rec. p. I-8461, point 81), et du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission (C-404/04 P, point 90).
4 — Voir point 78 de l’arrêt attaqué.
SUÈDE ET TURCO / CONSEIL utile de ladite mention militent pour ne pas voir dans cette exception (uniquement) la protection des avis juridiques rédigés dans le cadre de procédures juridictionnelles.
ou de celle prévue à l’article 4, paragraphe 3, dudit règlement.
Puis j’envisagerai la manière dont l’article 4, paragraphe 2, deuxième tiret, doit être appliqué.
A — Le champ d’application de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
L’exception au droit d’accès aux documents prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 au profit des avis juridiques ne couvretelle que les avis juridiques émis dans le contexte de procédures juridictionnelles?
Telle est l’opinion de M. Turco.
Aussi, selon ce dernier, le Tribunal aurait commis une erreur de droit en jugeant légal le refus d’accès à l’avis juridique établi par le service juridique du Conseil sur la proposition de directive fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres que le Conseil lui a opposé sur la base de ladite disposition.
Seul en effet l’article 4, paragraphe 3, du règlement no 1049/2001 pourrait fonder un refus de divulgation d’avis juridiques émis par le service juridique du Conseil relativement à des propositions législatives.
L’interprétation littérale tout d’abord.
Le texte de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 mentionne de manière générale la protection des «avis juridiques».
La rédaction retenue n’indique pas que seuls les avis juridiques relatifs à des procédures juridictionnelles seraient visés, comme le feraient des libellés du type «les procédures juridictionnelles et notamment les avis juridiques» ou «les avis juridiques fournis dans le cadre de procédures juridictionnelles».
Par conséquent, là où le législateur ne distingue pas, il n’y a pas lieu de distinguer.
Certes, il appert d’une jurisprudence constante que les exceptions au principe de l’accès le plus large possible du public aux documents détenus par les institutions doivent être interprétées et appliquées strictement 8.
M. Turco en déduit que l’accès aux avis juridiques rendus par les services juridiques des institutions sur des propositions législatives ne devrait pouvoir être refusé qu’au titre de l’exception plus limitée de l’article 4, paragraphe 3, du règlement no 1049/2001.
Celleci n’est, en effet, applicable qu’au cas où la divulgation d’un document «porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé», tandis que, aux termes de l’article 4, paragraphe 2, l’accès à un document est refusé, dès lors que sa divulgation «porterait atteinte à la protection des avis juridiques, à moins qu’un intérêt public supérieur ne justifie la
8 — Pour un rappel récent, voir arrêts du 1er février 2007, Sison/Conseil (C-266/05 P, Rec. p. I-1233, point 63) ainsi que du Tribunal du 12 septembre 2007, API/Commission (T-36/04, Rec. p. II-3201, point 53).
Cette argumentation ne résiste pas à l’examen.
Je suis d’accord avec le Tribunal pour considérer qu’à la fois la lettre de l’article 4, paragraphe 2, du règlement no 1049/2001, l’origine de la mention des avis juridiques dans cette disposition et l’effet
Le demandeur au pourvoi soutient également cette déduction par des considérations téléologiques tenant au sixième considérant dudit règlement, aux termes duquel «[u]n accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur».
Mais les principes d’interprétation stricte des exceptions et d’interprétation large du droit d’accès ne trouvent à s’appliquer que là où il y a lieu à interprétation. In claris non fit interpretatio.
Or, comme le Tribunal l’a à bon droit souligné 9, la mention des «avis juridiques» ne soulève aucune difficulté d’interprétation.
Or, si l’on veut que cette mention expresse des avis juridiques produise un effet utile, il faut convenir qu’elle ne vise pas seulement les avis juridiques rédigés dans le contexte de procédures juridictionnelles, bien au contraire.
Dans le contexte normatif du droit d’accès aux documents antérieur au règlement no 1049/2001, le Tribunal avait, en effet, jugé que la protection des procédures juridictionnelles recouvrait «non seulement les mémoires ou actes déposés, les documents internes concernant l’instruction de l’affaire en cours, mais aussi les communications relatives à l’affaire entre la direction générale concernée et le service juridique ou un cabinet d’avocats» 11.
Or, il n’y a, a priori, pas de raison de s’écarter de cette acception de la notion de «procédures juridictionnelles» dans le cadre du nouvel instrument normatif
, car c’est en connaissance de cette acception jurisprudentielle de la notion de procédures juridictionnelles que la mention «avis juridiques» a été ajoutée dans ledit règlement.
Ce résultat qui résulte de la lettre de l’article 4, paragraphe 2, du règlement no 1049/2001 est conforté par les enseignements que nous livre l’historique de la mention des avis juridiques dans cette disposition.
Les textes qui, antérieurement au règlement no 1049/2001, aménageaient le droit d’accès aux documents ne prévoyaient expressément une exception de confidentialité qu’au titre de la protection des procédures juridictionnelles et non au profit de celle des avis juridiques des institutions 10.
C’est pourquoi le législateur communautaire a souhaité consacrer, dans le règlement no 1049/2001, une exception relative aux avis juridiques à côté de celle tenant aux procédures juridictionnelles.
9 — Point 61 de l’arrêt attaqué.
11 — Arrêt du Tribunal du 7 décembre 1999, Interporc/Commission (T-92/98, Rec. p. II-3521, point 41).
12 — Le Tribunal en a, du reste, explicitement jugé ainsi: voir arrêts du Tribunal du 6 juillet 2006, Franchet et Byk/Commission (T-391/03 et T-70/04, Rec. p. II-2023, point 89), et API/Commission, précité, point 60.
13 — Point 65 de l’arrêt attaqué.
La première avait ensuite été reformulée services juridiques des institutions sur des propositions législatives.
pour comprendre la «capacité des institutions à demander l’avis de leurs services juridiques» 17et, à la suite de la discussion législative, la formulation a finalement été abrégée et précisée pour devenir celle qui
B — L’application de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001
M. Turco soutient pourtant que l’insertion de la mention «avis juridiques» dans le règlement no 1049/2001 viserait uniquement à expliciter la portée de l’exception relative à la protection des procédures juridictionnelles telle qu’elle résulte de la jurisprudence Interporc/Commission.
Mais, si tel était le cas, une autre rédaction aurait sans doute été retenue par les auteurs dudit règlement du type déjà indiqué précédemment, «les procédures juridictionnelles et notamment les avis juridiques».
En outre, cette assertion est démentie par les travaux préparatoires du règlement no 1049/2001.
Ces derniers révèlent clairement qu’il n’a nullement été envisagé d’établir un lien entre les «procédures juridictionnelles» et les «avis juridiques», mais que l’insertion de cette dernière mention a eu pour objet de consacrer textuellement la solution prétorienne 14qui, pour protéger la confidentialité des avis des services juridiques des institutions relatifs à des propositions législatives, avait ajouté aux catégories d’intérêt public expressément visées par les instruments normatifs alors en vigueur régissant le droit d’accès aux documents celles de la «stabilité de l’ordre communautaire» et du «bon fonctionnement des institutions» 15.
Comme le Conseil l’a rappelé, la proposition initiale de règlement de la Commission prévoyait, en effet, deux exceptions distinctes ayant trait à la «stabilité de l’ordre juridique communautaire»
16 — Proposition de règlement 2000/C 177 E/10 du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO 2000, C 177 E, p. 70).
17 — Proposition de compromis élaborée par la présidence française en décembre 2000 (doc. 14938/00, du 22 décembre 2000).
18 — Proposition modifiée de règlement du Parlement européen et du Conseil relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission [COM (2001) 299 final, JO 2001, C 240 E, p. 165].
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P sur une compréhension erronée de la portée de l’exception relative aux avis juridiques.
juridique demandé. J’examinerai ces deux points successivement.
a) Le principe de l’examen au cas par cas
La tâche s’annonce difficile.
L’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 est de ces textes dont l’application peut paraître relever de la mission impossible.
Le législateur a, en effet, cherché à faire cohabiter dans le même espace normatif deux prescrits parfaitement contradictoires et difficilement réconciliables, ce qui évoque irrésistiblement ce qu’Elisabeth Taylor dit à Paul Newman dans le film «Cat on a Hot Tin Roof», tiré de la pièce de Tennessee Williams: «I’m not living with you. We occupy the same cage, that’s all».
La Cour ne pourra guère faire plus que de tenter de rendre la cohabitation dans cette «cage» normative la moins inconfortable possible.
Il ressort, il est vrai, d’une jurisprudence bien établie qu’un refus d’accès aux documents sollicités ne peut être opposé qu’au terme d’une appréciation, portée pour chaque document demandé, tendant à déterminer, au vu des éléments qu’il contient, si sa divulgation porterait effectivement atteinte à un intérêt public protégé par une exception de confidentialité.
Cette exigence d’un examen concret et individuel découle en premier lieu du principe d’interprétation et d’application strictes des exceptions au droit d’accès 19.
Elle est également imposée par le principe de proportionnalité qui oblige une institution à envisager un accès partiel à un document aux fins de divulguer les éléments d’information y figurant qui ne seraient pas couverts par une exception à l’accès aux documents 20; la confidentialité ne saurait, en effet, s’étendre que dans la mesure nécessaire à la protection de l’intérêt public justifiant la dérogation au principe de transparence. Ces solutions qui avaient déjà cours sous l’état du
19 — Voir, notamment, arrêt du 11 janvier 2000, Pays-Bas et Van der Wal/Commission (C-174/98 P et C-189/98 P, Rec. p. I-1, point 27), ainsi qu’arrêts du Tribunal du 6 février 1998, Interporc/Commission (T-124/96, Rec. p. II-231, points 49 à 52); du 17 juin 1998, Svenska Journalistförbundet/Conseil (T-174/95, Rec. p. II-2289, points 110 à 112); du 12 juillet 2001, Mattila/Conseil et Commission (T-204/99, Rec. p. II-2265, point 87), et du 7 février 2002, Kuijer/Conseil (T-211/00, Rec. p. II-485, points 55 et 56).
20 — Voir, notamment, arrêt du 6 décembre 2001, Conseil/Hautala (C-353/99 P, Rec. p. I-9565, points 26 à 30), ainsi qu’arrêts du Tribunal du 12 octobre 2000, JT’s Corporation/Commission (T-123/99, Rec. p. II-3269, point 44), et Kuijer/Conseil, précité, point 57.
Selon les deux demandeurs au pourvoi, le Tribunal aurait à tort consacré l’existence d’un besoin général de confidentialité des avis juridiques aboutissant à exclure ces derniers en tant que catégorie de documents du droit d’accès.
Ce faisant, il aurait méconnu l’exigence d’un examen individuel et concret, un refus ne pouvant être opposé à une demande d’accès qu’au vu du contenu de chaque document sollicité.
Ce grief ne saurait être accueilli, car il repose en partie sur une lecture inexacte de l’arrêt attaqué, en partie
SUÈDE ET TURCO / CONSEIL
En l’espèce cependant, le Tribunal, loin d’avoir autorisé le Conseil, comme le lui reprochent les requérants, à procéder à une appréciation abstraite et globale du risque d’atteinte à la protection des avis juridiques qu’aurait engendré la divulgation du document demandé, s’est conformé aux principes susrappelés.
Après avoir explicitement rappelé l’obligation pour le Conseil «d’apprécier, dans chaque cas d’espèce, si les documents dont la divulgation est demandée relèvent effectivement des exceptions énumérées dans le règlement no 1049/2001» 24, il a vérifié si ladite institution s’est correctement acquittée de cette obligation.
droit antérieur au règlement no 1049/2001 valent de plus fort sous l’empire de ce dernier, dans la mesure où ledit règlement vise à régir l’exercice d’un droit qui, par l’effet de sa consécration à l’article 255 CE par le traité d’Amsterdam, a acquis le statut d’un droit fondamental 21.
Aussi est-ce sans surprise que la jurisprudence les a transposées dans le cadre de l’application du règlement no 1049/2001.
Selon le juge communautaire, ce texte visant à conférer le plus large effet possible au droit d’accès du public aux documents détenus par les institutions, les exceptions de confidentialité qu’ils prévoient doivent être interprétées et appliquées strictement 22.
Il en résulte que l’examen requis pour le traitement d’une demande d’accès à des documents doit d’abord revêtir un caractère concret, car la seule circonstance qu’un document concerne un intérêt protégé par une exception ne saurait suffire à justifier l’application de cette dernière; encore faut-il que l’institution sollicitée ait préalablement apprécié, au vu des éléments d’information qu’il contient, si l’accès au document était susceptible de porter concrètement et effectivement atteinte à l’intérêt protégé et que le risque d’atteinte à un intérêt protégé soit raisonnablement prévisible et non purement hypothétique.
L’examen doit également revêtir un caractère individuel, être réalisé pour chaque document demandé, car seul un tel examen peut permettre à l’institution d’apprécier la possibilité d’accorder un accès partiel au demandeur 23.
21 — Sur cette «promotion» du droit d’accès aux documents, je me permets de renvoyer à la démonstration que j’ai déjà faite dans mes conclusions du 18 juillet 2007 dans l’affaire Suède/Commission e.a.
(C-64/05 P, points 37 à 40), encore pendante devant la Cour.
22 — Voir, notamment, arrêt Sison/Conseil, précité, points 61 à 63.
À cet effet, le Tribunal s’assure d’abord que le document demandé est bien un avis juridique et constate que c’est un «avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres» 25.
Mais le Tribunal ne borne pas là l’exigence d’un examen au cas par cas.
Il vérifie encore si «le Conseil n’a pas commis d’erreur d’appréciation en estimant […] que la divulgation de l’avis juridique en cause porterait atteinte à la protection pouvant bénéficier à ce type de document», car «la circonstance selon laquelle le document en cause est un avis juridique ne saurait à elle seule justifier l’application de l’exception invoquée» 26.
Et ce n’est qu’après avoir constaté que le Conseil avait finalement divulgué le paragraphe introductif de l’avis juridique en cause que le Tribunal rejette le grief selon lequel ledit Conseil n’aurait pas examiné le contenu de ce dernier afin de se prononcer sur la demande d’accès litigieuse.
23 — Pour un rappel de cette obligation d’une appréciation concrète et individuelle, voir en dernier lieu, arrêt API/Commission, précité, points 54 à 56; voir, auparavant, arrêts du Tribunal du 13 avril 2005, Verein für Konsumenteninformation/Commission (T-2/03, Rec. p. II-1121, points 69 à 74); du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission (T-237/02, Rec. p. II-5131, points 77 à 79), et Franchet et Byk/Commission, précité, points 105 et 115 à 117.
24 — Point 69 de l’arrêt attaqué.25 — Point 70 de l’arrêt attaqué.26 — Points 71 et 72 de l’arrêt attaqué.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P document demandé, mais doit se fonder sur des éléments d’information se trouvant réellement dans ce dernier 28.
Il appert cependant de la jurisprudence qu’une motivation générale se référant à une catégorie de documents est admissible dans les cas où l’indication des raisons spécifiques justifiant le refus d’accès à un document s’avère impossible sans divulguer le contenu ou un élément essentiel de celuici et, partant, en portant atteinte à l’intérêt que l’exception de confidentialité a pour objet de protéger, priver celleci de sa finalité essentielle 29.
C’est pourquoi M. Turco ne saurait, à bon droit, reprocher au Tribunal de ne pas avoir exigé du Conseil une motivation spécifique au document demandé.
Certes, le Tribunal a explicitement reconnu que les considérations énoncées par le Conseil pour justifier le refus d’accès constituaient une motivation applicable à l’ensemble des avis juridiques du Conseil portant sur des actes législatifs et non spécifiquement à l’avis en cause.
Il a néanmoins estimé que la généralité de la motivation était en l’espèce justifiée «par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception de sa finalité» 30.
La démarche du Tribunal doit être approuvée.
L’appréciation du sort à réserver à une demande d’accès doit être effectuée «par rapport aux éléments d’information concrets que comportent les documents» et non par catégorie de documents.
Ce n’est donc pas parce qu’un document est un avis du service juridique du Conseil relatif à une proposition législative ni qu’il s’intitule «avis juridique» qu’il doit automatiquement bénéficier de la protection de la confidentialité des avis juridiques garantie par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par-delà son auteur, par-delà sa dénomination, il convient de s’assurer qu’il contient bien un avis juridique.
Si tel est bien le cas, il importe encore de faire le départ entre les développements qui, dans l’avis, constituent des considérations juridiques générales, indiquent son objet et ceux qui expriment véritablement l’opinion du service juridique sur la légalité de la proposition législative.
Étant donné l’obligation de ménager la possibilité d’un accès partiel, les premiers doivent être divulgués, ce dont le Tribunal s’est assuré en relevant que le Conseil avait finalement communiqué à M. Turco le paragraphe introductif qui indiquait que l’avis en cause contenait les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail 27.
b) Les limites de l’examen au cas par cas
La démarche du Tribunal doit aussi être bien comprise.
La généralité de la motivation
Il est vrai que non seulement l’appréciation concrète et individuelle doit être effectuée, mais encore le respect de cette obligation doit ressortir des motifs de la décision de refus.
La motivation avancée par l’institution pour justifier un refus d’accès ne saurait donc en principe se borner à des appréciations générales relatives à la nature ou au type de documents dont relève le
28 — Voir, notamment, arrêts précités JT’s Corporation/Commission, points 46 et 65, Franchet et Byk/Commission, point 130, du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission, points 77 et 80 à 83, et API/Commission, points 66 à 68.
29 — Voir, notamment, arrêts précités Sison/Conseil, point 83, et API/Commission, point 67.
27 — Voir point 75 de l’arrêt attaqué.
30 — Point 74 de l’arrêt attaqué.
SUÈDE ET TURCO / CONSEIL exception de confidentialité pour les avis des services juridiques des institutions relatifs à des propositions législatives, au motif que «la divulgation de documents ayant une telle nature aurait pour effet de rendre public le débat et les échanges de vues, internes à l’institution, concernant la légalité et la portée de l’acte juridique à adopter et que, partant, […] elle pourrait conduire l’institution à perdre tout intérêt à demander aux services juridiques des avis écrits»; au motif autrement dit «que la divulgation de ces documents pourrait créer une incertitude au regard de la légalité des actes communautaires et avoir des conséquences négatives sur le fonctionnement des institutions communautaires» 33.
Par la suite, il avait aussi justifié cette exception par «l’intérêt public qui veut que les institutions puissent bénéficier des avis de leur service juridique, donnés en toute indépendance» 34.
Et, je l’ai déjà rappelé, c’est cette solution prétorienne que le législateur a avalisée dans le règlement no 1049/2001.
du refus d’accès donnée par le Conseil en l’espèce s’explique aussi parce que l’exigence d’un examen concret et individuel des demandes d’accès aux avis juridiques ne saurait être sans limites.
Tout ce qui, dans le document demandé, est l’expression de l’opinion du service juridique sur la légalité de la proposition législative, c’est-à-dire tout ce qui constitue l’avis juridique proprement dit, est en principe protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Rien que l’avis juridique, mais tout l’avis juridique, est couvert par cette disposition.
L’examen au cas par cas vise donc uniquement à déterminer dans quelle mesure le document demandé entre dans le champ de l’exception de confidentialité prévue au profit des avis juridiques, c’est-à-dire à identifier ce qui, dans le document, exprime l’avis juridique.
L’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 a, en effet, instauré une présomption générale de confidentialité des avis juridiques émis par les services juridiques des institutions sur les propositions législatives, précisément pour les raisons avancées par le Conseil pour justifier en l’espèce sa décision de refus d’accès à l’avis juridique demandé.
A ainsi été posé un principe de nondivulgation des avis juridiques, qui couvre notamment toutes les appréciations juridiques émises par les services juridiques des institutions sur les propositions législatives.
Même si certains États membres, tel le Royaume de Suède, ont consacré dans leurs droits nationaux une solution inverse, c’est le résultat d’un choix politique du législateur communautaire qui s’est laissé convaincre par les raisons susrappelées.
Un bref rappel historique de cette disposition suffit à en attester.
Déjà l’avocat général Jacobs avait préconisé qu’un avis donné par le service juridique du Conseil ne puisse, sans l’autorisation explicite de ce dernier, être invoqué par une partie devant la Cour, car sa divulgation «serait à l’évidence préjudiciable à l’intérêt public qui est de disposer d’un avis juridique indépendant» 31.
Comme je l’ai déjà évoqué 32, le juge communautaire luimême avait, moins de trois ans après, consacré une
33 — Voir ordonnance Carlsen e.a./Conseil, précitée, point 46.
31 — Conclusions dans l’affaire Espagne/Conseil (arrêt du 13 juillet 1995, C-350/92, Rec. p. I-1985, I-1988, point 35).
34 — Ordonnance du 23 octobre 2002, Autriche/Conseil (C-445/00, Rec. p. I-9151, point 12); arrêt du Tribunal du 8 novembre 2000, Ghignone e.a./Conseil (T-44/97, RecFP p. I-A-223 et II-1023, point 48), et ordonnance du Tribunal du 10 janvier 2005, Gollnisch e.a./Parlement (T-357/03, Rec. p. II-1, point 34).
32 — Supra, point 26 des conclusions.
En effet, l’intérêt protégé par l’exception de confidentialité prévue pour les avis juridiques justifie en principe le secret de tous les avis juridiques des services juridiques des institutions sur des propositions législatives.
L’accès à n’importe lequel de ces avis est de nature à porter concrètement et effectivement atteinte à l’aptitude d’une institution à recevoir de son service juridique un avis franc, objectif, complet et, partant, utile à l’institution aux fins d’appréciation de la légalité d’un texte législatif.
La divulgation d’un tel avis conduirait le service juridique à faire montre de retenue et de prudence dans sa rédaction, afin de ne pas affecter la capacité de décision de l’institution.
L’utilité que l’institution pourrait en retirer en serait notablement affaiblie.
Bien plus, il serait à craindre que l’éventualité de la divulgation de ses avis juridiques ne conduise un service juridique à exprimer désormais l’essentiel uniquement oralement, ce qui serait de nature à affaiblir encore davantage la transparence que l’application du principe de nondivulgation des avis juridiques.
Faut-il le rappeler, le mieux peut parfois être l’ennemi du bien.
Par ailleurs, au cas où l’institution choisirait de ne pas suivre un avis négatif de son service juridique, la divulgation de ce dernier pourrait, dans l’éventualité d’une contestation contentieuse ultérieure, nuire à la capacité de l’institution de défendre en justice son action, d’autant qu’elle y serait représentée par son service juridique.
Il serait notamment contraire à l’intérêt protégé de prétendre distinguer entre les avis «positifs» ou «inoffensifs», qui devraient être divulgués, et les avis «négatifs» ou «sensibles», qui devraient rester confidentiels.
Comme le Conseil l’a à juste titre rétorqué, le refus de divulgation révélerait qu’il s’agit d’un avis négatif et emporterait tous les effets néfastes déjà évoqués et que l’exception de confidentialité vise précisément à éviter.
Il n’est pas davantage possible de suivre le gouvernement suédois, selon lequel il conviendrait de tenir compte du stade auquel se trouvent les délibérations sur un acte législatif.
Là encore, le Conseil a, à raison, opposé que la légalité d’un acte législatif peut être contestée à tout moment par le biais d’une question préjudicielle ou d’une exception d’illégalité.
On ne peut sur ce point qu’abonder dans le sens du Tribunal selon lequel, «étant donné la nature particulière des avis des services juridiques, ces documents n’apparaissent pas comme devant, en principe, perdre, au fil des années, leur caractère confidentiel».
En effet, avait-il ajouté, «leur divulgation pourrait toujours porter atteinte aux intérêts publics de la stabilité de l’ordre juridique communautaire ainsi qu’au bon fonctionnement des institutions communautaires, dans la mesure où le temps ne semble pas devoir altérer les raisons […] justifiant une telle exception au droit d’accès» 35.
Des considérations tenant à l’écoulement du temps ne sauraient donc permettre de contester utilement que le règlement no 1049/2001 a posé un principe de nondivulgation de tous les avis juridiques.
Cela ne veut cependant pas dire qu’elles soient sans incidence, mais, comme on le verra, la prise en considération du temps écoulé ne saurait intervenir qu’au stade de l’appréciation d’un intérêt public supérieur qui justifierait la divulgation d’un
Contrairement à ce que prétendent les deux demandeurs au pourvoi, il n’y a donc pas lieu de faire le départ entre les appréciations juridiques contenues dans un avis juridique qui mériteraient la protection prévue à l’article 4, paragraphe 2, deuxième
35 — Ordonnance Carlsen e.a./Conseil, précitée, point 50.
SUÈDE ET TURCO / CONSEIL avis juridique par dérogation à la confidentialité dont celuici jouit en principe.
De même, le fait qu’un document contienne des informations ou des appréciations négatives sur la situation politique ou la protection des droits de l’homme dans un pays tiers n’implique pas nécessairement que sa divulgation affecterait les relations internationales de l’Union 39.
On le voit, il est de la nature même de l’intérêt public qui sous-tend l’exception prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 de protéger la confidentialité de tous les avis juridiques émis sur des propositions législatives.
Aussi le Tribunal était-il fondé à juger légal le refus d’accès litigieux, «eu égard à la nature particulière de ces documents» et parce que «l’indépendance des avis d’un service juridique […] peut constituer un intérêt à protéger» 36.
Je conviens volontiers que l’analyse que je suggère fixe des limites importantes à l’examen au cas par cas de l’exception de confidentialité des avis juridiques.
Cela n’est cependant, encore une fois, que la résultante de la difficulté à donner un effet utile et une signification raisonnable en pratique à un énoncé législatif parfaitement contradictoire.
Ainsi, si sans doute, comme le Tribunal l’a ailleurs dit pour droit, «l’obligation pour une institution de procéder à une appréciation concrète et individuelle du contenu des documents visés dans la demande d’accès constitue une solution de principe, qui s’applique à toutes les exceptions mentionnées aux paragraphes 1 à 3 de l’article 4 du règlement no 1049/2001, quel que soit le domaine auquel se rattachent les documents sollicités» 37, la mesure dans laquelle cette exigence s’impose dans le cadre de la mise en œuvre de l’exception de confidentialité des avis juridiques et dans celui de l’application des autres exceptions diffère.
Dans ces derniers cas, que la divulgation d’un document puisse porter réellement atteinte à l’intérêt protégé dépend non seulement de l’objet du document, mais encore de la nature des informations qu’il contient.
Il résulte de ce qui précède que Tribunal n’a pas méconnu l’exigence d’un examen individuel et concret des documents demandés aux fins d’application de l’exception de confidentialité des avis juridiques.
36 — Points 78 et 79 de l’arrêt attaqué.
38 — Voir arrêt Franchet et Byk/Commission, précité, points 104 à 134.
37 — Arrêts précités du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission, point 85, et arrêt API/Commission, point 57.
39 — Voir arrêt Kuijer/Conseil, précité.
La confidentialité des avis juridiques ne saurait cependant être absolue.
Le principe de nondivulgation desdits avis posé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 doit, selon les termes de cette même disposition, céder si un «intérêt public supérieur» justifie néanmoins la divulgation du document demandé.
C’est, du reste, aussi aux fins de mise en balance entre l’intérêt protégé par l’exception au droit d’accès prévue en faveur des avis juridiques et d’éventuels intérêts publics supérieurs qu’un examen concret du document sollicité s’impose 40.
Le premier grief susrappelé soulève la délicate question de la nature de l’«intérêt public supérieur» au sens de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 qui justifierait la divulgation d’un avis juridique par dérogation à la confidentialité qui est en principe garantie à ce type de documents.
S’agit-il de l’intérêt public à l’accès aux documents qui, dans les circonstances spécifiques de l’espèce, l’emporterait sur l’intérêt public qui commande la protection des avis juridiques ou d’un intérêt public différent et supérieur à l’intérêt public à l’accès aux documents?
En privilégiant la seconde branche de l’alternative, le Tribunal a chargé le demandeur de la tâche d’identifier un intérêt public qui serait différent de et supérieur à l’intérêt public à la transparence, à l’ouverture, à la démocratie et à la participation des citoyens au processus décisionnel.
Tâche tellement redoutable qu’il n’y a guère de probabilité qu’un accès à un document soit jamais accordé, motif pris de l’existence d’un intérêt public supérieur 41.
Elle se heurte à la difficulté insurmontable d’identifier les intérêts publics qui seraient plus importants que l’intérêt public «normal» lié à la transparence.
À cet égard, M. Turco fait grief au Tribunal d’avoir jugé à tort que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en principe, être distinct des principes de transparence, d’ouverture et de démocratie ou de participation des citoyens au processus décisionnel qui soustendent le règlement no 1049/2001, sauf pour le demandeur à démontrer que, eu égard aux circonstances spécifiques de l’espèce, l’invocation desdits principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux.
Il reproche aussi au Tribunal de s’être mis dans l’impossibilité de vérifier si le Conseil avait correctement mis en balance l’intérêt public supérieur et le besoin de protection des avis juridiques en n’ordonnant pas la production de l’avis juridique en cause.
40 — Voir, en ce sens, arrêt API/Commission, précité, point 54.
SUÈDE ET TURCO / CONSEIL
C’est même également plutôt en ce sens que la jurisprudence du Tribunal postérieure à l’arrêt attaqué semble orientée.
Évoquant les exceptions prévues à l’article 4, paragraphe 3, le Tribunal relève qu’elles ménagent aux institutions un pouvoir d’appréciation «leur permettant de mettre en balance, d’une part, leur intérêt à préserver le secret de leurs délibérations et, d’autre part, l’intérêt du citoyen à obtenir un accès aux documents» 43.
En réalité ce qu’impose, à mon sens, la dernière phrase de l’article 4, paragraphe 2, du règlement no 1049/2001, c’est l’obligation, pour l’institution concernée, de mettre en balance l’intérêt public protégé par l’exception de confidentialité et l’intérêt public à l’accès aux documents, au regard du contenu du document demandé et des circonstances particulières de l’espèce.
En d’autres termes, la ratio legis de cette disposition, pour ce qui est de l’exception de confidentialité des avis juridiques, est que, si l’intérêt public qui sous-tend la protection des avis juridiques l’emporte en principe sur l’intérêt public à l’accès aux documents, il se peut que l’analyse des circonstances de l’espèce et du contenu de l’avis juridique sollicité fasse pencher la balance des intérêts en sens inverse.
Il me semble en effet que c’est la seule lecture susceptible de conférer une effectivité à l’exception aux exceptions de confidentialité tirée de l’existence d’un intérêt public supérieur.
En attestent les illustrations d’intérêts publics supérieurs fournies par le Conseil à l’audience.
Alors même qu’il partage l’analyse du Tribunal selon laquelle ceux-ci doivent être distincts des principes qui soustendent le règlement no 1049/2001, lesdites illustrations mettent en lumière la difficulté, voire l’impossibilité de la distinction.
Ainsi de la possibilité, évoquée, de divulguer des avis juridiques non controversés: elle s’explique par le fait que l’objectif de la protection des avis juridiques, qui consiste dans la préservation de la capacité d’une institution à bénéficier d’avis francs et indépendants et le souci de ne pas susciter de contestations sur la légalité d’un acte législatif, ne requiert pas la confidentialité desdits avis, si bien que l’intérêt public à l’accès aux documents retrouve la préséance.
De même de l’hypothèse d’avis juridiques émis pour être publiés, qui trouve sa raison dans le fait que la divulgation a précisément pour objet de couper court à
42 — Conclusions dans l’affaire Sison/Conseil, précitée, point 27.
43 — Arrêt du Tribunal du 25 avril 2007, WWF European Policy Programme/Conseil (T-264/04, Rec. p. II-911, point 44).
C’est également cette interprétation que l’avocat général Geelhoed a défendue, en estimant qu’il «ressort clairement du libellé» de l’article 4, paragraphes 2 et 3, du règlement no 1049/2001 que ces dispositions «imposent aux institutions, lorsqu’elles envisagent de refuser l’accès à certains documents, de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation (par exemple, la protection d’intérêts commerciaux, de procédures juridictionnelles ou d’un processus décisionnel) et l’intérêt général à ce que le document concerné soit rendu
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-39/05 P ET C-52/05 P toute discussion sur la légalité de l’action de l’institution.
C’est, de même, dans la mesure où le temps écoulé peut faire perdre de leur intensité aux considérations d’intérêt public qui justifient la confidentialité de principe des avis juridiques au point de faire pencher la balance en faveur de l’intérêt public à la transparence, qu’il doit être pris en compte par l’institution concernée.
Il pourrait no- tamment en être ainsi dans le cas où l’acte législatif qui avait fait l’objet de l’avis juridique demandé a, depuis, été abrogé.
Il en sera, comme en l’espèce, le plus souvent réduit à invoquer l’intérêt public supérieur dans sa généralité.
Seul le Conseil peut, — et doit —, porter une telle appréciation sur la base du contenu du document en cause et des circonstances particulières de l’espèce.
Du reste, dans une décision postérieure à l’arrêt qui fait l’objet du présent pourvoi, le Tribunal paraît ne plus vouloir faire peser sur le demandeur une telle charge de la preuve.
Il a, en effet, jugé que le fait qu’un demandeur d’accès n’invoque aucun intérêt public distinct des principes de transparence et de démocratie «n’implique pas automatiquement qu’une mise en balance des intérêts en présence n’est pas nécessaire», dans la mesure où «l’invocation de ces mêmes principes peut présenter, au vu des circonstances particulières de l’espèce, une acuité telle qu’elle dépasse le besoin de protection des documents litigieux» 46.
En l’espèce, le Conseil devait donc mettre en balance le besoin de protection des avis juridiques lié à la préservation de la stabilité de l’ordre juridique communautaire et de l’indépendance des avis de son service juridique et l’intérêt public à la transparence.
Et ce devoir de mise en balance à la charge de l’institution concernée ne saurait être limité, contrairement à ce qu’a jugé le Tribunal dans l’arrêt attaqué 44, à la démonstration préalable par le demandeur que, eu égard aux circonstances particulières de l’espèce, le principe de transparence présenterait une acuité telle qu’elle dépasserait le besoin de protection de l’avis juridique en cause.
Ce serait oublier que l’une des raisons d’être de l’examen concret et individuel imposé à l’institution concernée réside dans ce devoir de mise en balance des intérêts publics 45.
Ce serait surtout faire peser sur le demandeur un fardeau probatoire bien trop lourd: comment
En jugeant que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en principe, être distinct des principes de transparence, d’ouverture et de démocratie ou de participation des citoyens au processus décisionnel qui soustendent le règlement no 1049/2001, sauf pour le demandeur à administrer la preuve que, eu égard aux circonstances spécifiques de l’espèce, l’invocation desdits principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux, le Tribunal a donc développé une interprétation inexacte de l’article 4, paragraphe 2, dernière phrase,
44 — Voir point 83 de l’arrêt attaqué.45 — Voir arrêt API/Commission, précité, point 54.
SUÈDE ET TURCO / CONSEIL du règlement no 1049/2001 et, partant, commis une erreur de droit.
mis en évidence, le Tribunal a interprété de façon erronée la notion d’intérêt public supérieur qui justifierait de déroger à la confidentialité des avis juridiques, il n’est ni nécessaire ni même possible de se prononcer sur le bienfondé du moyen soulevé par M. Turco à cet égard.
b) Le contrôle de la balance des intérêts publics
III — Jugement au fond de l’affaire
M. Turco, soutenu par le gouvernement néerlandais, fait encore grief au Tribunal de ne pas avoir fait droit à sa demande de mesures d’organisation de la procédure tendant à ce qu’il soit demandé au Conseil de transmettre au Tribunal l’avis juridique en cause.
Ce faisant, le Tribunal ne se serait pas mis en mesure de contrôler si le Conseil avait correctement évalué les intérêts publics en présence.
C’est, de fait, au Tribunal de contrôler la mise en balance des intérêts publics que requiert le jeu de l’exception de confidentialité des avis juridiques faite par l’institution concernée en laissant à cette dernière une large marge d’appréciation.
Un contrôle juridictionnel effectif supposera normalement que le Tribunal ait pris connaissance du contenu des avis juridiques en cause, tout en en garantissant la confidentialité à l’égard de la partie requérante comme le lui permet l’article 67, paragraphe 3, de son règlement de procédure.
Du reste, à cet effet, le Tribunal enjoint en général à l’institution concernée de produire l’avis juridique en cause 47.
L’utilité d’une telle mesure d’organisation de la procédure dépend toutefois toujours d’une appréciation à effectuer par le Tribunal dans chaque affaire.
Dans le cas d’espèce, dans la mesure où, comme on l’a
Conformément à l’article 61 du statut de la Cour, lorsque le pourvoi est fondé, la Cour de justice peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
Il ressort de la motivation de la décision attaquée que le Conseil a refusé de divulguer l’avis juridique en cause au nom de l’intérêt public supérieur invoqué par M. Turco, parce qu’il a estimé que l’intérêt public supérieur visé à l’article 4, paragraphe 2, dernière phrase, du règlement no 1049/2001 ne saurait être constitué par l’intérêt public à la transparence et à l’ouverture du processus décisionnel.
Partant de cette analyse erronée en droit, le Conseil n’a pas apprécié si l’intérêt public à la transparence ne pouvait, en l’espèce, dépasser le besoin de protection qui justifie en principe la confidentialité des avis juridiques et, donc, justifier la divulgation de l’avis juridique demandé.
Est donc fondé le moyen soulevé par M. Turco en première instance, selon lequel le Conseil n’a pas vérifié l’existence de l’intérêt public supérieur qu’il invoquait.
Pour ces motifs, la décision de refus de divul-
Pour les motifs exposés ci-dessus, je suggère à la Cour:
— d’annuler l’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Turco/Conseil (T-84/03), comme étant entaché d’une violation du droit communautaire consistant en une interprétation et en une application erronées de l’article 4, paragraphe 2, dernière phrase, du règlement (CE) no 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission;
— d’annuler la décision du Conseil du 19 décembre 2002 ayant refusé à M. Maurizio Turco l’accès à l’avis du service juridique relatif à la proposition de directive fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
ARRÊT DE LA COUR (grande chambre) e r
1 juillet 2008 *
Dans les affaires jointes C-39/05 P et C-52/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 31 janvier et 4 février 2005, mes K. Wistrand et A. Falk, en qualité d’agents,
Royaume de Suède, représenté par Mayant élu domicile à Luxembourg, es O. Brouwer et
Royaume des Pays-Bas, représenté par Mmes H. G. Sevenster et C. M. Wissels ainsi que par M. M. de Grave, en qualité d’agents, partie intervenante au pourvoi,
* Langue de procédure: l’anglais.
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par MM. J.-C. Piris, M. Bauer et B. Driessen, en qualité d’agents, partie défenderesse en première instance,
B. Weis Fogh, en qualité d’agent, ayant
Royaume de Danemark, représenté par Mmeélu domicile à Luxembourg,
République de Finlande, représentée par Mme A. Guimaraes-Purokoski et M. J. Heliskoski, en qualité d’agents, ayant élu domicile à Luxembourg,
Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, représenté par Mmes V. Jackson, S. Nwaokolo et T. Harris, en qualité d’agents, assistées de Mme J. Stratford, barrister, ayant élu domicile à Luxembourg,
Commission des Communautés européennes, représentée par MM. M. Petite, C. Docksey et P. Aalto, en qualité d’agents, ayant élu domicile à Luxembourg, parties intervenantes en première instance,
SUÈDE ET TURCO / CONSEIL
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, A. Tizzano, G. Arestis et U. Lõhmus, présidents de chambre, MM. K. Schiemann (rapporteur), A. Borg Barthet, M. Ilešič, J. Malenovský et J. Klučka, juges, avocat général: M. M. Poiares Maduro, greffier: M. M.-A. Gaudissart, chef d’unité, vu la procédure écrite et à la suite de l’audience du 26 septembre 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 29 novembre 2007, rend le présent
Arrêt
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P du 19 décembre 2002 lui refusant l’accès à un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres (ci-après la «décision litigieuse»).
Le Royaume de Suède demande en outre à la Cour de statuer ellemême sur ce recours en annulant la décision litigieuse.
Les moyens soulevés par les requérants aux pourvois invitent la Cour à se prononcer sur la portée et l’application de l’exception à l’obligation de divulgation de documents prévue, en cas d’atteinte à la protection des avis juridiques, à l’article 4, paragraphe 2, deuxième tiret, du règlement (CE) no 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Le cadre juridique
L’article 255 CE assure, notamment à tout citoyen de l’Union européenne, un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission des Communautés européennes, sous réserve des principes et des conditions fixés par le Conseil pour des raisons d’intérêt public ou privé.
Le règlement no 1049/2001 a été adopté par le Conseil sur le fondement de l’article 255, paragraphe 2, CE.
Les premier à quatrième, sixième et onzième considérants dudit règlement sont libellés comme suit:
SUÈDE ET TURCO / CONSEIL
«(1) Le traité sur l’Union européenne consacre la notion de transparence dans son article 1er, deuxième alinéa, selon lequel le traité marque une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
(2) La transparence permet d’assurer une meilleure participation des citoyens au processus décisionnel, ainsi que de garantir une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
La transparence contribue à renforcer les principes de la démocratie et le respect des droits fondamentaux tels qu’ils sont définis à l’article 6 du traité UE et dans la Charte des droits fondamentaux de l’Union européenne.
(3) Les conclusions des réunions du Conseil européen de Birmingham, d’Édimbourg et de Copenhague ont souligné la nécessité d’assurer une plus grande transparence dans le travail des institutions de l’Union.
Le présent règlement consolide les initiatives déjà prises par les institutions en vue d’améliorer la transparence du processus décisionnel.
(4) Le présent règlement vise à conférer le plus large effet possible au droit d’accès du public aux documents et à en définir les principes généraux et limites conformément à l’article 255, paragraphe 2, du traité CE.
(6) Un accès plus large aux documents devrait être autorisé dans les cas où les institutions agissent en qualité de législateur, y compris sur pouvoirs délégués, tout en veillant à préserver l’efficacité du processus décisionnel des institutions.
Dans toute la mesure du possible, ces documents devraient être directement accessibles.
(11) En principe, tous les documents des institutions devraient être accessibles au public.
Toutefois, certains intérêts publics et privés devraient être garantis par le biais d’un régime d’exceptions.
Il convient de permettre aux institutions de protéger leurs consultations et délibérations internes lorsque c’est nécessaire pour préserver leur capacité à remplir leurs missions. […]» e r o
1049/2001 énonce que ce dernier vise à «définir les principes, les conditions et les limites, fondées sur des raisons d’intérêt public ou privé, du droit d’accès aux documents du Parlement européen, du Conseil et de la Commission (ci-après dénommés ‘institutions’) prévu à l’article 255 du traité CE de manière à garantir un accès aussi large que possible aux documents».
Sous l’intitulé «Bénéficiaires et champ d’application», l’article 2, paragraphe 1, de ce même règlement reconnaît à tout citoyen de l’Union et à toute personne physique ou morale résidant ou ayant son siège dans un État membre un droit d’accès aux documents des institutions, «sous réserve des principes, conditions et limites définis par le présent règlement».
1049/2001 prévoit:
SUÈDE ET TURCO / CONSEIL
Les institutions refusent l’accès à un document dans le cas où sa divulgation porterait atteinte à la protection:
— des procédures juridictionnelles et des avis juridiques,
[…] à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document établi par une institution pour son usage interne ou reçu par une institution et qui a trait à une question sur laquelle celleci n’a pas encore pris de décision est refusé dans le cas où sa divulgation porterait gravement atteinte au processus décisionnel de cette institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
L’accès à un document contenant des avis destinés à l’utilisation interne dans le cadre de délibérations et de consultations préliminaires au sein de l’institution concernée est refusé même après que la décision a été prise, dans le cas où la divulgation du document porterait gravement atteinte au processus décisionnel de l’institution, à moins qu’un intérêt public supérieur ne justifie la divulgation du document visé.
Si une partie seulement du document demandé est concernée par une ou plusieurs des exceptions susvisées, les autres parties du document sont divulguées.
Les exceptions visées aux paragraphes 1, 2 et 3 s’appliquent uniquement au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Les exceptions peuvent s’appliquer pendant une période maximale de trente ans. […]»
L’article 12, paragraphe 2, du règlement no 1049/2001 dispose que les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci, devraient être rendus directement accessibles, sous réserve des articles 4 et 9 de ce même règlement.
Les faits à l’origine du litige
Le 22 octobre 2002, M. Turco a demandé au Conseil l’accès aux documents figurant à l’ordre du jour de la réunion du Conseil «Justice et affaires intérieures» s’étant tenue à Luxembourg les 14 et 15 octobre 2002, parmi lesquels figurait, sous le no 9077/02, un avis du service juridique du Conseil relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
SUÈDE ET TURCO / CONSEIL
S’agissant de cet avis, le Conseil lui en a refusé l’accès le 5 novembre 2002, se fondant sur l’article 4, paragraphe 2, du règlement no 1049/2001.
Ce refus était motivé comme suit:
«Le document [no] 9077/02 est un avis du service juridique du Conseil concernant une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres.
Compte tenu de son contenu, la divulgation de ce document pourrait porter atteinte à la protection des avis juridiques internes au Conseil, prévue à l’article 4, paragraphe 2, du règlement [no 1049/2001].
En l’absence de tout motif spécifique indiquant qu’un intérêt public prépondérant particulier s’attacherait à la divulgation de ce document, le secrétariat général a conclu, après avoir mis en balance les intérêts, que l’intérêt de la protection des avis juridiques internes a priorité sur l’intérêt public et a, dès lors, décidé de refuser l’accès à ce document, conformément à l’article 4, paragraphe 2, [de ce] règlement.
Cette exception couvre le contenu tout entier du document.
En conséquence, il n’est pas possible de donner un accès partiel à celui-ci, au titre de l’article 4, paragraphe 6, [dudit] règlement.»
Le 22 novembre 2002, M. Turco a présenté au Conseil une demande confirmative afin d’obtenir que celuici révise sa position, en faisant valoir que le Conseil avait erronément appliqué les exceptions au droit d’accès du public aux documents des institutions prévues à l’article 4, paragraphes 2 et 3, du règlement no 1049/2001, soutenant que le principe de démocratie et de participation des citoyens au processus législatif constitue un intérêt public supérieur justifiant la divulgation, notamment, de l’avis juridique en cause.
Par la décision litigieuse, le Conseil a, s’agissant dudit avis, accepté d’en divulguer le paragraphe introductif, dans lequel il est indiqué que celuici contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail, mais, pour le surplus, il a refusé de réviser sa position.
Il a justifié cette confirmation du refus d’accès, pour l’essentiel, par le fait, d’une part, que les avis de son service juridique
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P méritent une protection particulière, car ils constituent un instrument important lui permettant d’être certain de la compatibilité de ses actes avec le droit communautaire et de faire avancer la discussion concernant les aspects juridiques en cause.
D’autre part, leur divulgation pourrait créer une incertitude quant à la légalité des actes législatifs adoptés à la suite desdits avis et, partant, mettre en danger la sécurité juridique et la stabilité de l’ordre juridique communautaire.
Quant à l’existence d’un intérêt public supérieur invoqué par M. Turco, le Conseil a fait valoir ce qui suit:
«Le Conseil considère qu’un tel intérêt public prépondérant n’est pas constitué par le seul fait que la divulgation de ces documents contenant l’avis du service juridique sur des questions juridiques surgissant lors du débat sur des initiatives législatives serait dans l’intérêt général d’augmenter la transparence et l’ouverture du processus décisionnel de l’institution.
En fait, ce critère est susceptible de s’appliquer à toutes les opinions écrites ou documents similaires du service juridique, ce qui rendrait pratiquement impossible au Conseil de refuser l’accès à n’importe quel avis du service juridique au titre du règlement no 1049/2001.
Le Conseil considère qu’un tel résultat serait manifestement contraire à la volonté du législateur, telle qu’elle est exprimée à l’article 4, paragraphe 2, du règlement no 1049/2001, parce qu’il priverait cette disposition de tout effet utile.»
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 28 février 2003, M. Turco a introduit un recours tendant à l’annulation de la décision litigieuse.
À l’appui de ce recours, il a invoqué, en ce qui concerne le refus d’accès à l’avis juridique en cause, un moyen unique tiré de la violation de l’article 4, paragraphe 2, du règlement no 1049/2001, divisé en trois branches.
Premièrement, à titre principal, il a fait valoir l’existence d’une erreur quant à la base juridique de la décision litigieuse, les avis juridiques établis dans le contexte de l’examen de propositions législatives relevant, selon lui, de l’exception aménagée à
SUÈDE ET TURCO / CONSEIL l’article 4, paragraphe 3, du règlement no 1049/2001, et non de celle visée à l’article 4, paragraphe 2, dudit règlement, qui ne couvrirait que les avis juridiques rédigés dans le cadre de procédures juridictionnelles.
Cette interprétation a été écartée par le Tribunal, qui a jugé qu’elle heurte la lettre dudit article 4, paragraphe 2, lequel ne comporte pas pareille restriction, et qu’elle conduirait à priver de tout effet utile la mention des avis juridiques parmi les exceptions prévues par le règlement no 1049/2001, le législateur communautaire ayant souhaité, à cette disposition, consacrer une exception relative aux avis juridiques distincte de celle relative aux procédures juridictionnelles.
En effet, les avis rédigés par le service juridique du Conseil dans le contexte de procédures juridictionnelles seraient déjà visés par l’exception relative à la protection des procédures juridictionnelles.
Par conséquent, selon le Tribunal, le Conseil a pu valablement se fonder sur l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 afin de déterminer s’il devait donner au requérant accès à l’avis juridique en cause.
Deuxièmement, M. Turco a invoqué, à titre subsidiaire, une application erronée dudit article 4, paragraphe 2, le Conseil ayant considéré à tort que les avis émis par son service juridique méritent, par nature, la protection que cette disposition garantit.
En outre, le Conseil ne devrait pas se fonder sur des présomptions d’ordre général et ne saurait se prononcer sur l’application de l’exception concernée qu’au cas par cas, après examen concret de chaque avis juridique dont la divulgation est demandée.
M. Turco a également contesté la pertinence du besoin de protection de l’avis juridique en cause allégué par le Conseil dans la décision litigieuse.
À cet égard, le Tribunal a jugé que la divulgation d’avis tels que l’avis juridique en cause est, d’une part, susceptible de laisser planer un doute sur la légalité des actes législatifs sur lesquels portent ces avis et peut, d’autre part, remettre en cause l’indépendance des avis du service juridique du Conseil, de sorte que le Conseil n’a pas commis d’erreur d’appréciation en considérant qu’il existe un intérêt général à la protection des avis juridiques tels que celui en cause.
Le Tribunal a en outre relevé que la motivation du refus partiel d’accès à l’avis juridique en cause ainsi que la décision d’en divulguer le paragraphe introductif démontrent que le Conseil avait
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P examiné le contenu dudit avis.
Il s’est exprimé, à cet égard, aux points 69 à 80 de l’arrêt attaqué, dans les termes suivants:
En effet, comme il a été précédemment rappelé, toute exception au droit d’accès aux documents des institutions relevant du règlement no 1049/2001 doit être interprétée et appliquée strictement (voir, en ce sens, arrêt du Tribunal du 13 septembre 2000, Denkavit Nederland/Commission, T-20/99, Rec. p. II-3011, point 45).
SUÈDE ET TURCO / CONSEIL certain de la compatibilité de ses actes avec le droit communautaire et de faire avancer la discussion concernant les aspects juridiques en cause.
Il avance également qu’il pourrait résulter d’une telle divulgation une incertitude quant à la légalité des actes législatifs adoptés à la suite de ces avis.
Le Conseil se réfère également aux conclusions de l’avocat général M. Jacobs dans l’affaire ayant donné lieu à l’arrêt [de la Cour du 13 juillet 1995,] Espagne/Conseil [(C-350/92, Rec. p. I-1985)], ainsi qu’à l’ordonnance [du président du Tribunal du 3 mars 1998,] Carlsen e.a./Conseil [(T-610/97 R, Rec. p. II-485)], et à l’arrêt [du Tribunal du 8 novembre 2000,] Ghignone e.a./Conseil [(T-44/97, RecFP p. I-A-223 et II-1023)].
Cependant, la généralité de la motivation du Conseil est justifiée par le fait que l’évocation d’informations supplémentaires, faisant notamment référence au contenu de l’avis juridique en cause, priverait l’exception invoquée de sa finalité.
Aux termes de ce paragraphe introductif, il est indiqué que l’avis en cause contient les conseils du service juridique du Conseil sur la question de la compétence communautaire en matière d’accès de ressortissants de pays tiers au marché du travail.
78 La divulgation d’un tel avis serait ainsi susceptible, eu égard à la nature particulière de ces documents, de laisser planer un doute sur la légalité de l’acte législatif en cause.
À cet égard, le requérant n’a pas expliqué dans quelle mesure, dans les circonstances de l’espèce, la divulgation de l’avis juridique en cause contribuerait à protéger le service juridique du Conseil des influences extérieures illégitimes.
Troisièmement, M. Turco a soutenu, toujours à titre subsidiaire, que le principe de transparence constitue un «intérêt public supérieur» au sens de l’article 4, paragraphe 2, du règlement no 1049/2001 et que l’avis juridique en cause aurait, en tout cas, dû être divulgué en vertu de ce principe.
S’agissant de cette branche du moyen, le Tribunal a jugé aux points 82 à 85 de l’arrêt attaqué que le Conseil était fondé à considérer que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en règle générale, être distinct des
SUÈDE ET TURCO / CONSEIL principes invoqués par M. Turco, qui soustendent le règlement no 1049/2001 dans son entièreté, et ce dans les termes suivants:
«82 […] il convient de relever que ces principes sont mis en œuvre par l’ensemble des dispositions du règlement no 1049/2001, ainsi que l’attestent les considérants 1 et 2 dudit règlement, lesquels font explicitement référence aux principes d’ouverture, de démocratie et de meilleure participation des citoyens au processus décisionnel […]
À défaut, il incombe à tout le moins au demandeur de démontrer que, eu égard aux circonstances spécifiques de l’espèce, l’invocation de ces mêmes principes présente une acuité telle qu’elle dépasse le besoin de protection du document litigieux.
En l’occurrence, tel n’est toutefois pas le cas.
En conséquence, le Tribunal a rejeté le recours en ce qu’il porte sur le refus d’accès à l’avis juridique en cause.
La procédure devant la Cour et les conclusions des parties
Par leurs pourvois, le Royaume de Suède et M. Turco demandent l’annulation de l’arrêt attaqué en ce que celuici refuse à M. Turco l’accès à l’avis juridique en cause.
Le Royaume de Suède invite en outre la Cour à statuer ellemême sur le recours en annulant la décision litigieuse.
M. Turco, en revanche, demande que, si cela s’avère nécessaire, l’affaire soit renvoyée devant le Tribunal pour qu’elle soit à nouveau jugée.
Par ordonnance du président de la Cour du 19 avril 2005, les deux pourvois ont été joints aux fins des procédures écrite et orale ainsi que de l’arrêt.
Par ordonnance du président de la Cour du 5 octobre 2005, le Royaume des Pays-Bas a été admis à intervenir au soutien des conclusions des requérants.
Le Royaume de Danemark, le Royaume des Pays-Bas et la République de Finlande concluent à ce qu’il soit fait droit aux pourvois.
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, le Conseil et la Commission concluent au rejet des pourvois.
SUÈDE ET TURCO / CONSEIL
Sur les pourvois
Les pourvois soulèvent cinq moyens, dont les trois premiers renvoient aux trois branches du moyen invoqué par M. Turco en première instance.
En premier lieu, M. Turco, soutenu par le Royaume des Pays-Bas, invoque une erreur d’interprétation de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 commise par le Tribunal, qui aurait, à tort, estimé que les avis juridiques relatifs à des propositions législatives peuvent tomber dans le champ d’application de ladite disposition, alors que seul l’article 4, paragraphe 3, dudit règlement serait susceptible de s’appliquer à de tels avis.
En deuxième lieu, le Royaume de Suède et M. Turco, soutenus par le Royaume des Pays-Bas et la République de Finlande, font valoir que le Tribunal a fait une application erronée de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 en jugeant que les avis juridiques du service juridique du Conseil portant sur des propositions législatives sont, par nature, couverts par l’exception prévue à cette disposition.
En troisième lieu, M. Turco, soutenu par le Royaume des Pays-Bas et la République de Finlande, reproche au Tribunal d’avoir inexactement interprété et appliqué la notion d’intérêt public supérieur susceptible, en vertu de l’article 4, paragraphe 2, du règlement no 1049/2001, de justifier la divulgation d’un document en principe couvert par l’exception de confidentialité prévue à cette même disposition pour les avis juridiques.
Les deux derniers moyens soulevés par M. Turco invoquent, respectivement, un principe selon lequel l’ordre juridique communautaire est fondé sur la règle de droit et une insuffisance de motivation.
Observations liminaires
Avant d’aborder les moyens invoqués au soutien des pourvois, il convient de rappeler les règles pertinentes relatives, d’une part, à l’examen à effectuer par le Conseil lorsque la divulgation d’un avis de son service juridique relatif à un processus législatif lui est demandée ainsi que, d’autre part, à la motivation qu’il lui incombe de fournir pour justifier un éventuel refus de divulgation.
L’examen à effectuer par l’institution
Le règlement no 1049/2001 vise, comme l’indiquent son quatrième considérant et son article 1er, à conférer au public un droit d’accès aux documents des institutions qui soit le plus large possible.
Conformément à son premier considérant, ce règlement s’inscrit dans la volonté exprimée à l’article 1er, deuxième alinéa, du traité UE, inséré par le traité d’Ams- terdam, de marquer une nouvelle étape dans le processus créant une union sans cesse plus étroite entre les peuples de l’Europe, dans laquelle les décisions sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens.
Ainsi que le rappelle le deuxième considérant dudit règlement, le droit d’accès du public aux documents des institutions se rattache au caractère démocratique de ces dernières.
Lorsque la divulgation d’un document est demandée au Conseil, celuici est tenu d’apprécier, dans chaque cas d’espèce, si ce document relève des exceptions au droit d’accès du public aux documents des institutions énumérées à l’article 4 du règlement no 1049/2001.
SUÈDE ET TURCO / CONSEIL
Compte tenu des objectifs poursuivis par ce règlement, ces exceptions doivent être interprétées et appliquées strictement (voir arrêt du 18 décembre 2007, Suède/Commission e.a., C-64/05 P, Rec. p. I-11389, point 66).
S’agissant de l’exception afférente aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, l’examen à effectuer par le
Dans un premier temps, le Conseil doit s’assurer que le document dont la divulgation est demandée concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les parties effectivement concernées et, donc, susceptibles de tomber dans le champ d’application de ladite exception.
En effet, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement bénéficier de la protection des avis juridiques garantie par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par-delà sa dénomination, il incombe à l’institution de s’assurer que ce document concerne bien un tel avis.
Dans un deuxième temps, le Conseil doit examiner si la divulgation des parties du document en question identifiées comme concernant des avis juridiques «porterait atteinte à la protection» de ces derniers.
À cet égard, il convient de relever que ni le règlement no 1049/2001 ni les travaux préparatoires de celuici n’apportent d’éclaircissements sur la portée de la notion de «protection» des avis juridiques.
Dès lors, il y a lieu d’interpréter celleci en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément.
Il y a par conséquent lieu d’interpréter l’exception relative aux avis juridiques prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001 comme visant à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
Finalement, dans un troisième temps, si le Conseil considère que la divulgation d’un document porterait atteinte à la protection des avis juridiques telle qu’elle vient d’être définie, il lui incombe de vérifier qu’il n’existe pas un intérêt public supérieur justifiant cette divulgation nonobstant l’atteinte qui en résulterait à son aptitude à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Dans ce contexte, il incombe au Conseil de mettre en balance l’intérêt spécifique devant être protégé par la nondivulgation du document concerné et, notamment, l’intérêt général à ce que ce document soit rendu accessible, eu égard aux avantages découlant, ainsi que le relève le deuxième considérant du règlement no 1049/2001, d’une transparence accrue, à savoir une meilleure participation des citoyens au processus décisionnel ainsi qu’une plus grande légitimité, efficacité et responsabilité de l’administration à l’égard des citoyens dans un système démocratique.
Ces considérations sont, à l’évidence, d’une pertinence toute particulière lorsque le Conseil agit en sa qualité de législateur, ainsi qu’il résulte du sixième considérant du règlement no 1049/2001, selon lequel un accès plus large aux documents doit être autorisé précisément dans un tel cas.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif.
En effet, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice effectif, par ces derniers, de leurs droits démocratiques.
SUÈDE ET TURCO / CONSEIL
Il convient en outre de relever que, en vertu de l’article 207, paragraphe 3, second alinéa, CE, le Conseil est obligé de déterminer les cas dans lesquels il doit être considéré comme agissant en sa qualité de législateur afin de permettre un meilleur accès aux documents dans de tels cas.
Pareillement, l’article 12, paragraphe 2, du règlement no 1049/2001 reconnaît la spécificité du processus législatif en disposant que les documents établis ou reçus dans le cadre de procédures visant à l’adoption d’actes légalement contraignants au sein des États membres ou pour ceux-ci devraient être rendus directement accessibles.
Toute décision du Conseil au titre des exceptions énumérées à l’article 4 du règlement no 1049/2001 doit être motivée.
Si le Conseil décide de refuser l’accès à un document dont la divulgation lui a été demandée, il lui incombe de fournir des explications quant aux questions de savoir, premièrement, comment l’accès à ce document pourrait porter concrètement et effectivement atteinte à l’intérêt protégé par une exception prévue à l’article 4 du règlement no 1049/2001 que cette institution invoque et, deuxièmement, dans les hypothèses visées aux paragraphes 2 et 3 de cet article, s’il n’existe pas un intérêt public supérieur justifiant néanmoins la divulgation du document concerné.
Il est en principe loisible au Conseil de se fonder, à cet égard, sur des présomptions générales s’appliquant à certaines catégories de documents, des considérations d’ordre général similaires étant susceptibles de s’appliquer à des demandes de divulgation portant sur des documents de même nature.
Il lui incombe toutefois de vérifier dans chaque cas si les considérations d’ordre général normalement applicables à un type de documents déterminé sont effectivement applicables à un document donné dont la divulgation est demandée.
C’est au regard de ces éléments de droit qu’il y a lieu d’examiner les moyens invoqués par les requérants au soutien de leurs pourvois.
Il convient d’examiner en premier lieu le deuxième moyen.
Sur le deuxième moyen
Le deuxième moyen se divise en trois branches, toutes trois tirées d’une interprétation erronée, par le Tribunal, de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
Par la première branche, les requérants font valoir que le Tribunal a méconnu cette disposition en ne vérifiant pas correctement si le Conseil avait examiné le document en cause de façon suffisamment détaillée avant d’en refuser la divulgation.
Par la deuxième branche, les requérants reprochent au Tribunal d’avoir admis une motivation du refus conçue en termes généraux concernant l’ensemble des avis juridiques du service juridique du Conseil portant sur des actes législatifs, et non spécifiquement sur l’avis juridique en cause.
Par la troisième branche, les requérants soutiennent que le Tribunal aurait violé ladite disposition en admettant l’existence d’un besoin général de confidentialité en ce qui concerne les avis juridiques relatifs à des questions législatives.
Le Conseil est d’avis que les première et deuxième branches du présent moyen reposent sur une confusion entre, d’une part, le principe selon lequel chaque document devrait être évalué en fonction de son contenu et, d’autre part, la possibilité d’invoquer des motifs d’ordre général.
En ce qui concerne la troisième branche de ce moyen, le Conseil maintient la position qu’il avait défendue devant le Tribunal, à savoir qu’il existe un besoin général de confidentialité en ce qui concerne les avis juridiques relatifs à des questions législatives, dès lors que, d’une part, la divulgation de tels avis serait susceptible de laisser planer un doute sur la légalité de l’acte législatif concerné et, d’autre part, l’indépendance de son service juridique serait remise en cause par une divulgation systématique de ces avis.
SUÈDE ET TURCO / CONSEIL
En ce qui concerne la première branche du présent moyen, il y a lieu de constater que le Tribunal a valablement pu déduire du fait que le Conseil a, d’une part, accepté de divulguer le paragraphe introductif de l’avis juridique en cause et, d’autre part, refusé l’accès au reste de cet avis en invoquant la protection des avis juridiques que cette institution avait effectivement examiné la demande de divulgation dudit avis juridique au regard du contenu de celuici et avait donc accompli à tout le moins la première phase de l’examen décrit aux points 37 à 47 du présent arrêt.
Il convient par conséquent de rejeter la première branche du présent moyen.
En ce qui concerne la deuxième branche de celui-ci, le fait que le Tribunal a admis la prise en compte, par le Conseil, de motifs d’ordre général pour justifier le refus partiel d’accès à l’avis juridique en cause n’est, ainsi qu’il ressort du point 50 du présent arrêt, pas en soi de nature à invalider l’examen dudit refus par le Tribunal.
Il convient toutefois de constater, d’une part, que celuici n’a pas exigé que le Conseil ait vérifié si les motifs d’ordre général dont il se prévalait étaient effectivement applicables à l’avis juridique dont la divulgation lui était demandée.
D’autre part, ainsi qu’il résulte des considérations suivantes concernant la troisième branche du présent moyen, c’est à tort que le Tribunal a considéré qu’il existe un besoin général de confidentialité en ce qui concerne les avis du service juridique du Conseil relatifs à des questions législatives.
En effet, aucun des deux arguments soulevés à cet égard par le Conseil et repris par le Tribunal aux points 78 et 79 de l’arrêt attaqué ne saurait étayer cette affirmation.
En ce qui concerne, en premier lieu, la crainte exprimée par le Conseil que la divulgation d’un avis de son service juridique relatif à une proposition législative soit susceptible d’induire un doute sur la légalité de l’acte législatif concerné, il y a lieu de relever que c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la confiance de ceux-ci.
De fait, c’est plutôt l’absence d’information et de débat qui est susceptible de faire naître des doutes dans l’esprit des citoyens,
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P non seulement quant à la légalité d’un acte isolé, mais aussi quant à la légitimité du processus décisionnel dans son entièreté.
Par ailleurs, le risque que des doutes naissent dans l’esprit des citoyens européens quant à la légalité d’un acte adopté par le législateur communautaire du fait que le service juridique du Conseil ait émis un avis défavorable quant à cet acte ne se réaliserait le plus souvent pas si la motivation dudit acte était renforcée de façon à mettre en évidence les raisons pour lesquelles cet avis défavorable n’a pas été suivi.
Il convient par conséquent de constater qu’invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait suffire pour caractériser une atteinte à la protection des avis juridiques au sens de l’article 4, para- graphe 2, deuxième tiret, du règlement no 1049/2001 et, par conséquent, fonder un refus de divulgation de ces avis.
En ce qui concerne, en second lieu, l’argument du Conseil selon lequel l’indépendance de son service juridique serait remise en cause par une possible divulgation des avis juridiques émis par ce dernier dans le cadre de procédures législatives, il doit être constaté que cette crainte est au cœur même des intérêts protégés par l’exception prévue à l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
En effet, ainsi qu’il ressort du point 42 du présent arrêt, cette exception vise précisément à protéger l’intérêt d’une institution à demander des avis juridiques et à recevoir des avis francs, objectifs et complets.
Toutefois, il y a lieu de relever que le Conseil s’est, à cet égard, fondé, tant devant le Tribunal que devant la Cour, sur de simples affirmations, aucunement étayées par des argumentations circonstanciées.
Or, à la lumière des considérations qui suivent, il n’apparaît aucun véritable risque, raisonnablement prévisible, et non purement hypothétique, d’atteinte audit intérêt.
SUÈDE ET TURCO / CONSEIL
S’agissant d’éventuelles pressions exercées en vue d’influer sur la teneur d’avis exprimés par le service juridique du Conseil, il suffit de relever que, à supposer même que les membres de ce service juridique subissent des pressions illégitimes à une telle fin, ce seraient ces pressions, et non la possibilité de divulgation des avis juridiques, qui mettraient en cause l’intérêt de cette institution à recevoir des avis juridiques francs, objectifs et complets, et il incomberait à l’évidence au Conseil de prendre les mesures nécessaires pour y mettre fin.
En ce qui concerne l’argument de la Commission selon lequel il pourrait être difficile, pour le service juridique d’une institution ayant tout d’abord exprimé un avis négatif à propos d’un acte législatif en cours d’adoption, de défendre ensuite la légalité de cet acte si cet avis avait été publié, il convient de constater qu’un argument d’ordre si général ne peut justifier une exception à la transparence prévue par le règlement no 1049/2001.
À la lumière de ces considérations, il n’apparaît aucun véritable risque, raisonnablement prévisible, et non purement hypothétique, que la divulgation des avis du service juridique du Conseil émis dans le cadre de procédures législatives soit de nature à porter atteinte à la protection des avis juridiques au sens de l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001.
En tout état de cause, dans la mesure où cette divulgation serait susceptible de porter atteinte à l’intérêt à la protection de l’indépendance du service juridique du Conseil, ce risque devrait être pondéré par les intérêts publics supérieurs qui soustendent le règlement no 1049/2001.
Constitue un tel intérêt public supérieur comme il a été rappelé aux points 45 à 47 du présent arrêt, le fait que la divulgation des documents contenant l’avis du service juridique d’une institution sur des questions juridiques surgissant lors du débat sur des initiatives législatives est de nature à augmenter la transparence et l’ouverture du processus législatif et à renforcer le droit démocratique des citoyens européens de contrôler les informations qui ont constitué le fondement d’un acte législatif, tel que visé, en particulier, aux deuxième et sixième considérants dudit règlement.
Il ressort des considérations susvisées que le règlement no 1049/2001 impose, en principe, une obligation de divulguer les avis du service juridique du Conseil relatifs à un processus législatif.
Ce constat ne fait néanmoins pas obstacle à ce que la divulgation d’un avis juridique spécifique, rendu dans le contexte d’un processus législatif mais ayant un caractère particulièrement sensible ou une portée particulièrement large allant au-delà du cadre du processus législatif en cause, puisse être refusée au titre de la protection des avis juridiques.
Dans un tel cas, il incomberait à l’institution concernée de motiver le refus de façon circonstanciée.
Dans ce contexte, il convient en outre de rappeler que, en vertu de l’article 4, paragraphe 7, de règlement no 1049/2001, une exception ne saurait s’appliquer qu’au cours de la période durant laquelle la protection se justifie eu égard au contenu du document.
Compte tenu de l’ensemble de ces considérations, il apparaît que c’est à tort que le Tribunal a considéré, aux points 77 à 80 de l’arrêt attaqué, que la décision litigieuse pouvait être légalement motivée et justifiée par un besoin général de confidentialité s’attachant aux avis juridiques relatifs à des questions législatives.
Il s’ensuit que les deuxième et troisième branches du présent moyen sont fondées.
Dans ces conditions, l’arrêt attaqué doit être annulé en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et en ce qu’il condamne M. Turco et le Conseil à supporter chacun la moitié des dépens.
SUÈDE ET TURCO / CONSEIL
Sur le troisième moyen
Il ressort des considérations relatives au deuxième moyen que le troisième moyen est aussi fondé, ce qui justifie également l’annulation de l’arrêt attaqué en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et en ce qu’il condamne M. Turco et le Conseil à supporter chacun la moitié des dépens.
Ainsi qu’il a été jugé aux points 44 à 47 ainsi que 67 du présent arrêt, le Tribunal a fait une interprétation erronée de l’article 4, paragraphe 2, du règlement no 1049/2001 en décidant que l’intérêt public supérieur susceptible de justifier la divulgation d’un document doit, en règle générale, être distinct des principes qui soustendent ce règlement.
En effet, les principes qui soustendent un acte législatif sont à l’évidence ceux à la lumière desquels il convient d’appliquer les dispositions de celui-ci.
Sur les premier, quatrième et cinquième moyens
Les deuxième et troisième branches du deuxième moyen ainsi que le troisième moyen étant accueillis et justifiant l’annulation de l’arrêt attaqué en ce qu’il porte sur le refus d’accès à l’avis juridique en cause et sur les dépens de M. Turco et du Conseil afférents au recours, il n’y a pas lieu d’examiner les premier, quatrième et cinquième moyens présentés par M. Turco au soutien de son pourvoi, dès lors que ceux-ci ne sont pas susceptibles d’entraîner une annulation plus étendue de cet arrêt.
Sur les conséquences de l’annulation partielle de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
La décision litigieuse a été adoptée sur le fondement d’une double erreur en ce qui concerne, d’une part, l’existence d’un besoin général de confidentialité quant aux avis juridiques relatifs à des processus législatifs, protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, et, d’autre part, l’opinion selon laquelle les principes qui soustendent ce règlement ne sauraient être considérés comme un «intérêt public supérieur» au sens de l’article 4, paragraphe 2, dudit règlement.
Or, il résulte des points 40 à 47, 56 à 68 ainsi que 74 et 75 du présent arrêt que sont fondés les moyens invoqués par M. Turco en première instance selon lesquels, d’une part, c’est à tort que le Conseil a considéré qu’il existe un besoin général de confidentialité concernant les avis de son service juridique relatifs à des procédures législatives, protégé par l’article 4, paragraphe 2, deuxième tiret, du règlement no 1049/2001, et, d’autre part, le Conseil n’a pas vérifié légalement l’existence, en l’espèce, d’un intérêt public supérieur.
En conséquence, la décision litigieuse doit être annulée.
Sur les dépens
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue
SUÈDE ET TURCO / CONSEIL sur les dépens. L’article 69 du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de celui-ci, dispose à son paragraphe 2 que toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, dudit article 69 prévoit que les États membres et les institutions qui sont intervenus au litige supportent leurs propres dépens.
Les pourvois ayant été accueillis, il y a lieu de condamner le Conseil à supporter les dépens afférents à ceux-ci exposés par le Royaume de Suède et par M. Turco, conformément aux conclusions de ces derniers.
Le Conseil et les autres parties à la procédure de pourvoi supportent leurs propres dépens afférents à celle-ci.
La Cour ayant par ailleurs fait droit au recours introduit par M. Turco devant le Tribunal, il y a lieu de condamner également le Conseil à supporter les dépens que M. Turco a exposés dans le cadre de la procédure de première instance, conformément aux conclusions de son recours.
Le Conseil supporte ses propres dépens afférents à la procédure de première instance.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Turco/Conseil (T‑84/03), est annulé en ce qu’il porte sur la décision du Conseil de l’Union européenne du 19 décembre 2002 refusant à M. Turco l’accès à l’avis du service juridique du Conseil no 9077/02, relatif à une proposition de directive du Conseil fixant des standards minimaux pour la réception des demandeurs d’asile dans les États membres, et
2008 — AFFAIRES JOINTES C-39/05 P ET C-52/05 P en ce qu’il condamne M. Turco et le Conseil à supporter chacun la moitié des dépens.
2) La décision du Conseil de l’Union européenne du 19 décembre 2002 refusant à M. Turco l’accès à l’avis du service juridique du Conseil no 9077/02 est annulée.
3) Le Conseil de l’Union européenne est condamné à supporter les dépens exposés par le Royaume de Suède dans le cadre de la procédure de pourvoi ainsi que ceux exposés par M. Turco dans le cadre tant de ladite procédure que de celle de première instance ayant abouti audit arrêt du Tribunal de première instance des Communautés européennes.
4) Le Royaume de Danemark, le Royaume des Pays‑Bas, la République de Finlande, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, le Conseil de l’Union européenne ainsi que la Commission des Communautés européennes supportent leurs propres dépens afférents au pourvoi.
5) Le Conseil de l’Union européenne supporte ses propres dépens afférents à la procédure de première instance.
«Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1 juillet 2008 . . . . . . . . . . . .
SOMMAIRE — AFFAIRES JOINTES C-341/06 P ET C-342/06 P
Procédure — Intervention — Exception d’irrecevabilité non soulevée par la partie défenderesse — Irrecevabilité
(Statut de la Cour de justice, art. 40, al. 4)
Actes des institutions — Motivation — Obligation — Portée — Décision sur le caractère d’aide d’État de la fourniture, par une société mère opérant dans un marché réservé, d’une assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé
[Traité CE, art. 92 (devenu, après modification, art. 87 CE) et art. 93 et 190 (devenus art. 88 CE et 253 CE)]
Aides accordées par les États — Notion — Transfert, à une filiale de droit privé n’opérant pas dans un marché réservé, de la clientèle d’un service créé par sa société mère opérant dans un marché réservé
[Traité CE, art. 92, § 1 (devenu, après modification, art. 87, § 1, CE)]
Aides accordées par les États — Notion — Assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale
[Traité CE, art. 92, § 1 (devenu, après modification, art. 87, § 1, CE)]
Le fait qu’un même juge présent dans deux formations successives concernant une même affaire se soit vu confier les fonctions de juge rapporteur est par luimême sans incidence sur l’appréciation du respect de l’exigence d’impartialité, dès lors que lesdites fonctions sont exercées dans une formation collégiale.
Le droit à un procès équitable tel qu’il découle, notamment, de l’article 6, paragraphe 1, de la convention européenne des droits de l’homme constitue un droit fondamental que l’Union européenne respecte en tant que principe général en vertu de l’article 6, paragraphe 2, UE et implique que toute personne doit pouvoir être entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi.
Par ailleurs, l’exigence d’impartialité recouvre deux aspects.
D’une part, la juridiction doit être subjectivement impartiale, c’est-à-dire qu’aucun de ses membres ne doit manifester de parti pris ou de préjugé personnel, l’impartialité personnelle se présumant jusqu’à preuve du contraire.
D’autre part, elle doit être objectivement impartiale, c’est-à-dire qu’elle doit offrir des garanties suffisantes pour exclure à cet égard tout doute légitime.
À ce propos, la circonstance qu’un même juge siège dans deux formations de jugement ayant eu successivement à
Dans le cadre d’un pourvoi, un moyen tiré de l’irrégularité de la composition du Tribunal doit être considéré comme constituant un moyen d’ordre public qui doit être examiné d’office par le juge communautaire.
connaître de la même affaire ne saurait, par elle-même, en dehors de tout autre élément objectif, faire naître un doute sur l’impartialité de la juridiction.
Une partie intervenante n’a pas qualité pour soulever une exception d’irrecevabilité non formulée dans les conclusions de la partie défenderesse.
Le fait qu’une décision de la Commission soit l’une des premières à aborder la question complexe, en matière d’aides d’État, du calcul des coûts de l’assistance fournie par une société mère opérant dans un marché réservé à sa filiale n’opérant pas dans un tel marché ne justifie pas en soi une motivation entrant nécessairement dans le détail du calcul de ces coûts, si la Commission estime que les motifs du plaignant à cet égard sont erronés dans leurs principes mêmes.
À supposer que cette approche de la Commission soit ellemême erronée, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé de la décision litigieuse, mais non sur sa régularité en la forme.
La corrélation nécessaire entre les motifs invoqués par le plaignant et la motivation de la décision de la Commission ne saurait exiger que celleci soit tenue d’écarter chacun des arguments invoqués à l’appui de ces motifs.
Il lui suffit d’exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
S’agissant des notions économiques et comptables utilisées par la Commission, du caractère des coûts examinés et des composantes des calculs financiers effectués, qui relèvent d’appréciations techniques complexes, dès lors que ladite décision fait ressortir clairement le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement le bienfondé devant la juridiction compétente, il serait excessif d’exiger une motivation spécifique pour chacun des choix techniques ou chacun des éléments chiffrés sur lesquels s’appuie ce raisonnement.
Lorsqu’une décision de la Commission conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, la Commission est, en tout état de cause, tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires.
Par ailleurs, la légalité d’une décision en matière d’aides doit être appréciée en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée.
SOMMAIRE — AFFAIRES JOINTES C-341/06 P ET C-342/06 P
tion des entreprises concurrentes déjà présentes sur ce marché.
La notion d’aide d’État recouvre non seulement des prestations positives telles que des subventions, des prêts ou des prises de participation au capital d’entreprises, mais également des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise et qui, par là, sans être des subventions au sens strict du mot, sont de même nature et ont des effets identiques.
Figure au nombre des avantages indirects qui ont les mêmes effets que les subventions la fourniture de biens ou de services dans des conditions préférentielles.
En présence d’une décision de la Commission constatant que l’assistance logistique et commerciale fournie par une entreprise chargée d’un service d’intérêt économique général à sa filiale ne constitue pas une aide d’État, le juge communautaire doit vérifier si les faits invoqués par la Commission sont matériellement exacts et s’ils sont de nature à établir que toutes les conditions permettant la qualification d’«aide», au sens du traité, sont remplies.
S’agissant là d’une appréciation économique complexe, le contrôle juridictionnel d’un acte de la Commission impliquant une telle appréciation doit se limiter à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits retenus pour opérer le choix contesté, de l’absence d’erreur manifeste dans l’appréciation de ces faits ou de l’absence de détournement de pouvoir.
En outre, dès lors que la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision, ce sont les appréciations portées à cette date qui doivent être prises en compte pour opérer ce contrôle juridictionnel.
Cependant, dans le cadre du transfert, à une filiale de droit privé, de la clientèle d’un service n’appartenant pas au secteur réservé, créé par sa société mère opérant dans un marché réservé, il ne peut être totalement fait abstraction des conditions juridiques et économiques dudit transfert, lorsque celles-ci sont, par elles-mêmes, susceptibles de faire naître une contrepartie à l’avantage procuré par ce transfert.
En outre, une telle qualification d’aide d’État ne peut être admise que si le transfert de clientèle, en tant que tel, remplit toutes les conditions visées à l’article 92, paragraphe 1, du traité (devenu, après modification, article 87, paragraphe 1, CE).
S’agissant de la question de savoir si, comme il ressort de la quatrième de ces conditions, un tel transfert fausserait ou menacerait de fausser la concurrence, il ne pourrait en être ainsi que si, notamment, celuici modifiait la structure du marché concerné et affectait la situa-
En l’absence de toute possibilité de comparer la situation d’une entreprise chargée d’un service d’intérêt économique général avec celle d’un groupe
privé d’entreprises n’opérant pas dans un secteur réservé, les «conditions normales de marché», qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
savoir celles ressortant du rapport d’une société de conseil, qui ont permis de reconstituer les coûts supportés par cette entreprise.
Le recours à ces données ne saurait être critiquable que s’il était établi qu’elles reposaient sur des considérations manifestement erronées.
Dans ces conditions, la Commission a pu, à bon droit, fonder sa décision sur les seules données dont elle disposait, à
MME ELEANOR SHARPSTONprésentées le 6 décembre 2007 1 qui a abouti à l’arrêt attaqué, ii) la question de savoir si le Tribunal a statué sur une demande irrecevable, iii) l’examen par celuici de la motivation retenue par la Commission pour justifier la décision attaquée et iv) son appréciation de la notion d’aide d’État dans le cadre d’un transfert de clientèle à la SFMI-Chronopost.
La présente instance résulte de la deuxième série de pourvois présentés dans une affaire introduite il y a longtemps et qui concerne principalement la fourniture de services d’assistance commerciale et logistique par la poste française à une filiale de celle-ci, la SFMI-Chronopost, qui exerce une activité d’expédition de courrier express.
Dans sa décision 98/365/CE (ci-après la «décision attaquée»), la Commission des Communautés européennes a conclu que l’assistance reprochée ne constituait pas une aide d’État en faveur de la SFMI-Chro-nopost 2.
Des concurrents de cette dernière ont introduit une action devant le Tribunal (ci-après l’«affaire UFEX I») 3, lequel a annulé la décision attaquée.
Dans le cadre des premiers pourvois (ci-après l’«affaire Chronopost I») 4, la Cour a annulé la décision du Tribunal et renvoyé l’affaire à celui-ci.
Les présents pourvois sont dirigés contre l’arrêt rendu sur renvoi, dans lequel le Tribunal a à nouveau annulé la décision attaquée (ci-après l’«arrêt attaqué», affaire UFEX II) 5.
Le litige a pour origine une plainte déposée à la Commission en décembre 1990.
L’arrêt attaqué décrit les circonstances de la cause:
Les moyens formulés dans le cadre des présents pourvois se rapportent à i) la composition du Tribunal dans la procédure
2 — Décision du 1eroctobre 1997, concernant les aides que la France aurait accordées à SFMI-Chronopost (JO 1998, L 164, p. 37).
3 — Arrêt du Tribunal du 14 décembre 2000, UFEX e.a./Commission (T-613/97, Rec. p. II-4055).
4 — Arrêt du 3 juillet 2003, Chronopost e.a./UFEX e.a.
5 — Arrêt du 7 juin 2006, UFEX e.a./Commission (T-613/97, Rec. p. II-1531).
«2 La poste française (ci-après ‘La Poste’), qui opère, sous monopole légal, dans le secteur du courrier ordinaire, faisait partie intégrante de l’administration française jusqu’à la fin de l’année 1990.
À compter du 1erjanvier 1991, elle a été organisée comme une personne morale
5 de droit public, conformément aux dispositions de la loi 90-568, du 2 juillet 1990, relative à l’organisation du service public de la poste et des télécommunications (JORF du 8 juillet 1990, p. 8069 […]).
Cette loi l’autorise à exercer certaines activités ouvertes à la concurrence, notamment l’expédition de courrier express.
En 1992, la structure de l’activité de courrier express réalisée par la SFMI a été modifiée.
Sofipost et TAT ont créé une nouvelle société, Chronopost SA, dont elles détenaient toujours respectivement 66 % et 34 % des actions.
La société Chronopost, qui avait un accès exclusif au réseau de La Poste jusqu’au 1erjanvier 1995, s’est recentrée sur le courrier express national.
La SFMI a été rachetée par GD Express Worldwide France, filiale d’une entreprise commune internationale regroupant la société australienne TNT et les postes de cinq pays, concentration autorisée par décision de la Commission du 2 décembre 1991 (Affaire IV/M.102 — TNT/Canada Post, DBP Postdienst, La Poste, PTT Poste et Sweden Post) (JO C 322, p. 19).
La SFMI a conservé l’activité internationale de courrier express, utilisant Chronopost comme agent et prestataire de services dans le traitement en France de ses envois internationaux (ci-après la ‘SFMI-Chronopost’)[ 7].
La Société française de messagerie internationale (ci-après la ‘SFMI’) est une société de droit privé qui s’est vu confier la gestion du service de courrier express de La Poste[ 6] depuis la fin de l’année 1985.
Cette entreprise a été constituée avec un capital social de 10 millions de francs français (FRF) (environ 1 524 490 euros), réparti entre Sofipost (66 %), société financière détenue à 100 % par La Poste, et TAT Express (34 %), filiale de la compagnie aérienne Transport aérien transrégional (ci-après ‘TAT’).
Le Syndicat français de l’express international (SFEI), auquel a succédé l’Union française de l’express (UFEX), et dont les trois autres requérantes sont membres, est un syndicat professionnel de droit français regroupant la quasi-totalité des sociétés offrant des services de courrier express faisant concurrence à la SFMI-Chronopost.
Les modalités d’exploitation et de commercialisation du service de courrier express que la SFMI assurait sous la dénomination EMS/Chronopost ont été définies par une instruction du ministère des Postes et Télécommunications français du 19 août 1986.
Selon cette instruction, La Poste devait fournir à la SFMI une assistance logistique et commerciale.
Les relations contractuelles entre La Poste et la SFMI étaient régies par des conventions, dont la première date de 1986.
7 — Dans les présentes conclusions comme dans la décision attaquée, la référence à «SFMI-Chronopost» est utilisée même lorsqu’une des deux entreprises seulement est concernée.
Cette pratique a également été suivie par les décisions citées aux notes 3 à 5.
6 — Activité qu’elle exerçait sous la dénomination «Postadex».
Le 21 décembre 1990, le SFEI a déposé une plainte auprès de la Commission au motif, notamment, que l’assistance logistique et commerciale fournie par La Poste à la SFMI comportait une aide d’État au sens de l’article 92 du traité CE (devenu, après modification, article 87 CE).
Dans la plainte était principalement dénoncé le fait que la rémunération versée par la SFMI pour l’assistance fournie par La Poste ne correspondait pas aux conditions normales de marché.
La différence entre le prix du marché pour l’acquisition de tels services et celui effectivement payé par la SFMI constituerait une aide d’État.
Une étude économique, réalisée, à la demande du SFEI, par la société de conseil Braxton associés, a été jointe à la plainte afin d’évaluer le montant de l’aide pendant la période 1986-1989.
d’estimation de l’aide à la fin de l’année 1991.
Par jugement du 5 janvier 1994, le tribunal de commerce de Paris a posé à la Cour plusieurs questions préjudicielles sur l’interprétation de l’article 92 du traité et de l’article 93 du traité CE (devenu article 88 CE), dont l’une portait sur la notion d’aide d’État dans les circonstances de la présente affaire.
Le gouvernement français a déposé devant la Cour, à l’annexe de ses observations du 10 mai 1994, une étude économique réalisée par la société Ernst & Young. [Dans son arrêt SFEI e.a. 8], la Cour a dit pour droit que ‘[l]a fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’article 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché’ (point 62)» 9. 8
Par lettre du 10 mars 1992, la Commission a informé le SFEI du classement de sa plainte.
Le 16 mai 1992, le SFEI et d’autres entreprises ont introduit un recours en annulation devant la Cour à l’encontre de cette décision.
La Cour a prononcé un non-lieu à statuer (ordonnance de la Cour du 18 novembre 1992, SFEI e.a./Commission, C-222/92, non publiée au Recueil) après la décision de la Commission du 9 juillet 1992 de retirer celle du 10 mars 1992.»
En 1993, la Commission a demandé et reçu de la République française des informations complémentaires.
En mars 1996, elle a fait savoir à cet État membre qu’elle engageait la procédure prévue à l’article 93, paragraphe 2, du traité en raison de l’octroi supposé d’une aide par l’État français à la SFMI-Chronopost.
L’ouverture de cette
8 — Arrêt du 11 juillet 1996 (C-39/94, Rec. p. I-3547), que je désignerai comme l’arrêt SFEI.
Outre la plainte adressée à la Commission, «[l]e 16 juin 1993, le SFEI et d’autres entreprises ont introduit devant le tribunal de commerce de Paris un recours contre la SFMI, Chronopost, La Poste et autres.
Une deuxième étude de la société Braxton associés y était jointe actualisant les données de la première étude et étendant la période
9 — Point 10 de l’arrêt attaqué.
procédure a fait l’objet d’une communication de la Commission publiée le 17 juillet 1996 10.
et Chronopost sont alors intervenues au soutien de la Commission.
L’affaire a été confiée à la quatrième chambre (élargie) du Tribunal, et un juge rapporteur a été désigné.
Le 17 août 1996, le SFEI a, en réponse à la communication, soumis des observations à la Commission, auxquelles était jointe une étude économique réalisée par Bain & Co 11. La République française y a répondu, sa réponse étant accompagnée d’une étude économique réalisée par Deloitte Touche Tohmatsu. 7.
La Commission a adopté la décision attaquée le 1er octobre 1997.
L’article 1er de ladite décision dispose que «[l]’assistance logistique et commerciale fournie par La Poste à sa filiale SFMI-Chronopost [et les autres mesures attaquées] ne constituent pas des aides d’État en faveur de SFMI-Chronopost».
Les parties requérantes ont invoqué quatre moyens d’annulation, tirés i) d’une violation des droits de la défense, ii) d’une insuffisance de motivation, iii) d’erreurs de fait et d’erreurs manifestes d’appréciation et iv) d’une méconnaissance par la Commission de la notion d’aide d’État, premièrement en ne tenant pas compte des conditions normales du marché dans l’analyse de la rémunération de l’assistance fournie par la Poste à la SFMI-Chronopost et, deuxièmement, en excluant de cette notion diverses mesures dont aurait bénéficié la SFMI-Chronopost.
Arrêts UFEX I et Chronopost I
Par une requête déposée le 30 décembre 1997, UFEX, DHL International SA, Federal express international SA et CRIE SA ont demandé au Tribunal d’annuler la décision attaquée. La République française, La Poste
11 — Elle a également élargi le champ de sa plainte de décembre 1990 à plusieurs questions qui ne sont pas concernées par le présent pourvoi.
12 — Précité note 3.13 — Précité note 4.
Le Tribunal a considéré que le quatrième moyen était fondé en sa première branche et a annulé l’article 1erde la décision attaquée en ce que celuici constatait que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constituait pas une aide d’État.
Le Tribunal a estimé inutile d’examiner la seconde branche de ce moyen ou les autres moyens, dans la mesure où ces derniers concernaient l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost.
En particulier, il n’y avait pas lieu d’examiner le deuxième moyen.
Le premier moyen et les aspects du troisième moyen qui ne se rapportaient pas aux griefs examinés dans le cadre du quatrième moyen ont été rejetés.
Partant, elle lui était indissociablement liée.
La Cour a conclu dans les termes suivants:
Par requêtes déposées au greffe de la Cour les 19 et 23 février 2001, Chronopost, La Poste et la République française se sont pourvues contre l’arrêt UFEX I.
«38 Dans ces conditions, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les ‘conditions normales de marché’, qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
Les parties requérantes aux pourvois ont fait valoir plusieurs moyens, dont le premier était tiré d’une violation par le Tribunal de l’article 92, paragraphe 1, du traité en ce que celuici avait mal interprété la notion de «conditions normales de marché» utilisée dans l’arrêt SFEI.
Au point 75 de l’arrêt UFEX I, le Tribunal avait conclu que la Commission aurait au moins dû vérifier que la contrepartie reçue par La Poste était comparable à celle qu’aurait réclamée une société financière privée ou un groupe privé d’entreprises n’opérant pas dans un secteur réservé.
39 En l’occurrence, les coûts supportés par La Poste pour la fourniture à sa filiale d’une assistance logistique et commerciale peuvent constituer de tels éléments objectifs et vérifiables.
La Cour a considéré que cette appréciation était entachée d’une erreur de droit, en ce qu’elle méconnaissait que La Poste se trouvait dans une situation très différente de celle d’une entreprise privée agissant dans des conditions normales de marché.
En tant qu’elle était chargée d’un service d’intérêt économique général au sens de l’article 90, paragraphe 2, du traité CE (devenu article 86, paragraphe 2, CE), La Poste a dû se doter ou être dotée d’infrastructures et de moyens importants lui permettant de fournir le service postal de base à tous les usagers, y compris dans les zones où les tarifs ne couvraient pas les coûts des services.
La constitution et le maintien du réseau de La Poste ne répondaient donc pas à une logique purement commerciale et une entreprise privée ne s’y serait jamais engagée.
Par ailleurs, la fourniture de l’assistance logistique et commerciale consistait précisément dans la mise à disposition de ce réseau.
40 Sur cette base, l’existence d’une aide d’État en faveur de la SFMI-Chronopost peut être exclue si, d’une part, il est établi que la contrepartie exigée couvre dûment tous les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal ainsi qu’une rémunération appropriée des capitaux propres dans la mesure où ils sont affectés à l’activité concurrentielle de la SFMI-Chronopost, et si, d’autre part, aucun indice ne donne à penser que ces éléments ont été sousestimés ou fixés de manière arbitraire.»
Les parties ont plaidé et répondu aux questions du Tribunal à l’audience du 15 juin 2005.
La Cour a donc conclu que le pourvoi était fondé en son premier moyen.
Elle a annulé l’arrêt UFEX I, sans examiner les autres moyens invoqués, et a renvoyé l’affaire devant le Tribunal.
L’arrêt attaqué 14
Le Tribunal a reconnu le bienfondé du deuxième moyen (insuffisance de motivation) et du grief invoqué dans le cadre de la seconde branche du quatrième moyen, à propos du transfert de la clientèle du service Postadex.
Il a rejeté tous les autres griefs, à l’exception de ceux, se rapportant à la première branche du quatrième moyen, dont il estimait l’examen impossible.
Le Tribunal a annulé la décision attaquée en ce que celleci a constaté que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituaient des aides d’État en faveur de la SFMI-Chronopost.
Après le renvoi au Tribunal, l’affaire avait initialement été confiée à la quatrième chambre (élargie) et le même juge rapporteur avait été désigné que celui qui l’avait été dans l’affaire UFEX I. À la suite de la décision du 13 septembre 2004 15modifiant la composition des chambres du Tribunal, ledit juge rapporteur a été transféré à la troisième chambre (élargie), à laquelle l’affaire a alors été réattribuée.
Les pourvois
En substance, les parties requérantes se sont appuyées sur les deuxième, troisième et quatrième moyens invoqués dans le cadre de l’affaire UFEX I 16.
La première branche du quatrième moyen alléguait cette fois une violation de la notion de conditions normales de marché, telle que dégagée par l’arrêt Chronopost I.
14 — Précité note 5.15 — JO C 251, p. 12.16 — Voir point 10, ci-dessus.
Par requêtes déposées au greffe de la Cour les 4 et 7 août 2006 respectivement, Chronopost (affaire C-341/06 P) et La Poste (affaire C-342/06 P) ont chacune introduit un pourvoi contre l’arrêt du Tribunal.
Les parties requérantes aux pourvois prient la Cour d’annuler l’arrêt attaqué et de condamner les parties requérantes au fond à l’intégralité des dépens.
Chronopost prie également la Cour de statuer définitivement sur le litige et de confirmer la légalité de la décision attaquée.
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P en qualité de juge rapporteur au cours de la procédure qui a abouti à l’arrêt UFEX I.
UFEX, DHL Express (France) (anciennement DHL International), Federal express international (France) et CRIE (en liquidation) ont présenté une réponse commune dans le cadre de chacun des pourvois.
Ni la République française ni la Commission n’ont présenté d’observations 17.
En vertu de l’article 117 des règles de procédure, le président de la Cour a autorisé Chronopost et La Poste à présenter des mémoires en réplique concernant les moyens d’irrecevabilité.
UFEX a ensuite déposé des mémoires en duplique.
Les deux affaires ont été jointes par une ordonnance du président de la Cour du 18 avril 2007.
Règlement de procédure de la Cour (ci-après les «règles de procédure de la Cour»)
Aucune audience n’a été demandée ni tenue.
Premier moyen: vice de procédure en ce qui concerne la composition de la chambre
L’article 42, paragraphe 2, prévoit que «[l]a production de moyens nouveaux en cours d’instance est interdite à moins que ces moyens ne se fondent sur des éléments de droit et de fait qui se sont révélés pendant la procédure».
Les parties requérantes aux pourvois invoquent la violation de leur droit à un procès équitable en raison du fait que le juge rapporteur, dans le cadre de la procédure à l’origine de l’arrêt attaqué, a également agi
17 — Je désignerai les parties qui ont présenté une réponse collective par la dénomination «UFEX».
En vertu de l’article 118, l’article 42, paragraphe 2, s’applique à la procédure devant la Cour ayant pour objet un pourvoi contre une décision du Tribunal.
Règlement de procédure du Tribunal (ci-après les «règles de procédure du Tribunal»)
L’article 48, paragraphe 2, a un libellé identique à celui de l’article 42, paragraphe 2, des règles de procédure de la Cour.
Lorsque la Cour annule un arrêt ou une ordonnance d’une chambre, le président du Tribunal peut attribuer l’affaire à une autre chambre composée du même nombre de juges.
Les parties requérantes aux pourvois allèguent que, même si la Communauté n’est pas, comme telle, partie à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après la «CEDH»), elle est tenue de respecter les droits qui y sont consacrés.
Le droit de voir sa cause entendue par un tribunal indépendant et impartial est un élément du droit à un procès équitable selon les termes de l’article 6 de la CEDH.
Une apparence de partialité (conception objective) suffit à porter atteinte à ce droit et peut exister lorsque la composition d’une juridiction fait naître un doute légitime quant à son impartialité.
Tant la jurisprudence de la Cour européenne des droits de l’homme que celle des tribunaux français indique que la présence d’un même juge dans des procédures successives crée un tel doute.
La Poste considère que l’article 118, paragraphes 1 et 2 bis, des règles de procédure du Tribunal révèle que la question du réexamen d’une affaire par un juge qui a participé au premier jugement suscite une certaine préoccupation.
Lorsque la Cour annule un arrêt ou une ordonnance rendu par la formation plénière ou par la grande chambre du Tribunal, l’affaire est attribuée à la formation qui a rendu la décision en question.
Dans ses mémoires en réponse, UFEX fait valoir que le moyen constitue un moyen nouveau, et qu’il est partant irrecevable selon les règles de procédure de la Cour.
Les courriers du greffe du Tribunal ont informé les parties requérantes aux pourvois de la composition de la chambre saisie avant l’audience et le nom du juge rapporteur figurait dans le rapport d’audience.
Malgré cela, les parties requérantes aux pourvois n’ont pas soulevé d’objection devant le Tribunal.
Il ressort de l’arrêt Petrides/Commission 18qu’une garantie procédurale dont on a ainsi tantielles. Il s’agit donc d’un moyen d’ordre public que la Cour doit relever d’office.
renoncé à faire usage ne peut pas être invoquée en deuxième instance.
Les parties requérantes aux pourvois soutiennent, en tout état de cause, que l’irrecevabilité n’est pas fondée.
Le moyen contesté n’aurait pas pu être invoqué avant que soit rendu l’arrêt attaqué.
Les moyens invoqués dans le cadre d’un pourvoi sont, en ce qu’ils critiquent l’arrêt attaqué, nécessairement nouveaux.
Le droit de voir sa cause entendue par un tribunal impartial est inaliénable et l’on ne peut y renoncer comme on le pourrait à une garantie procédurale.
En outre, les parties requérantes aux pourvois persistent à affirmer qu’il n’existe pas de procédure permettant de contester la composition du Tribunal ou de récuser un juge particulier.
Enfin, Chronopost allègue que les courriers du greffe du Tribunal ne mentionnaient pas l’identité des membres des formations concernées et qu’elle n’a jamais reçu une copie du rapport d’audience.
Quant au contenu du moyen, UFEX soutient, premièrement, que la composition du Tribunal qui a rendu l’arrêt attaqué était conforme au prescrit de l’article 118 de ses règles de procédure, laquelle disposition gouverne la composition du Tribunal en cas de renvoi par la Cour après annulation d’un arrêt antérieur.
En outre, le principe de collégialité qui régit les formations au sein des juridictions communautaires est réputé neutraliser tout risque de partialité.
Deuxièmement, ces règles communautaires n’enfreindraient pas l’article 6, paragraphe 1, de la CEDH.
Selon UFEX, la Cour européenne des droits de l’homme suit une approche au cas par cas et n’a pas énoncé de principe général selon lequel un juge ne pourrait pas siéger dans plusieurs procédures successives dans le cadre de la même affaire.
Troisièmement, les règles tiendraient compte des diverses traditions des États membres.
De plus, le maintien du juge rapporteur dans une affaire complexe renvoyée au Tribunal est dans l’intérêt d’une bonne administration de la justice communautaire.
Dans leurs mémoires en réplique, les parties requérantes aux pourvois réfutent le moyen d’irrecevabilité soulevé par UFEX.
Chronopost le considère comme inopérant, car la violation du droit à un tribunal impartial constitue une violation de formes subs-
18 — Arrêt du 9 septembre 1999 (C-64/98 P, Rec. p. I-5187, point 32).
Dans ses mémoires en duplique, UFEX fait valoir que l’argument selon lequel le moyen dont il est question ici intéresse l’ordre public constitue en soi un moyen nouveau.
L’argument serait également inopérant, car il ne se serait jamais produit de violation d’un droit fondamental.
Les parties requérantes aux pourvois auraient pu invoquer le moyen devant le Tribunal au titre de l’arti cle 48, paragraphe 2, des règles de procédure de celui-ci.
Les moyens présentés dans le cadre d’un pourvoi ne sont pas nécessairement nouveaux, puisqu’ils devraient être formulés à propos de moyens débattus devant la juridiction de première instance.
Lorsqu’ils sont nouveaux, l’article 42, paragraphe 2, des règles de procédure de la Cour s’applique en cas de pourvoi, en vertu
UFEX relève aussi que Chronopost aurait dû connaître la composition des chambres du Tribunal, étant donné que celleci a été publiée au Journal officiel 19.
Une allégation de vice de procédure lié à la composition du Tribunal n’a pas le moindre rapport avec les moyens invoqués devant le Tribunal par la Commission.
En conséquence, Chronopost et La Poste n’étaient pas recevables à invoquer cet argument devant le Tribunal.
La question se poserait alors de savoir si la Commission ellemême aurait pu s’en prévaloir devant le Tribunal.
Quant à la question de la recevabilité, je rappellerais que Chronopost et La Poste sont intervenues, dans le cadre de la procédure devant le Tribunal, au soutien de la Commission.
En vertu de l’article 48, paragraphe 2, des règles de procédure de la Cour, la production de moyens nouveaux en cours d’instance est interdite, à moins que ces moyens ne se fondent sur des éléments qui se sont révélés pendant la procédure.
Pour savoir si des éléments «se sont révélés» pendant la procédure, le Tribunal applique un test objectif, en posant la question de savoir si la partie en question a été en mesure d’avoir connaissance des éléments antérieurement 21.
En vertu de l’article 40 du protocole sur le statut de la Cour de justice, une partie intervenante ne peut que soutenir les conclusions de l’une des parties.
Les juridictions communautaires ont interprété cette restriction en ce sens qu’un intervenant ne peut pas soulever des arguments ou des moyens qui seraient d’une nature totalement étrangère aux considérations qui fondent le litige, tel qu’il a été constitué entre la partie requérante et la partie défenderesse 20.
Il va de soi que la composition de la chambre du Tribunal à laquelle l’affaire a été attribuée après le renvoi par la Cour est un élément qui n’aurait pas pu se révéler avant le début de la procédure.
La Commission aurait donc été en droit, selon l’article 48, paragraphe 2, des règles de procédure du Tribunal, de soulever un moyen nouveau pour la contester.
Ce dernier arrêt fait l’objet d’un pourvoi (C-139/07 P), mais pas quant à la question qui nous concerne ici.
De même, la Commission ne pourrait pas ici tirer argument de la composition du Tribunal en tant que moyen à l’appui d’un pourvoi.
Elle aurait pu formuler une objection à l’encontre de la composition de la chambre en première instance.
À défaut de ce faire, cependant, elle a renoncé à une garantie procédurale et ne serait pas en mesure de se rattraper à ce stade-ci.
De plus, la Commission se trouvait objectivement dans une position qui lui permettait de le faire.
La composition de la chambre désignée pour connaître de l’affaire a été communiquée aux parties.
Les modifications apportées aux chambres du Tribunal en 2004 ont été annoncées au Journal officiel.
La composition des chambres figure également sur le site Internet de la Cour.
Le nom du juge rapporteur est mentionné sur le rapport d’audience envoyé aux parties avant l’audience.
Enfin, la composition du Tribunal et le nom du juge rapporteur sont clairement indiqués sur l’avis annonçant la tenue de l’audience, affiché à l’extérieur de la salle où celleci doit avoir lieu.
Il me semble qu’il serait contraire tant à la jurisprudence de la Cour dans son arrêt Petrides/Commission, précité, qu’à l’article 40 du protocole sur le statut de la Cour de justice de permettre à une partie intervenante en première instance de faire valoir, dans le cadre d’un pourvoi, un moyen que la partie soutenue a omis d’invoquer devant le premier juge.
La Commission était donc, au cours de la procédure devant le Tribunal, objectivement en mesure de savoir que le juge rapporteur dans l’affaire UFEX I siégeait dans la formation à laquelle l’affaire a été attribuée après renvoi.
Toutefois, aucun élément dans l’arrêt attaqué ou dans le dossier n’indique que la Commission aurait soulevé la moindre objection.
Dans l’affaire Petrides/Commission 22, la Cour a rejeté un moyen tiré de la violation du principe du contradictoire et de celui de l’égalité des armes, car la partie requérante au pourvoi n’avait pas invoqué le moyen devant le Tribunal, alors qu’elle en avait eu l’occasion, et avait, ce faisant, renoncé à faire usage d’une garantie procédurale.
22 — Précitée note 18.
Voir aussi conclusions de l’avocat général Ruiz-Jarabo Colomer, point 33.
Il faut reconnaître que cette conclusion repose sur une analyse plutôt formelle du statut de la partie intervenante.
A priori, je ne pense pas que l’on puisse affirmer qu’un intervenant n’a aucun droit à un procès équitable, même s’il ne s’agit pas de son propre procès.
Conformément à l’article 40 du protocole sur le statut de la Cour de justice, la partie intervenante justifie nécessairement d’un intérêt à la solution d’un litige (sans cela, en effet, elle n’aurait pas été admise à intervenir).
En outre, Chronopost et La Poste ne sont plus de simples parties intervenantes, mais bien des parties requérantes dans le cadre de pourvois introduits auprès de la Cour.
L’article 6, paragraphe 1, de la CEDH garantit à toute personne le droit à un procès équitable, qu’il s’agisse «soit des contestations sur ses droits et obligations de caractère
civil, soit du bienfondé de toute accusation en matière pénale dirigée contre elle» 23.
Celleci est fondée sur une jurisprudence montrant qu’une forme substantielle est violée lorsqu’une autorité administrative, telle que la Commission, refuse aux parties intéressées la possibilité de présenter des observations avant l’adoption d’un acte administratif 24.
Toutefois, il me semble que, si la Cour devait estimer que Chronopost et La Poste auraient pu, elles-mêmes, contester la composition du Tribunal devant le Tribunal, alors même que la Commission ne l’aurait pas fait, elles devraient être considérées, pour les motifs décrits aux points 40 à 43 ci-dessus, comme ayant renoncé à ce droit.
Or, il ressort clairement de l’arrêt Petrides/Commission, précité, qu’une partie requérante qui omet d’exercer ses droits de la défense au cours d’une procédure juridictionnelle, alors qu’elle en a la possibilité, ne peut pas les faire valoir ultérieurement.
Dans cette affaire, la Cour n’a pas estimé nécessaire de soulever d’office l’argument de la partie requérante.
J’estime, par conséquent, que le premier moyen est irrecevable.
En ce qui concerne l’argument des parties requérantes aux pourvois selon lequel leur moyen doit être examiné par la Cour en tout état de cause, car il intéresserait l’ordre public, je ne pense pas que cet argument même constitue, comme l’affirme UFEX, un moyen nouveau.
Il a plutôt été avancé en réponse à l’irrecevabilité soulevée par UFEX.
Les principes que la partie requérante dans l’affaire Petrides/Commission a considérés comme ayant été méconnus font tout autant partie du droit à un procès équitable que le droit à un tribunal impartial: en effet, le principe du contradictoire et celui désigné par l’adage nemo judex in sua causa constituent les deux piliers de l’équité.
Je ne vois, dès lors, aucune raison pour que la Cour suive une approche différente en l’espèce.
Cela étant dit, je ne me rallie pas à la thèse des parties requérantes au pourvoi.
Si la Cour devait néanmoins considérer le moyen comme recevable, elle devrait, selon moi, le rejeter comme non fondé.
24 — Arrêts du 7 mai 1991, Interhotel/Commission (C-291/89, Rec. p. I-2257, points 14 à 17), et du Tribunal du 10 mai 2001, Kaufring e.a./Commission (T-186/97, T-187/97, T-190/97 à T-192/97, T-210/97, T-211/97, T-216/97 à T-218/97, T-279/97, T-280/97, T-293/97 et T-147/99, Rec. p. II-1337, points 134 et 135).
Le droit à un tribunal impartial consacré par l’article 6, paragraphe 1, de la CEDH fait partie de ces droits fondamentaux.
Premièrement, il ne s’est pas produit de violation manifeste d’une forme substantielle.
L’article 118, paragraphe 1, des règles de procédure du Tribunal n’interdit pas que la même chambre soit, dans une affaire, saisie de plusieurs procédures successives dans le cas d’un renvoi.
Cette règle peut être opposée à la règle très différente de l’article 118, paragraphe 2 bis, selon laquelle un juge ne peut pas se voir confier une affaire renvoyée au Tribunal s’il a eu à en connaître à l’origine comme juge unique.
D’autre part, rien dans les règles de procédure du Tribunal ne permet de penser qu’un même juge ne pourrait pas agir en qualité de juge rapporteur lorsque l’affaire a été renvoyée après un pourvoi.
En effet, l’article 118, paragraphe 2, des règles de procédure du Tribunal prévoit spécifiquement qu’une affaire tranchée à l’origine par la grande chambre (et, bien sûr, par une formation plénière) doit être réexaminée par la même formation.
En ce qui concerne la partialité objective, qui peut être constatée lorsqu’il existe un doute légitime quant à l’impartialité d’une juridiction, la Cour européenne des droits de l’homme a jugé que l’«on ne saurait poser en principe général découlant du devoir d’impartialité qu’une juridiction de recours annulant une décision administrative ou judiciaire a l’obligation de renvoyer l’affaire à une autre autorité juridictionnelle ou à un organe autrement constitué de cette autorité» 26.
La présence d’un même juge à plusieurs audiences concernant une même affaire ne peut faire naître de suspicion légitime de partialité qu’en combinaison avec d’autres facteurs 27.
Or, aucun facteur complémentaire de cet ordre n’est allégué en l’espèce.
25 — Voir, par exemple, arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, point 35 et jurisprudence citée).
Deuxièmement, les parties requérantes aux pourvois n’allèguent pas l’existence d’une partialité réelle (conception subjective).
La seule partialité alléguée (qui est objective) résulte de la composition de la chambre du Tribunal à laquelle a été attribuée leur affaire après le renvoi par la Cour.
26 — Voir Cour eur. D. H., arrêt Ringeisen du 16 juillet 1971, § 97 (le passage mis en évidence est de mon fait).
Dans cette affaire, le fait que deux membres de l’organe saisi sur renvoi avaient pris part à la première décision ne permettait pas de fonder une suspicion légitime.
La Cour européenne des droits de l’homme est parvenue à une conclusion similaire dans l’affaire Diennet c. France (arrêt du 26 septembre 1995, série A no 325-A, § 38), où trois des sept juges ayant siégé dans le cadre de la procédure en cause avaient pris part à la première décision.
Dans son arrêt Schwarzenberger c. Allemagne du 10 août 2006, § 42, cette Cour a énuméré des arrêts qui ont appliqué le même principe à des situations analogues, telles que des décisions prises au stade de l’instruction.
27 — Dans l’arrêt Ferrantelli et Santangelo c. Italie du 7 août 1996, Recueil des arrêts et décisions 1996-III, p. 937, § 58 à 60, cité par les parties requérantes au pourvoi, la Cour européenne des droits de l’homme a considéré que la crainte d’un manque d’impartialiteì était objectivement justifiée dans la mesure où elle tenait à un double fait, dont l’un était la circonstance qu’un des juges dans l’affaire concernant les requérants avait antérieurement condamné le complice de ceux-ci.
Elles font observer, avec raison, que, bien que la Communauté ne soit pas une partie à la CEDH, l’article 6, paragraphe 2, UE ne dispose pas moins que «[l]’Union respecte les droits fondamentaux, tels qu’ils sont garantis par la [CEDH] […]».
En outre, la CEDH revêt une signification particulière parmi les sources dont découlent les droits fonda-
aux États membres, de se référer à la situation prévalant dans un seul État membre.
J’en conclus donc que, à supposer que le premier moyen soit recevable (quod non), il est en tout état de cause non fondé.
En outre, il arrive que des juges de la Cour européenne des droits de l’homme ellemême siègent à plusieurs audiences successives dans une même affaire.
Lorsqu’une affaire sur laquelle une chambre a statué par un arrêt est renvoyée devant la grande chambre en vertu de l’article 43 de la CEDH, le président de la chambre qui a rendu l’arrêt et le juge ayant siégé au titre de l’État partie intéressé (mais aucun autre juge de la chambre qui a rendu l’arrêt) peuvent y siéger 28.
Il est arrivé, d’ailleurs, que des juges siégeant dans le cadre des deux procédures changent d’avis 29.
Deuxième moyen: vice de procédure, en ce que le Tribunal n’a pas considéré l’exception d’irrecevabilité soulevée par La Poste et a examiné dans sa substance un moyen irrecevable
Enfin, les parties requérantes aux pourvois font observer que l’article 6, paragraphe 2, UE impose aussi à l’Union de respecter les droits fondamentaux tels qu’ils résultent des traditions constitutionnelles communes aux États membres.
Elles relèvent que, en France, le tribunal saisi sur renvoi doit être constitué différemment de celui qui a connu de l’affaire au départ.
UFEX rétorque que tel n’est pas le cas en Allemagne, en Espagne ou au Royaume-Uni.
Il me semble évident qu’il ne suffit pas, pour démontrer l’existence d’une tradition constitutionnelle commune
La Poste rappelle, en premier lieu, qu’elle a fait valoir, dans ses observations écrites, que le grief d’UFEX concernant le transfert du service Postadex était nouveau et que le Tribunal avait omis de se prononcer sur sa recevabilité en conséquence.
En deuxième lieu, elle soutient que, étant donné que ce grief était nouveau, le Tribunal aurait dû, en tout état de cause, s’abstenir de l’examiner.
29 — Voir, par exemple, Cour eur. D. H., arrêt Kyprianou c. Chypre du 15 décembre 2005, Recueil des arrêts et décisions 2005-XIII, rendu dans une affaire où il avait été fait grief de la partialité d’une juridiction.
Le juge Costa (aujourd’hui président de la Cour européenne des droits de l’homme), qui avait été le président de la chambre ayant rendu le premier arrêt dans cette affaire, a, dans le cadre de la procédure en grande chambre, changé d’avis sur deux points.
Dans son opinion partiellement dissidente, il s’est interrogé sur le point de savoir si les juges qui siègent deux fois doivent s’en tenir strictement à leur opinion initiale.
Il a déclaré que «[t]out dépend […] des particularités de l’espèce […] et de l’entêtement plus ou moins grand de chacun (ou de sa capacité à se remettre en question); à nouveau, cela dépend des affaires, plus peut-être que du tempérament».
Il a conclu (de façon assez charmante) que le renvoi de l’affaire «a conforté mes vues, tout en me permettant de les corriger: on peut toujours mieux faire (ou en tout cas moins mal […])».
UFEX considère que la première branche du deuxième moyen invoqué par La Poste est irrecevable, dans la mesure où
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P que la Cour ne procède à l’examen du bienfondé d’une exception d’irrecevabilité soulevée par une partie intervenante, plutôt que par la partie défenderesse, que si cette exception intéresse l’ordre public 31.
Quant à sa substance, UFEX fait valoir que le Tribunal n’est pas tenu de se prononcer sur une exception d’irrecevabilité soulevée par une partie intervenante si cette exception n’a pas été formulée par la partie défenderesse.
En ce qui concerne la seconde branche du moyen invoqué par La Poste, le moyen formulé par UFEX n’était pas nouveau, mais avait été invoqué dans sa requête introductive de l’instance d’origine.
Appréciation
Quant à la seconde branche du moyen, La Poste tente, en substance, de prouver à nouveau le bienfondé de l’exception d’irrecevabilité qu’elle avait soulevée devant le Tribunal.
Il serait incompatible avec la jurisprudence de la Cour citée ci-dessus d’examiner en deuxième instance un moyen qui était irrecevable devant le premier juge.
En ce qui concerne la première branche du moyen, il ressort très clairement de la jurisprudence de la Cour qu’une partie intervenante n’a pas la qualité pour soulever une exception d’irrecevabilité qui n’aurait pas été formulée dans les conclusions de la partie défenderesse 30.
La Commission n’a pas, en tant que partie défenderesse, invoqué le moyen en question.
Dès lors, le Tribunal n’était pas tenu de l’examiner.
Je propose, par conséquent, à la Cour de déclarer le deuxième moyen non fondé en sa première branche et irrecevable en sa seconde.
Les arrêts de la Cour invoqués par La Poste pour affirmer que la question est abordée au cas par cas montrent en réalité, comme UFEX le fait observer à juste titre,
31 — Arrêts du 11 juillet 1990, Neotype Techmashexport/Commission et Conseil (C-305/86 et C-160/87, Rec. p. I-2945, point 18), et du 24 mars 1993, CIRFS e.a./Commission (C-313/90, Rec. p. I-1125, point 23).
Dans ces deux affaires, l’exception d’irrecevabilité faisait valoir l’absence de qualité pour agir des parties requérantes.
Dans un arrêt beaucoup plus ancien (arrêt du 22 mars 1961, SNUPAT/Haute Autorité, 42/59 et 49/59, Rec. p. 101, 145), la Cour n’a pas expressément indiqué qu’une question d’ordre public avait été soulevée, mais elle a reconnu que les parties intervenantes avaient le droit de formuler une exception d’irrecevabilité à l’encontre d’un recours en annulation dirigé contre un acte purement confirmatif d’un acte antérieur non attaqué dans les délais.
Troisième moyen: erreur de droit dans l’examen de la motivation de la décision attaquée
Il s’impose, avant tout, de décrire dans un certain détail les parties pertinentes de la décision et de l’arrêt attaqués.
Pour calculer le montant total de l’assistance apportée à SFMI-Chronopost, La Poste calcule d’abord ses coûts opérationnels directs, hors frais de siège et de directions régionales, en fonction de la gamme de production (chaîne d’opérations élémentaires) correspondant à la prestation et des volumes de trafic réels.
Les frais du siège et des directions régionales sont alors alloués au prorata des coûts de revient de chaque prestation[ 34].
La décision attaquée
Le trente-troisième considérant 32de la décision attaquée décrit, entre autres, l’assistance logistique et commerciale apportée par La Poste à la SFMI-Chronopost et explique la façon dont les coûts sont calculés et pris en compte:
En ce qui concerne la gamme de production, La Poste n’avait pas de système de comptabilité analytique lui permettant de calculer les coûts réels liés à la fourniture de cette assistance logistique à SFMI-Chronopost.
Jusqu’en 1992, ces coûts étaient calculés sur la base d’estimations.
Les prestations fournies à SFMI-Chronopost étaient décomposées en une suite d’opérations élémentaires qui, avant 1992, n’avaient pas été chronométrées.
Pour établir ces coûts, La Poste assimilait ces prestations à des services postaux existants et de nature similaire, dont les différentes opérations avaient déjà été chronométrées et évaluées (dépôt d’une lettre recommandée, par exemple).
32 — Au chapitre D de la décision attaquée.
33 — Pour faciliter les références, j’ai attribué à chaque point de ce considérant un numéro en chiffres romains.
34 — Au quarantedeuxième considérant, la Commission indique ensuite que les coûts fixes ont été alloués au prorata de la proportion de l’activité prestée par La Poste en faveur de sa filiale.
La Poste, y compris ceux entraînés par l’assistance commerciale.
durée et le coût des opérations en question ont été calculés en tenant compte des volumes réels de trafic relevant du courrier express.
Ces calculs ont permis à La Poste d’estimer le coût réel de son assistance logistique.»
D’après le point vi), la rémunération cumulée versée par la SFMI-Chronopost a couvert les coûts complets à 116,1 % sur la période 19861991 et à 119 % sur la période 1986-1995.
En 1986 et en 1987, le taux de couverture a été de 70,3 % et de 84,3 % respectivement.
Durant ces deux années, les revenus ont couvert les coûts directs avant les frais de siège et de directions régionales.
L’aide d’État alléguée s’élevait, au total, à 1,516 milliard de FRF pour la période 19861991, en ce compris 1,048 milliard de FRF au titre de l’assistance logistique et 468 millions de FRF au titre de l’assistance commerciale 36.
La Commission a décrit, pour le montant total de l’aide alléguée, la méthode fondée sur le «prix de marché normal» suivie par le SFEI.
En ce qui concerne l’assistance logistique, le SFEI a calculé les coûts en prenant comme référence une entreprise mettant en place et exploitant un réseau comparable à celui de La Poste.
En ce qui concerne l’assistance commerciale, la Commission a résumé l’approche suivie par le SFEI en se fondant sur les explications qu’elle a trouvées dans la plainte de celui-ci.
Le plaignant affirme qu’en 1986, La Poste a transféré à SFMI-Chronopost la clientèle de son produit Postadex sans contrepartie aucune (le produit Postadex a été remplacé par le produit EMS-Chronopost en 1986).
En outre, SFMI-Chronopost bénéficie de campagnes promotionnelles et publicitaires organisées par La Poste.»
Dans son appréciation, la Commission a, tout d’abord, rejeté la méthode retenue par le SFEI, fondée sur une comparaison avec un réseau nouveau, pour évaluer l’assistance logistique, ainsi que son estimation des composantes particulières de l’assistance commerciale 37.
En ce qui concerne ces dernières, la Commission a indiqué pourquoi elle ne considérait pas le transfert du service
35 — Chapitre E de la décision attaquée.
36 — L’équivalent approximatif en euros de ces montants est de, respectivement, 231 millions, 160 millions et 71 millions.
Postadex, évalué par le SFEI à 38 millions de FRF 38, comme une aide d’État. Ce transfert d’une société mère et de sa filiale.
La Cour n’avait jamais indiqué que la Commission devait appliquer une méthode différente lorsque l’une des parties à l’opération détenait un monopole.
La Commission a poursuivi en ces termes: n’a comporté aucun avantage en numéraire pour la SFMI-Chronopost.
La possibilité pour une filiale d’avoir accès à la clientèle de la société mère, ce qui constitue un apport incorporel, est une caractéristique commune aux relations au sein d’un groupe de sociétés.
Le transfert était la conséquence logique de la création de la SFMI-Chronopost, en tant que filiale chargée des activités de La Poste dans le domaine du courrier express.
En conséquence, la question qu’il convient de se poser est celle de savoir si les conditions de la transaction entre La Poste et SFMI-Chronopost sont comparables à celles d’une transaction équivalente entre une société mère privée, qui peut très bien être en situation de monopole (par exemple parce qu’elle détient des droits exclusifs), et sa filiale. […].
Puis la Commission a rejeté l’approche générale suivie par le SFEI dans son évaluation de l’aide d’État 39.
Elle a considéré que le raisonnement de celuici reflétait un vice fondamental 40dans l’interprétation qu’il faisait de l’arrêt SFEI 41.
Selon la Commission, le SFEI avait interprété la notion de «prix normal du marché» comme étant le prix auquel une société privée comparable fournirait les mêmes services à une société à laquelle elle n’est pas apparentée, y compris une redevance pour l’accès au réseau postal.
Cependant, aucun élément, dans la jurisprudence de la Cour, n’indiquait que la Commission devait ignorer les considérations stratégiques et les synergies qui découlent de l’appartenance de La Poste et de la SFMI-Chronopost au même groupe.
Ces considérations jouent un rôle important dans la prise de décision en matière d’investissements d’une société holding et étaient donc applicables à la présente affaire, où la question examinée était celle du comportement
38 — Approximativement 5,8 millions d’euros.39 — Quarante-neuvième à cinquante-septième considérant.40 — Cinquante-troisième considérant.41 — Précité note 8.
Voir aussi point 4, ci-dessus.
La Commission considère que les prix internes auxquels les produits et les services sont échangés entre des sociétés appartenant au même groupe ne comportent aucun avantage financier, quel qu’il soit, s’il s’agit des prix calculés sur la base des coûts complets (c’est-à-dire les coûts totaux plus la rémunération des capitaux propres).
En l’espèce, les paiements effectués par SFMI-Chronopost ne couvraient pas les coûts totaux pendant les deux premières années d’exploitation, mais ils couvraient tous les coûts hors frais de siège et de directions régionales.
La Commission considère que cette situation n’est pas anormale étant donné que le revenu provenant de l’activité d’une nouvelle entreprise appartenant à un groupe de sociétés peut ne couvrir que les coûts variables pendant la période de démarrage.
Une fois que l’entreprise a stabilisé sa position sur le marché, le revenu qu’elle génère doit être supérieur aux frais variables, de manière à
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P d’accès privilégiées de la SFMI-Chronopost au réseau de La Poste.
Au cours des deux premiers exercices (1986 et 1987), les paiements effectués par SFMI-Chronopost couvraient non seulement les frais variables, mais aussi certains frais fixes (par exemple immeubles et véhicules).
La France a démontré qu’à partir de 1988, la rémunération payée par SFMI-Chronopost pour l’assistance qui lui a été fournie couvre tous les coûts encourus par La Poste, plus une contribution à la rémunération des capitaux propres.
En conséquence, l’assistance logistique et commerciales fournie par La Poste à sa filiale l’a été à des conditions normales de marché et elle ne constituait pas une aide d’État.» pertinente des juridictions communautaires 43, le Tribunal a défini la portée de son contrôle de la motivation de la décision attaquée 44.
Le Tribunal a estimé que «les raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts proposée par les requérantes ressortent clairement des motifs exposés aux considérants 49 à 56 de la décision attaquée» 45.
Toutefois, il a également dû examiner le raisonnement de la Commission en ce qui concerne i) la manière dont celleci a, en utilisant la méthode dite des «coûts complets», calculé et évalué les
La Commission a également considéré que la fourniture d’une assistance logistique et commerciale ne constituait pas une aide d’État sous l’angle du principe de l’investisseur en économie de marché 42.
Le taux de rendement interne («TRI») de l’investissement — calculé sur la base des dividendes versés par la SFMI-Chronopost, plus l’accroissement de la valeur de l’injection de capital effectuée par La Poste à l’origine — dépassait largement le coût des fonds propres de la SFMI-Chronopost en 1986.
Cela restait le cas lorsqu’on incluait le montant de 38 millions de FRF, considéré par le SFEI comme correspondant à la valeur du service Postadex, dans le calcul du TRI en tant qu’injection de capital social, de même que l’évaluation par le SFEI des conditions
42 — Cinquante-huitième à soixante-troisième considérant.
coûts supportés par La Poste et ii) la contrepartie exigée à cet égard.
Étant donné que les coûts supportés jusqu’en 1992 ont été calculés sur la base d’estimations, il aurait été nécessaire d’expliquer la façon dont les prestations avaient été assimilées afin de pouvoir vérifier la présence ou l’absence d’éventuelles erreurs de fait ou d’appréciation.
Enfin, la manière dont l’assistance commerciale a été prise en compte dans le calcul des coûts complets n’apparaissait pas clairement du tout.
Le Tribunal a conclu qu’il aurait été nécessaire d’inclure dans la décision attaquée une motivation adéquate à cet égard et, à tout le moins, un sommaire général des calculs comptables analytiques sur les prestations fournies à la SFMI-Chronopost, les informations à caractère confidentiel ayant éventuellement été omises.
En l’état, la décision attaquée ne comportait pas de motivation suffisante de l’appréciation de la Commission quant à la présence ou non de coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale.
Le Tribunal s’est ensuite penché sur les coûts fixes 47.
Il a estimé que la décision atta- quée ne comportait pas suffisamment d’explication à leur propos.
Premièrement, il était impossible de vérifier si une partie des frais de siège et de directions régionales consistait en des coûts fixes découlant de l’utilisation du réseau postal.
Ce point était particulièrement important, compte tenu du fait que la rémunération payée par la SFMI-Chronopost n’a pas couvert les coûts complets à 100 %
Il n’a pas été possible de savoir quels ont été les «coûts opérationnels directs», ni quels ont été les coûts qui, dans la comptabilité de La Poste, étaient directement attribuables aux différentes activités.
La mention, au cinquante-septième considérant, de «certains frais fixes» était trop imprécise pour que l’on puisse déterminer ce qu’ont couvert exactement les paiements effectués par la SFMI-Chronopost pendant les deux premiers exercices.
En outre, aucune explication n’a été donnée sur la question de savoir de quelle manière les prestations fournies par La Poste étaient décomposées en opérations élémentaires ou de quelle manière ces
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P donné que le calcul chiffré du TRI ne ressortait pas de la décision attaquée.
Deuxièmement, il n’a pas été précisé s’il existait d’autres coûts fixes, supportés par La Poste consécutivement à l’utilisation du réseau postal, qui auraient dû être couverts par la rémunération.
Par conséquent, il n’a pas pu être déterminé si la contribution aux coûts fixes a été effectuée correctement au regard des exigences de l’arrêt Chronopost I.
Le Tribunal a ensuite formulé des observations générales sur la couverture des coûts 49.
Selon lui, les conclusions de la Commission reprises au cinquante-septième considérant de la décision attaquée constituaient des affirmations purement péremptoires.
La décision attaquée ne comportait ni un examen détaillé des phases distinctes du calcul de la rémunération de l’assistance en cause ou des coûts d’infrastructures imputables à cette assistance, ni de données chiffrées de l’analyse des coûts y afférents.
La Commission s’est contentée d’affirmer que les coûts complets de La Poste ont été couverts par la rémunération versée par la SFMI-Chronopost, sans pour autant préciser les chiffres et les calculs sur lesquels elle a fondé son analyse et ses conclusions.
En conséquence, le Tribunal n’a pas été à même de contrôler si la méthode employée et les étapes d’analyse suivies par la Commission ont été exemptes d’erreurs et compatibles avec les principes dégagés dans l’arrêt Chronopost I pour déterminer l’existence ou l’absence d’une aide d’État.
Le Tribunal a conclu son examen du deuxième moyen en indiquant que trois arguments plaidaient, en l’espèce, pour une motivation plus détaillée:
Dans le calcul du TRI, la Commission a, selon le Tribunal, omis de déterminer l’identité des capitaux dont elle estimait qu’ils ont effectivement été affectés à l’activité.
Elle s’est limitée à indiquer qu’elle a pris en compte, d’une part, l’injection de capital effectuée par La Poste en 1986 et, d’autre part, les transactions financières qui ont eu lieu entre La Poste et sa filiale au cours de la période 19861991, sans pour autant identifier avec suffisamment de précision de quelles transactions financières il s’est agi.
Même à supposer que le TRI reflétait avec suffisamment de précision la rémunération des capitaux propres affectés à l’activité concurrentielle de la SFMI-Chronopost, il n’était pas possible de contrôler si cette éventuelle rémunération des capitaux propres a été appropriée au sens du point 40 de l’arrêt Chronopost I, étant
100 En conséquence, il y a lieu de considérer que la décision attaquée ne permet pas au Tribunal de vérifier l’existence et l’importance des différents coûts qui tombent sous la notion des coûts complets, tels que définis par la Commission dans la décision attaquée.
Dès lors, la motivation de la décision attaquée ne permet pas au Tribunal de contrôler la légalité de l’appréciation que la Commission a effectuée à cet égard ainsi que sa compatibilité avec les exigences établies par la Cour dans son arrêt sur pourvoi afin de conclure à l’absence d’une aide d’État.
dans le fait que, premièrement, il s’agissait d’une des premières décisions abordant la question complexe, dans le cadre de l’application des dispositions en matière d’aides d’État, du calcul des coûts d’une société mère opérant dans un marché réservé et fournissant de l’assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé.
Deuxièmement, le retrait de la première décision de rejet de la Commission du 10 mars 1992 après l’introduction d’un recours en annulation et l’arrêt SFEI de la Cour auraient dû amener la Commission à motiver son approche avec d’autant plus de diligence et de précision quant aux points contestés.
Enfin, le fait que les requérantes ont soumis plusieurs études économiques durant la procédure administrative aurait également dû conduire la Commission à préparer une motivation soigneuse tout en répondant aux arguments essentiels des requérantes, tels qu’étayés par ces études économiques.»
Compte tenu de ce contexte, le Tribunal a conclu que:
101 Il s’ensuit qu’il y a lieu d’annuler la décision attaquée pour défaut de motivation dans la mesure où celleci conclut que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constitue pas une aide d’État.»
Les parties requérantes aux pourvois soutiennent que le Tribunal, en concluant à l’insuffisance de la motivation de la décision attaquée, a été au-delà des exigences de l’article 253 CE et de la jurisprudence.
Chronopost estime que, sous le couvert d’un examen de la motivation, c’est un contrôle
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P de l’erreur manifeste d’appréciation et du caractère approprié des méthodes de la Commission que le Tribunal a effectué.
de l’article 253 CE doit être appréciée non seulement au regard de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée […]» 50.
Selon UFEX, le Tribunal n’a pas remis en question l’appréciation qui sous-tend la décision attaquée, mais il s’est contenté de vérifier le caractère suffisamment précis, complet et compréhensible du raisonnement.
C’est avec raison qu’il a conclu que la motivation était insuffisante.
Une motivation plus détaillée s’imposait pour pouvoir contrôler si la décision avait correctement appliqué le critère des «conditions normales du marché» dégagé par la Cour au point 40 de l’arrêt Chronopost I.
S’agissant d’une décision qui conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, «la Commission est en tout état de cause tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires» 51.
Appréciation
Je relève, incidemment, que la jurisprudence citée par UFEX pour démontrer que la Commission aurait dû conduire une étude approfondie fondée sur des preuves solides 52et des éléments significatifs et concordants 53 concerne non pas les aides d’État, mais l’analyse prospective effectuée pour déterminer l’incidence sur le marché de fusions et d’ententes alléguées entre entreprises.
50 — Arrêt du 11 septembre 2003, Belgique/Commission (C-197/99 P, Rec. p. I-8461, point 72 et jurisprudence citée).
51 — Arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, point 64).
Relevons, en outre, que cet arrêt a fait l’objet d’un pourvoi.
53 — Arrêt du 31 mars 1998, France e.a./Commission (C-68/94 et C-30/95, Rec. p. I-1375, point 228).
Selon une jurisprudence constante de la Cour, la motivation «doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la Cour d’exercer son contrôle.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences
Dans le cadre des présents pourvois, il est constant — et a, en fait, été admis par le Tribunal dans l’arrêt attaqué 54 —, que le contexte pertinent est déterminé par la question de savoir si la décision attaquée a correctement appliqué le critère des «conditions normales du marché» dégagé par la Cour au point 40 de l’arrêt Chronopost I 55.
Il me semble plus approprié, plutôt que d’examiner si la motivation de la Commission est compatible dans tous ses détails avec le libellé exact du test élaboré (ultérieurement) dans l’arrêt Chronopost I (dont les exigences précises ne pouvaient donc pas être connues du rédacteur de la décision), de concentrer le contrôle juridictionnel des motifs de la décision sur l’examen du point de savoir si l’approche d’ensemble de la Commission a effectivement été correcte — c’est-à-dire si elle a été compatible avec la substance du test retenu dans l’arrêt Chronopost I.
Ce point de vue trouve un appui dans les décisions rendues antérieurement par les juridictions communautaires dans la présente affaire.
Tant l’arrêt UFEX I que l’arrêt Chronopost I, qui a annulé le premier, se sont articulés autour de l’interprétation correcte de la notion de «conditions normales du marché» en tant que celleci devait s’appliquer aux rapports entre La Poste et la SFMI-Chronopost.
Le test appliqué par la Cour dans l’arrêt Chronopost I est de nature générale.
La Cour indique l’approche à suivre pour déterminer si la fourniture d’une assistance commerciale et logistique implique une aide d’État.
Elle ne précise pas les critères économiques, comptables ou financiers qui doivent être appliqués.
Lorsqu’elle requiert que «tous» les coûts variables supplémentaires soient inclus, elle n’indique pas les coûts qui doivent être considérés comme variables.
Elle ne précise pas davantage ce qu’il faut entendre par une contribution «adéquate» aux coûts fixes ou une rémunération «appropriée» des capitaux propres.
Dès lors, il me paraît que la question pertinente est celle de savoir si la motivation suffit pour apprécier si la Commission a fondé sa décision sur les critères qui s’imposaient pour identifier les conditions normales du marché, tels que définis par la Cour dans l’arrêt Chronopost I.
À mon sens, le premier motif qui, selon l’arrêt attaqué, plaide pour une motivation détaillée (à savoir le fait que la décision attaquée a été l’une des premières à aborder une question complexe) 56justifie, au contraire, une motivation formulée en des termes plus larges et plus généraux.
Il ne sert pas à grand-chose de s’attarder sur le moindre détail si l’approche d’ensemble est incorrecte.
En outre, la décision attaquée a été adoptée plusieurs années avant l’arrêt Chronopost I.
54 — Point 72.55 — Voir point 14, ci-dessus.56 — Point 97 de l’arrêt.
Toutefois, l’arrêt attaqué a essentiellement annulé la décision attaquée pour la raison que la motivation et les informations fournies par la Commission étaient trop
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P générales et imprécises 57.
Le Tribunal a particulièrement critiqué le manque de précision en ce qui concerne les notions économiques et comptables utilisées, le caractère des coûts examinés et les composantes des calculs financiers effectués.
Il a constaté qu’il n’était pas à même de vérifier la présence ou l’absence d’éventuelles erreurs de fait ou d’appréciation et a estimé, en ce qui concerne les coûts variables, que la décision attaquée aurait dû, à tout le moins, comprendre un sommaire général des calculs comptables analytiques relatifs aux prestations fournies.
Il faut reconnaître qu’il ne serait pas déraisonnable d’interpréter ces conditions comme imposant le respect de critères généralement acceptés en matières comptable, commerciale et d’investissements.
En effet, le principe de droit communautaire de l’investisseur en économie de marché opère sur cette base.
Dans cette mesure, les détails exigés par le Tribunal pourraient, en théorie, permettre de découvrir des dérogations aux principes généralement admis, qui pourraient constituer des erreurs manifestes.
Toutefois, ces principes eux-mêmes sont à ce point larges et variés qu’ils sont, dans une mesure considérable, sujets à discussion, et la Cour n’a indiqué qu’en termes généraux ce qui constitue des «conditions normales du marché».
Il s’ensuit qu’une telle discussion aurait pour cadre ce que le Tribunal reconnaît être un domaine dans lequel la Commission jouit d’un large pouvoir d’appréciation 58.
Il ne fait aucun doute que la transparence est importante en soi.
Il est également vrai qu’une éventuelle erreur manifeste d’appréciation de la part de la Commission — que ce soit dans sa méthode ou au niveau de l’exactitude des données utilisées — aura d’autant plus de chance d’être décelée que la motivation est détaillée.
Ainsi, par exemple, la seule existence d’un sommaire général des calculs comptables ne garantirait pas nécessairement la découverte d’erreurs manifestes.
Dans le contexte de la présente affaire, il me paraît donc que les éléments considérés par le Tribunal comme manquant dans la motivation retenue par la Commission sont secondaires.
La décision attaquée comprend suffisamment de motifs et d’informations pour permettre un contrôle de sa légalité à la lumière des critères dégagés dans l’arrêt Chronopost I.
Dans le contexte de la présente affaire, cependant, il n’est pas évident que les éléments dont le Tribunal a constaté l’absence sont absolument nécessaires pour apprécier si la Commission a mal appliqué le critère des «conditions normales du marché», tel que défini dans l’arrêt Chronopost I.
58 — Au point 128 de l’arrêt attaqué, le Tribunal a indiqué que l’appréciation de la question de savoir de quelle manière les coûts de La Poste occasionnés par la fourniture de l’assistance logistique et commerciale ont été calculés en l’absence d’une comptabilité analytique a impliqué une appréciation économique complexe.
Or, dans un tel cas, la Commission jouit, selon lui, d’un large pouvoir d’appréciation.
par la définition des «prix calculés sur la base des coûts complets», au cinquante-septième considérant, l’analyse par la Commission de la rémunération par la SFMI-Chronopost des capitaux propres investis par La Poste est comparable à l’approche suivie par la Cour.
En ce qui concerne le coût de l’assistance, les points iii) et xi) du trente-troisième considérant, ainsi que les quarantedeuxième et cinquante-septième considérants 59 montrent que les «coûts complets» pris en compte comprennent tous les coûts variables et une contribution proportionnelle aux coûts fixes entraînés par l’assistance aussi bien logistique que commerciale.
Le plaignant, le SFEI, trouve également dans la décision attaquée une explication adéquate des motifs pour lesquels les arguments de fait et de droit présentés dans sa plainte n’ont pas permis de conclure à l’existence d’une aide d’État.
Le point iii) du trente-troisième considérant indique que La Poste décompose les «coûts complets» en «coûts opérationnels directs» et en une part proportionnelle des «frais de siège et de directions régionales».
Cette ventilation ne correspond pas, respectivement, aux coûts variables et fixes, étant donné que, d’après le cinquante-septième considérant, les frais fixes comprennent les immeubles et les véhicules.
Toutefois, ce considérant fait clairement ressortir que les coûts variables ont été couverts dès le premier exercice.
Il découle à l’évidence, de l’indication que seuls «certains frais fixes» ont été couverts pendant les deux premiers exercices (1986 et 1987) et que, à partir de 1988, «tous les coûts encourus par La Poste» ont été couverts, que tous les coûts fixes ont été couverts à partir de cette année-là.
En outre, il paraît clair, à la lecture du quarantedeuxième considérant, que l’allocation des coûts fixes a été proportionnelle.
Aux quarante-cinquième à soixantedeuxième considérants, la Commission donne les raisons pour lesquelles elle rejette la plainte du SFEI, telle que résumée au trente-quatrième considérant.
En substance, elle rejette l’approche suivie par celuici dans son évaluation des diverses composantes de l’aide alléguée.
En particulier, il ressort clairement de la décision attaquée 60 que les études économiques détaillées fournies par la plaignante pour prouver l’existence d’une aide d’État étaient fondées sur une conception du «prix normal du marché» qui était, selon la Commission, fondamentalement erronée 61.
Dans ces circonstances, il serait hors de propos d’apporter une réponse détaillée aux suppositions et aux calculs sur lesquels se fondent ces études pour déterminer les montants globaux de l’aide d’État alléguée.
Le point 40 de l’arrêt Chronopost I indique clairement que la «rémunération appropriée des capitaux propres» devrait découler de la rémunération exigée pour l’assistance commerciale et logistique. À en juger
60 — Trente-quatrième considérant.61 — Cinquante-troisième considérant.
59 — Voir points 69 et 73 ci-dessus, et note 34.
La portée précise de cette obligation continue plutôt à dépendre des circonstances de la cause et de toutes les règles applicables au domaine concerné.
J’en conclus que le Tribunal a, en jugeant la motivation de la décision attaquée défaillante, commis une erreur de droit.
En conséquence, je suggère à la Cour de déclarer les pourvois fondés quant à leur troisième moyen.
Compte tenu de ce qui précède, je ne considère pas le troisième motif donné pour justifier une motivation plus détaillée comme valable 62.
Le Tribunal luimême a admis que les raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts proposée par le SFEI ressortaient clairement des motifs exposés dans la décision attaquée 63.
Il me semble que la Commission a répondu aux «arguments essentiels des requérantes, tels qu’étayés par [les] études économiques».
Le point de vue de la Commission était, en substance, que l’approche et la méthodologie globales du SFEI étaient incorrectes.
Quelle serait, dans ces conditions, l’utilité d’exiger une «motivation soigneuse» reflétant un examen détaillé de certains points?
J’ajouterais que le Tribunal ne s’est pas attardé sur la question de savoir quels aspects de la plainte formulée par le SFEI ont été, selon lui, traités de façon inadéquate dans la décision attaquée.
Cette approche contraste de façon frappante avec celle que le Tribunal a suivie dans l’affaire Sytraval et Brink’s France/Commission 64.
Quatrième moyen: erreur de droit dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert du service Postadex 67
On est en droit d’attendre d’une institution que celleci accorde l’attention qu’elles méritent aux décisions juridictionnelles susceptibles d’avoir une incidence sur la formulation d’une décision qu’elle est en train de prendre.
De fait, la Commission a concentré son analyse sur l’arrêt SFEI 66.
Premièrement, le Tribunal a relevé que la notion d’aide d’État, au sens de l’ar-
62 — Point 97 de l’arrêt attaqué.63 — Idem, point 73.
64 — Arrêt du 28 septembre 1995 (T-95/94, Rec. p. II-2651, points 62 et 63). Voir aussi points 74 à 77 de l’arrêt Commission/Sytraval et Brink’s France, précité note 51, rendu sur pourvoi par la Cour dans la même affaire.
67 — Le service de courrier express de La Poste (voir note 6).68 — Points 158 à 171 de l’arrêt attaqué.
que le transfert de la clientèle du service Postadex ne constituait pas une aide d’État au motif qu’il ne comportait aucun avantage numéraire.
En conséquence, la décision attaquée a été annulée dans la mesure où la Commission y a considéré que le transfert du service Postadex par La Poste à la SFMI-Chronopost ne constituait pas une aide d’État.
ticle 92 du traité, a un champ d’application très large. En effet, cette disposition a pour objet de prévenir que les échanges entre États membres soient affectés par des avantages consentis par les autorités publiques qui, sous des formes diverses, faussent ou menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions 69.
La notion d’aide inclut des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise.
Selon une jurisprudence constante, le traité CE définit les interventions étatiques en fonction de leurs effets.
Le Tribunal a rejeté l’argument de la Commission selon lequel le transfert de la clientèle de Postadex, comme conséquence logique de la création d’une filiale, ne constituait pas une aide d’État 70.
La clientèle est considérée comme un actif incorporel ayant une valeur économique, même si celleci est difficilement quantifiable.
La Poste a pu créer le service Postadex en se servant des ressources du monopole légal.
La SFMI-Chronopost 71 n’a versé aucune contrepartie à La Poste.
Néanmoins, le transfert de cet actif a constitué un avantage pour le bénéficiaire.
Cet avantage était imputable à l’État.
Le transfert constituait donc une aide d’État.
Selon les parties requérantes au pourvoi, c’est à tort que le Tribunal a conclu que la Commission a commis une erreur de droit en constatant que le transfert du service Postadex à la SFMI-Chronopost ne constituait pas une aide d’État.
Elles soutiennent que la situation ne peut pas être comparée au comportement d’une société mère du secteur privé vis-à-vis d’une filiale existante.
En l’espèce, La Poste a créé une filiale, transférant une activité économique à une entité distincte spécialement constituée à cette fin.
Au moment où une filiale est constituée, il n’y a pas de bénéficiaire.
Et la Commission encourage de telles opérations de filialisation, dans la mesure où elles permettent d’accroître la concurrence sur le marché.
Le Tribunal a estimé que la Commission a commis une erreur de droit en considérant
69 — Le Tribunal cite les arrêts du 2 juillet 1974, Italie/Commission (173/73, Rec. p. 709, point 26), et du 15 mars 1994, Banco Exterior de España (C-387/92, Rec. p. I-877, point 12).
70 — Quarante-huitième considérant de la décision attaquée (voir point 72, ci-dessus).
71 — Je rappelle que la filiale créée a été appelée SFMI (voir note 7).
Selon UFEX, le transfert à titre gratuit de la clientèle captive du service Postadex a bel et bien favorisé la SFMI-Chronopost en tant que nouvel entrant sur le marché.
Un transfert d’actifs suppose toujours une contrepartie.
L’avantage aurait dû faire
SHARPSTON — AFFAIRES JOINTES C-341/06 P ET C-342/06 P l’objet d’une évaluation conforme aux lignes directrices données par la Cour dans l’arrêt Chronopost I.
la filiale, la valeur économique des activités de celleci allait échoir à ses actionnaires.
La Poste a donc conservé la part de valeur correspondant à sa participation de 66 %.
TAT a bénéficié du solde de ladite valeur en échange d’un apport de capital.
Autrement dit, la valeur des activités s’est reflétée dans celle des actions émises pour les actionnaires et détenues par ceux-ci.
Appréciation
Dans la décision attaquée, la Commission a admis que la clientèle du service Postadex représentait un actif incorporel 72.
Comme l’a fait observer le Tribunal, le fait qu’un élément peut être difficilement quantifiable ne signifie pas qu’il soit sans valeur 73.
Pour ma part, je considère comme établi que la clientèle avait une valeur économique positive au moment du tranfert à la SFMI-Chronopost en 1985.
La situation n’est donc pas la même que celle qui se présente lors d’une privatisation.
Lorsqu’un État abandonne un actif à un investisseur externe, il reçoit une contrepartie.
Il se produit une aide d’État si, au regard du principe de l’investisseur en économie de marché, la contrepartie obtenue est inférieure à la valeur de l’actif cédé 74.
Lors de la constitution de la SFMI-Chronopost, le seul investisseur externe concerné a été TAT qui a pris une participation de 34 %.
Si la SFMI-Chronopost avait versé une contrepartie quelconque à La Poste, cela aurait simplement réduit la valeur de la filiale et, par voie de conséquence, celle de la participation de La Poste.
Que s’est-il précisément passé lorsque La Poste a créé la SFMI-Chronopost?
Il me paraît qu’il convient, tout particulièrement, de faire une distinction entre, d’une part, les activités relatives à l’expédition de courrier express et, d’autre part, la valeur de ces activités.
Il me semble que le principe de l’investisseur en économie de marché est également applicable à l’autonomisation d’une activité par un service public, par le biais de la création d’une filiale 75.
La question est de savoir si un investisseur privé aurait agi de la même
Il est évident que la nouvelle entité a pris en charge les activités.
Cela comprenait la gestion et l’utilisation de la clientèle.
Toutefois, du fait de la constitution même de
74 — Voir, en ce sens, arrêt du 28 janvier 2003, Allemagne/Commission (C-334/99, Rec. p. I-1139, points 133 et 134), rendu dans une affaire de vente d’une entreprise en ex-République démocratique allemande pour un prix de vente négatif.
75 — Le test élaboré dans l’arrêt Chronopost I est, en revanche, inapplicable, puisqu’il se rapporte à la couverture des coûts dans les opérations commerciales entre des entreprises mères et filiales dans le secteur public.
72 — Quarante-huitième considérant.73 — Point 169 de l’arrêt attaqué.
à la SFMI-Chronopost constituait une aide d’État 78.
façon au lieu, par exemple, de céder l’activité à un tiers.
De fait, la Commission aborde cette question dans la décision attaquée en analysant le TRI relatif à l’injection de capitaux par La Poste en 1986 76.
Compte tenu de ce qui précède, je propose à la Cour de déclarer les pourvois fondés en leur quatrième moyen également.
Remarques finales
Dans l’arrêt attaqué, le Tribunal fait très justement observer que l’article 87, paragraphe 1, CE distingue les interventions étatiques en fonction de leurs effets 77.
Cependant, j’ai peine à imaginer comment la création de la SFMI-Chronopost a pu avoir pour effet de fausser la concurrence sur le marché.
Elle n’était une concurrente nouvelle que dans la mesure où il s’agissait d’une société nouvelle avec un nom nouveau.
Les activités et la clientèle étaient celles liées au service Postadex.
Il paraît beaucoup plus probable que le fait de créer une filiale distincte, destinée à exercer certaines activités qui l’étaient auparavant par un monolithe étatique, aurait pour effet, à la condition que les relations d’affaires entre celleci et l’entreprise mère respectent les critères dégagés dans l’arrêt Chronopost I, d’accroître en définitive la concurrence sur le marché.
L’article 61 du protocole sur le statut de la Cour de justice prévoit que la Cour peut, si elle annule la décision du Tribunal, soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
Puisque le Tribunal a estimé qu’il n’était pas possible, en raison d’une motivation défaillante de la décision attaquée 79, d’examiner certains arguments invoqués sous la première branche du quatrième moyen, il me paraît que le litige n’est pas en état d’être tranché par la Cour.
Je suggère, par conséquent, que l’affaire soit renvoyée devant le
Pour toutes ces raisons, je ne pense pas que La Poste ait, à l’époque de la filialisation de l’activité liée au service Postadex, abandonné la valeur de ce service à la SFMI-Chronopost.
Tribunal et que les dépens soient réservés.
76 — Cinquante-neuvième à soixante-troisième considérant de la décision attaquée.
78 — Point 167 de l’arrêt attaqué.79 — Point 102 de l’arrêt attaqué.
Compte tenu de ce qui précède, je suggère à la Cour:
— d’annuler l’arrêt du Tribunal du 7 juin 2006, UFEX e.a./Commission (T-613/97), dans la mesure où celuici a annulé la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France aurait accordées à SFMI-Chronopost, en ce que cette décision constate que «ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost»;
— de renvoyer l’affaire devant le Tribunal, et
— de réserver les dépens.
ARRÊT DE LA COUR (grande chambre) fier
1 juillet 2008 *
Dans les affaires jointes C-341/06 P et C-342/06 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits le 4 août 2006,
La Poste, établie à Paris (France), représentée par M(C-342/06 P), parties requérantes, les autres parties à la procédure étant:
* Langue de procédure: le français.
CRIE SA, en liquidation judiciaire, établie à Asnières (France), es représentées par M
E. Morgan de Rivery et J. Derenne, avocats, parties requérantes en première instance,
Commission des Communautés européennes, représentée par M. C. Giolito, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
République française, représentée par MM. G. de Bergues et F. Million, en qualité d’agents, ayant élu domicile à Luxembourg, partie intervenante en première instance,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. P. Kūris, E. Juhász, A. Borg Barthet, J. Malenovský (rapporteur), E. Levits et A. Ó Caoimh, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 6 décembre 2007, rend le présent
Arrêt
Par l’arrêt attaqué, le Tribunal a annulé partiellement la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France aurait accor- dées à SFMI-Chronopost (JO 1998, L 164, p. 37, ciaprès la «décision litigieuse»).
Les faits à l’origine du litige
Les faits à l’origine du litige sont exposés comme suit aux points 2 à 18 de l’arrêt attaqué:
«2 [La Poste], qui opère, sous monopole légal, dans le secteur du courrier ordinaire, faisait partie intégrante de l’administration française jusqu’à la fin de l’année 1990.
À compter du 1erjanvier 1991, elle a été organisée comme une personne morale de droit public, conformément aux dispositions de la loi 90-568, du 2 juillet 1990, relative à l’organisation du service public de la poste et des télécommunications (JORF du 8 juillet 1990, p. 8069, ciaprès la ‘loi 90-568’).
Cette loi l’autorise à exercer certaines activités ouvertes à la concurrence, notamment l’expédition de courrier express.
La Société française de messagerie internationale (ci-après la ‘SFMI’) est une société de droit privé qui s’est vu confier la gestion du service de courrier express de La Poste depuis la fin de l’année 1985.
Cette entreprise a été constituée avec un capital social de 10 millions de francs français (FRF) (environ 1 524 490 euros), réparti entre Sofipost (66 %), société financière détenue à 100 % par La Poste, et TAT Express (34 %), filiale de la compagnie aérienne Transport aérien transrégional (ci-après ‘TAT’).
Les modalités d’exploitation et de commercialisation du service de courrier express que la SFMI assurait sous la dénomination EMS/Chronopost ont été définies par une instruction du ministère des Postes et Télécommunications
Selon cette instruction, La Poste devait fournir à la SFMI une assistance logistique et commerciale.
Les relations contractuelles entre La Poste et la SFMI étaient régies par des conventions, dont la première date de 1986.
En 1992, la structure de l’activité de courrier express réalisée par la SFMI a été modifiée.
Sofipost et TAT ont créé une nouvelle société, [Chronopost], dont elles détenaient toujours respectivement 66 % et 34 % des actions.
La société Chronopost, qui avait un accès exclusif au réseau de La Poste jusqu’au 1er janvier 1995, s’est recentrée sur le courrier express national.
La SFMI a été rachetée par GD Express Worldwide France, filiale d’une entreprise commune internationale regroupant la société australienne TNT et les postes de cinq pays, concentration autorisée par décision de la Commission du 2 décembre 1991 (Affaire IV/M.102 — TNT/Canada Post, DBP Postdienst, La Poste, PTT Poste et Sweden Post) (JO C 322, p. 19).
La SFMI a conservé l’activité internationale de courrier express, utilisant Chronopost comme agent et prestataire de services dans le traitement en France de ses envois internationaux (ci-après la ‘SFMI-Chronopost’).
Le Syndicat français de l’express international (SFEI) […] est un syndicat professionnel de droit français regroupant la quasi-totalité des sociétés offrant des services de courrier express faisant concurrence à la SFMI-Chronopost.
Le 21 décembre 1990, le SFEI a déposé une plainte auprès de la Commission [des Communautés européennes] au motif, notamment, que l’assistance logistique et commerciale fournie par La Poste à la [SFMI-Chronopost] comportait une aide d’État au sens de l’article 92 du traité CE (devenu, après modification, article 87 CE).
Dans la plainte était principalement dénoncé le fait que la rémunération versée par la SFMI pour l’assistance fournie par La Poste ne correspondait pas aux conditions normales de marché.
La différence entre le prix du marché pour l’acquisition de tels services et celui effectivement payé par la [SFMI-Chronopost] constituerait une aide d’État.
Une étude économique, réalisée, à la demande du SFEI, par la société de conseil Braxton associés [ci-après ‘Braxton’], a été jointe à la plainte afin d’évaluer le montant de l’aide pendant la période 1986-1989.
Par lettre du 10 mars 1992, la Commission a informé le SFEI du classement de sa plainte.
Le 16 mai 1992, le SFEI et d’autres entreprises ont introduit un recours en annulation devant la Cour à l’encontre de cette décision.
La Cour a prononcé un non-lieu à statuer (ordonnance de la Cour du 18 novembre 1992, SFEI e.a./Commission, C-222/92, non publiée au Recueil) après la décision de la Commission du 9 juillet 1992 de retirer celle du 10 mars 1992.
À la demande de la Commission, la République française lui a transmis des informations par lettre du 21 janvier, par télécopie du 3 mai et par lettre du 18 juin 1993.
10 Le 16 juin 1993, le SFEI et d’autres entreprises ont introduit devant le tribunal de commerce de Paris un recours contre la SFMI, Chronopost, La Poste et autres.
Une deuxième étude de [Braxton] y était jointe actualisant les données de la première étude et étendant la période d’estimation de l’aide à la fin de l’année 1991.
Par jugement du 5 janvier 1994, le tribunal de commerce de Paris a posé à la Cour plusieurs questions préjudicielles sur l’interprétation de l’article 92 du traité et de l’article 93 du traité CE (devenu article 88 CE), dont l’une portait sur la notion d’aide d’État dans les circonstances de la présente affaire.
Le gouvernement français a déposé devant la Cour, à l’annexe de ses observations du 10 mai 1994, une étude économique réalisée par la société Ernst & Young. Par arrêt du 11 juillet 1996, SFEI e.a. (C-39/94, Rec. p. I-3547 […]), la Cour a dit pour droit que ‘[l]a fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’arti cle 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché’ (point 62). 11 Entre-temps, par lettre de la Commission du 20 mars 1996, la République française a été informée de l’ouverture de la procédure prévue à l’article 93, paragraphe 2, du traité.
Le 30 mai 1996, elle a adressé à la Commission ses observations à cet égard.
13 Le 17 août 1996, le SFEI a soumis à la Commission ses observations en réponse à cette communication.
Il a joint à ses observations une nouvelle étude économique, réalisée par le cabinet Bain & Co. En outre, le SFEI a élargi le champ de sa plainte du 21 décembre 1990 à certains éléments nouveaux, notamment à l’utilisation de l’image de marque de La Poste, à l’accès privilégié aux ondes de Radio France, à des privilèges douaniers et fiscaux et à des investissements de La Poste dans des plates-formes de messagerie. 14 La Commission a transmis à la République française les observations du SFEI en septembre 1996.
La République française a, en réponse, envoyé une lettre à la Commission en y annexant une étude économique réalisée par la société de conseil Deloitte Touche Tohmatsu (ci-après le ‘rapport Deloitte’).
18 Le 1 octobre 1997, la Commission a adopté la décision [litigieuse] […]»
La décision litigieuse
Il ressort des points 19 à 23 de l’arrêt attaqué ce qui suit:
«19 Dans la décision [litigieuse], la Commission a constaté qu’il convenait de distinguer deux catégories de mesures.
La première catégorie consiste en la fourniture par La Poste, d’une part, de l’assistance logistique consistant à mettre les infrastructures postales à la disposition de la SFMI-Chronopost pour la collecte, le tri, le transport et la distribution de ses envois et, d’autre part, de l’assistance commerciale, c’est-à-dire de l’accès de la SFMI-Chronopost à la clientèle de La
La seconde catégorie consiste en des mesures particulières, telles que l’accès privilégié à Radio France et les privilèges fiscaux et douaniers.
20 La Commission considérait que la question pertinente était celle de savoir ‘si les conditions de la transaction entre La Poste et la SFMI-Chronopost [étaient] comparables à celles d’une transaction équivalente entre une société mère privée, qui peut très bien être en situation de monopole (par exemple parce qu’elle détient des droits exclusifs), et sa filiale’.
Selon la Commission, il n’y avait aucun avantage financier si les prix internes pour les produits et les services échangés entre les sociétés appartenant au même groupe étaient ‘calculés sur la base des coûts complets (c’est-à-dire les coûts totaux plus la rémunération des capitaux propres)’.
21 À cet égard, la Commission faisait remarquer que les paiements effectués par la SFMI-Chronopost ne couvraient pas les coûts totaux pendant les deux premières années d’exploitation, mais ils couvraient tous les coûts hors frais de siège et de directions régionales.
Elle considérait, premièrement, qu’il n’était pas anormal que, pendant la période de démarrage, les paiements effectués par une nouvelle entreprise, à savoir par la SFMI-Chronopost, ne couvrent que les coûts variables.
Deuxièmement, toujours selon la Commission, la République française a pu démontrer que, à partir de 1988, la rémunération payée par la SFMI-Chronopost couvrait tous les coûts supportés par La Poste, ainsi que la rémunération des capitaux propres investis par cette dernière.
En outre, la Commission a calculé que le taux de rendement interne (ci-après le ‘TRI’) de l’investissement de La Poste en tant qu’actionnaire excédait largement le coût du capital de la société en 1986, c’est-à-dire le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
En conséquence, La Poste aurait fourni une assistance logistique et commerciale à sa filiale dans des conditions normales de marché, et cette assistance ne constituerait donc pas une aide d’État.
22 S’agissant de la seconde catégorie, à savoir les diverses mesures particulières, la Commission estimait que la SFMI-Chronopost ne bénéficiait d’aucun avantage concernant la procédure de dédouanement, le droit de timbre, la taxe sur les salaires ou les délais de paiement.
L’utilisation des véhicules de La Poste comme
support publicitaire devait être considérée, selon la Commission, comme une assistance commerciale normale entre une société mère et sa filiale et la SFMI-Chronopost ne bénéficiait d’aucun traitement préférentiel pour la publicité sur Radio France.
La Commission aurait pu également établir que les engagements pris par La Poste lors de l’autorisation de l’entreprise commune par la décision de la Commission du 2 décembre 1991 ne constituaient pas des aides d’État.
23 Dans l’article 1 de la décision [litigieuse], la Commission constate ce qui suit:
‘[L]’assistance logistique et commerciale fournie par La Poste à sa filiale [la] SFMI-Chronopost, les autres transactions financières entre ces deux sociétés, la relation entre [la] SFMI-Chronopost et Radio France, le régime douanier applicable à La Poste et à [la] SFMI-Chronopost, le système de taxe sur les salaires et de droit de timbre applicables à La Poste et son investissement […] dans des plates-formes de messagerie ne constituent pas des aides d’État en faveur de [la] SFMI-Chronopost.’»
La première procédure devant le Tribunal
Par requête déposée au greffe du Tribunal le 30 décembre 1997, le SFEI, devenu l’Union française de l’express (UFEX), ainsi que trois sociétés qui en sont membres, DHL International SA, Federal express international (France) SNC et CRIE SA (ci-après «UFEX e.a.»), ont introduit un recours en annulation contre la décision litigieuse.
Chronopost, La Poste et la République française sont intervenues au soutien de la Commission.
UFEX e.a. invoquaient quatre moyens d’annulation à l’appui de leur recours, tirés, respectivement, d’une violation des droits de la défense, notamment du droit d’accès au dossier, d’une insuffisance de motivation, d’erreurs de fait et d’erreurs manifestes d’appréciation ainsi que d’une violation de la notion d’aide d’État.
Le quatrième moyen s’articulait en deux branches selon lesquelles la Commission aurait méconnu la notion d’aide d’État, d’une part, en ne tenant pas compte des conditions normales du marché dans l’analyse de la rémunération de l’assistance fournie par La Poste à la SFMI-Chronopost et, d’autre part, en excluant de cette notion diverses mesures dont aurait bénéficié la SFMI-Chronopost.
Le Tribunal s’est prononcé sur ce recours par un arrêt du 14 décembre 2000, Ufex e.a./Commission (T-613/97, Rec. p. II-4055).
Par l’arrêt Ufex e.a./Commission, précité, le Tribunal a considéré que la première branche du quatrième moyen était fondée.
Au point 79 dudit arrêt, le Tribunal conclut:
«79 En conséquence, il y a lieu d’annuler l’article 1er de la décision [litigieuse] en ce qu’il constate que l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ne constitue pas des aides d’État en faveur de la SFMI-Chronopost, sans qu’il y ait besoin d’examiner la seconde branche de ce moyen ou les autres moyens dans la mesure où ces derniers concernent l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost.
En particulier, il n’y a pas lieu d’examiner le deuxième moyen par lequel les requérantes allèguent, en substance, que la motivation de la décision [litigieuse] concernant l’assistance logistique et commerciale est insuffisante.»
Aux points suivants de l’arrêt Ufex e.a./Commission, précité, le Tribunal n’a, dès lors, examiné que le premier moyen, concernant la violation alléguée des droits de la défense d’Ufex e.a., et les arguments développés dans le cadre du troisième moyen, relatif aux erreurs de fait et aux erreurs manifestes d’appréciation, qui ne se confondaient pas avec ceux préalablement examinés dans le cadre du quatrième moyen.
Dans les deux cas, les griefs formulés par Ufex e.a. ont été rejetés.
En conséquence, le Tribunal s’est limité à annuler l’article 1er de la décision litigieuse en ce qu’il constate que l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ne constitue pas des aides d’État en faveur de cette dernière.
Les pourvois contre l’arrêt Ufex e.a./Commission
Par requêtes déposées au greffe de la Cour respectivement les 19 et 23 février 2001, Chronopost, La Poste et la République française ont, en vertu de l’article 56 du statut CE de la Cour de justice, formé des pourvois contre l’arrêt Ufex e.a./Commission, précité.
Ces pourvois ont été joints.
Par son arrêt du 3 juillet 2003, Chronopost e.a./Ufex e.a.
Il ressort des points 32 à 41 de l’arrêt Chronopost e.a./Ufex e.a., précité, ce qui suite:
33 Cette appréciation, qui méconnaît qu’une entreprise telle que La Poste se trouve dans une situation très différente de celle d’une entreprise privée agissant dans des conditions normales de marché, est entachée d’une erreur de droit.
34 En effet, La Poste est chargée d’un service d’intérêt économique général au sens de l’article 90, paragraphe 2, du traité CE [devenu article 86, paragraphe 2, CE] (voir arrêt du 19 mai 1993, Corbeau, C-320/91, Rec. p. I-2533, point 15).
Un tel service consiste, en substance, dans l’obligation d’assurer la collecte, le transport et la distribution du courrier, au profit de tous les usagers, sur l’ensemble du territoire de l’État membre concerné, à des tarifs uniformes et à des conditions de qualité similaires.
35 À cette fin, La Poste a dû se doter ou a été dotée d’infrastructures et de moyens importants (le ‘réseau postal’) lui permettant de fournir le service postal de base à tous les usagers, y compris dans les zones à faible densité de population, dans lesquelles les tarifs ne couvraient pas les coûts générés par la fourniture du service en cause.
36 En raison des caractéristiques du service que le réseau de La Poste doit permettre d’assurer, la constitution et le maintien de ce réseau ne répondent pas à une logique purement commerciale.
Ainsi qu’il a été rappelé au point 22 du présent arrêt, Ufex e.a. ont d’ailleurs admis qu’un réseau tel que celui dont a pu bénéficier la SFMI-Chronopost n’est, à l’évidence, pas un réseau de marché.
Partant, ce réseau n’aurait jamais été constitué par une entreprise privée.
37 Par ailleurs, la fourniture de l’assistance logistique et commerciale est indissociablement liée au réseau de La Poste, puisqu’elle consiste précisément dans la mise à disposition de ce réseau sans équivalent sur le marché.
38 Dans ces conditions, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les ‘conditions normales de marché’, qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables qui sont disponibles.
39 En l’occurrence, les coûts supportés par La Poste pour la fourniture à sa filiale d’une assistance logistique et commerciale peuvent constituer de tels éléments objectifs et vérifiables.
40 Sur cette base, l’existence d’une aide d’État en faveur de la SFMI-Chronopost peut être exclue si, d’une part, il est établi que la contrepartie exigée couvre dûment tous les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal ainsi qu’une rémunération appropriée des capitaux propres dans la mesure où ils sont affectés à l’activité concurrentielle de la SFMI-Chronopost, et si, d’autre part, aucun indice ne donne à penser que ces éléments ont été sousestimés ou fixés de manière arbitraire.
41 Eu égard à l’ensemble des considérations qui précèdent, le Tribunal a commis une erreur de droit en interprétant l’article 92, paragraphe 1, du traité en ce sens que la Commission ne pouvait pas apprécier l’existence d’une aide en faveur de la SFMI-Chronopost en se référant aux coûts supportés par La Poste, mais qu’elle aurait dû vérifier si la contrepartie reçue par La Poste ‘était comparable à celle réclamée par une société financière privée ou un groupe privé d’entreprises, n’opérant pas dans un secteur réservé, poursuivant une politique structurelle, globale ou sectorielle et guidé par des perspectives à long terme’.»
En conséquence, et après avoir considéré qu’il n’y avait pas lieu d’examiner les autres moyens des pourvois et que le litige n’était pas en état d’être jugé, la Cour a annulé l’arrêt Ufex e.a./Commission, précité, et renvoyé l’affaire devant le Tribunal.
La seconde procédure devant le Tribunal et l’arrêt attaqué
L’affaire a été attribuée à la quatrième chambre élargie du Tribunal.
La composition des chambres du Tribunal ayant été modifiée par une décision de celuici du 13 septembre 2004 (JO C 251, p. 12), le juge rapporteur a été affecté à la troisième chambre élargie, à laquelle ladite affaire a été en conséquence attribuée (point 37 de l’arrêt attaqué).
La procédure orale a été d’abord close le 23 août 2005, puis le 19 décembre 2005, après réouverture de celle-ci.
Par l’arrêt attaqué, le Tribunal a statué sur les conclusions des parties dont il demeurait saisi après renvoi.
Au point 49 de l’arrêt attaqué, le Tribunal a, en premier lieu, considéré que UFEX e.a. maintenaient en substance les deuxième à quatrième moyens soulevés au cours de l’instance ayant donné lieu à l’arrêt Ufex e.a./Commission, précité, à savoir les moyens tirés respectivement d’une violation de l’obligation de motivation, d’inexactitudes matérielles et d’erreurs manifestes d’appréciation dans l’analyse de la rémunération de l’assistance fournie par La Poste ainsi que d’une application erronée de la notion d’aide d’État.
Au point 51 de l’arrêt attaqué, après avoir considéré qu’il y avait lieu d’examiner, tout d’abord, le moyen tiré d’une violation de l’obligation de motivation, le Tribunal a ajouté que «[l]es moyens tirés d’inexactitudes matérielles et d’erreurs manifestes d’appréciation ainsi que de l’application erronée de la notion d’aide d’État, qui se confondent, seront examinés ensuite ensemble».
Après avoir rappelé, aux points 63 à 71 de l’arrêt attaqué, le contenu de la jurisprudence en matière de motivation, le Tribunal a, aux points 77 à 95 du même arrêt, fait droit au premier moyen au motif que la motivation de la décision litigieuse ne permettait pas d’apprécier les coûts variables supplémentaires occasionnés par la fourniture de l’assistance logistique et commerciale, ni la contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal, ni la rémunération appropriée des capitaux propres, ni la couverture des coûts en général.
Le Tribunal a, en outre, fait état, aux points 96 à 100 de l’arrêt attaqué, de circonstances qui justifiaient, en l’espèce, une motivation plus détaillée de la décision litigieuse.
Il a conclu, au point 101 dudit arrêt, «qu’il y a lieu d’annuler la décision [litigieuse] pour défaut de motivation dans la mesure où celleci conclut que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constitue pas une aide d’État».
Le Tribunal a, ensuite, examiné le moyen tiré d’une violation de la notion d’aide d’État.
Il a, en premier lieu, estimé, au point 102 de l’arrêt attaqué, que, compte tenu de l’insuffisante motivation de la décision litigieuse, il ne lui était pas possible d’examiner les arguments tirés du prétendu défaut de couverture des coûts de la SFMI-Chronopost, de la sousestimation et du caractère arbitraire de certains éléments retenus par la Commission, des erreurs dans les ajustements comptables effectués
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P dans l’annexe 4 du rapport Deloitte, du niveau anormalement élevé du TRI ou des causes de la rentabilité de la SFMI-Chronopost.
Le Tribunal a, en second lieu, rejeté, aux points 162 à 171 de l’arrêt attaqué, l’ensemble des autres arguments invoqués par UFEX e.a., à l’exception de celui tiré de ce que le transfert de la clientèle de Postadex constituait par luimême une mesure distincte de l’assistance logistique et commerciale et donc également une aide d’État.
Sur ce dernier point, le Tribunal a estimé que, en considérant que ce transfert ne constituait pas une telle aide au motif qu’il ne comportait aucun avantage en numéraire, la Commission avait commis une erreur de droit.
Par l’arrêt attaqué, le Tribunal a, par conséquent:
— annulé la décision litigieuse en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost;
— condamné la Commission à supporter ses propres dépens et 75 % des dépens d’UFEX e.a., à l’exception de ceux occasionnés par les interventions, devant le Tribunal et devant la Cour;
— condamné UFEX e.a. à supporter le reste de leurs propres dépens devant le Tribunal ainsi que devant la Cour, et
— condamné Chronopost, La Poste et la République française à supporter leurs propres dépens devant le Tribunal et devant la Cour.
La procédure devant la Cour dans les présents pourvois
Dans son pourvoi, Chronopost conclut à ce que la Cour:
— annule l’arrêt attaqué en ce qu’il annule partiellement la décision litigieuse;
— reprenne à son compte le reste de l’arrêt attaqué et statue définitivement sur le litige;
— rejette la demande d’annulation de la décision litigieuse, et
— condamne UFEX e.a. à supporter les dépens.
Dans son pourvoi, La Poste conclut à ce que la Cour:
— annule l’arrêt attaqué en ce qu’il annule partiellement la décision litigieuse, et
— condamne UFEX e.a. à supporter les dépens exposés par La Poste devant le Tribunal ainsi que devant la Cour.
UFEX e.a. concluent à ce qu’il plaise à la Cour:
— rejeter les pourvois, et
— condamner Chronopost ainsi que La Poste aux dépens.
Par une ordonnance du président de la Cour du 18 avril 2007, les deux affaires ont été jointes aux fins de la procédure orale et de l’arrêt.
Sur les pourvois
Chronopost et La Poste, requérantes aux présents pourvois, soulèvent, en substance, quatre moyens tirés respectivement:
— d’un vice de procédure tenant à la composition irrégulière de la formation du Tribunal qui a rendu l’arrêt attaqué;
— d’un vice de procédure tenant à la réponse apportée au fond par le Tribunal à un moyen irrecevable;
— d’une erreur de droit commise par le Tribunal dans l’appréciation de l’obligation de motivation de la décision litigieuse, en tant qu’elle concerne l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost, et
— d’une erreur de droit commise par le Tribunal dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert de la clientèle de Postadex.
Sur le premier moyen tiré d’un vice de procédure tenant à la composition irrégulière de la formation du Tribunal qui a rendu l’arrêt attaqué
Argumentation des parties
Chronopost et La Poste soutiennent que l’arrêt attaqué a été rendu au terme d’une procédure irrégulière dès lors que le juge rapporteur, dans la formation de jugement qui a rendu cet arrêt, était le président et le juge rapporteur dans la formation de jugement qui a rendu l’arrêt Ufex e.a./Commission, précité.
Or, le principe fondamental du droit au procès équitable consacré par l’article 6 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»), qui exige que la cause soit entendue par un tribunal indépendant et impartial, impliquerait que la composition de la formation saisie sur renvoi, après l’annulation de l’arrêt Ufex e.a./Commission, précité, ne puisse pas faire apparaître un doute sur l’impartialité de cette formation par la présence en son sein d’un juge qui a eu à connaître de cette affaire comme rapporteur dans la formation qui a rendu l’arrêt annulé.
Il y aurait, par conséquent, violation de l’article 6 UE.
UFEX e.a. soutiennent, en premier lieu, que ce moyen est irrecevable.
La composition de la formation de jugement qui a rendu l’arrêt attaqué et le nom du juge rapporteur étant connus dès avant la procédure orale suivie devant le Tribunal, Chronopost et La Poste pouvaient faire valoir leurs doutes sur l’impartialité de la formation au cours de cette procédure orale.
Ayant renoncé à cette possibilité, leur moyen serait donc nouveau, et par suite irrecevable, comme l’aurait jugé la Cour dans son arrêt du 9 septembre 1999, Petrides/Commission (C-64/98 P, Rec. p. I-5187).
UFEX e.a. soutiennent, en second lieu, que ce moyen n’est pas fondé.
La composition de la formation de jugement qui a rendu l’arrêt attaqué serait en effet conforme aux dispositions de l’article 118 du règlement de procédure du Tribunal régissant cette composition lorsque celuici est saisi sur renvoi par la Cour après annulation d’un premier arrêt.
Ces dispositions n’exigeraient pas l’attribution à une autre formation, ce qui d’ailleurs serait impossible lorsque le premier arrêt a été rendu en formation plénière.
Aucune tradition constitutionnelle commune aux États membres ne saurait être opposée dans ce domaine.
La collégialité serait réputée neutraliser le risque de partialité d’un membre de la formation.
Au regard de l’approche que ferait la Cour européenne des droits de l’homme (ci-après la «Cour des droits de l’homme») de la question de l’impartialité de la juridiction, il conviendrait de constater qu’aucun élément subjectif ou objectif de partialité n’a pu être relevé en l’espèce.
Il serait, au contraire, de bonne administration de la justice de confier une affaire aussi complexe que celle en cause au même juge rapporteur que celui qui avait eu à en connaître avant le renvoi.
Dans leurs répliques, Chronopost et La Poste contestent l’irrecevabilité qui est opposée à leur moyen.
UFEX e.a. ne pourraient, en effet, nullement se prévaloir du caractère nouveau d’un moyen tiré d’une violation d’un principe fondamental, qui serait, par conséquent, d’ordre public et auquel il ne pourrait être renoncé.
En outre, un tel moyen n’aurait pu être invoqué avant que l’arrêt du Tribunal ne fût rendu.
De plus, il ne relèverait pas des incidents de procédure sur lesquels le Tribunal pourrait se prononcer en vertu de l’article 111 de son règlement de procédure.
Ledit règlement ne contiendrait pas davantage de disposition relative à la possibilité de récuser un juge.
Ledit moyen ayant été invoqué dans la requête devant la Cour, il ne s’agirait pas d’un moyen nouveau présenté «en cours d’instance» au sens de l’article 42, paragraphe 2, du règlement de procédure de la Cour.
Dans leurs dupliques, UFEX e.a. soutiennent que constitue un moyen nouveau, par conséquent irrecevable, l’argumentation, invoquée en réplique, selon laquelle la violation d’un principe fondamental serait un moyen d’ordre public.
Par ailleurs, l’instance visée à l’article 42, paragraphe 2, du règlement de procédure de la Cour serait celle qui débute devant le Tribunal et se poursuit devant la Cour dans le cadre du pourvoi.
Appréciation de la Cour
Le droit à un procès équitable tel qu’il découle, notamment, de l’article 6, paragraphe 1, de la CEDH constitue un droit fondamental que l’Union européenne respecte en tant que principe général en vertu de l’article 6, paragraphe 2, UE (arrêt du 26 juin 2007, Ordre des barreaux francophones et germanophone e.a., C-305/05, Rec. p. I-5305, point 29).
Ce droit au procès équitable implique que toute personne doit pouvoir être entendue équitablement, publiquement et dans un délai raisonnable, par un tribunal indépendant et impartial, établi par la loi.
Un tel droit est applicable dans le cadre d’un recours juridictionnel contre une décision de la Commission (voir, en ce sens, arrêt du 17 décembre 1998, Baustahlgewebe/Commission, C-185/95 P, Rec. p. I-8417, point 21).
Les garanties d’accès à un tribunal indépendant et impartial, et notamment celles qui déterminent la notion tout comme la composition de celui-ci, représentent la pierre angulaire du droit au procès équitable.
Celuici implique que toute juridiction a l’obligation de vérifier si, par sa composition, elle constitue un tel tribunal indépendant et impartial lorsque surgit sur ce point une contestation qui n’apparaît pas d’emblée manifestement dépourvue de sérieux.
Cette vérification est nécessaire à la confiance que les tribunaux d’une société démocratique se doivent d’inspirer au justiciable (voir, à cet égard, Cour eur.
D. H., arrêt Remli c. France du 23 avril 1996, Recueil des arrêts et décisions 1996-II, p. 574, § 48).
En ce sens, un tel contrôle constitue une formalité substantielle dont le respect relève de l’ordre public.
Il en découle que, si, dans le cadre d’un pourvoi, surgit sur ce point une contestation qui n’est, comme dans la présente affaire, pas manifestement dépourvue de sérieux, la Cour est tenue de vérifier la régularité de la composition de la formation du Tribunal qui a rendu l’arrêt contesté.
En d’autres termes, un tel moyen tiré de l’irrégularité de la composition du Tribunal, comme celui dont la Cour est saisie, doit être considéré comme constituant un moyen d’ordre public qui doit être examiné d’office (voir, sur le relevé d’office des moyens d’ordre public, notamment, arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 67).
L’examen d’un tel moyen peut donc avoir lieu à tout stade de la procédure (voir, en ce sens, arrêt du 20 février 1997, Commission/Daffix, C-166/95 P, Rec. p. I-983, point 25).
Dans ces conditions, la circonstance que la Commission, partie principale en première instance, s’est abstenue de soulever devant le Tribunal l’irrégularité dont se prévalent Chronopost et La Poste à l’appui de leur moyen devant la Cour, et que, en conséquence, les intéressées, intervenantes en première instance, ne seraient plus, en tout état de cause, recevables à le faire dans le cadre de leur pourvoi ne saurait être utilement invoquée pour s’opposer à l’examen, par la Cour, d’un tel moyen.
À cet égard, il ressort des pièces des dossiers soumis à la Cour, et il n’est pas contesté, que les fonctions de juge rapporteur dans la formation de jugement qui a rendu l’arrêt attaqué ont été confiées à l’un de ses membres à la fois président et juge rapporteur dans la formation de jugement qui avait rendu l’arrêt Ufex e.a./Commission, précité.
Il n’est toutefois pas établi que, en procédant à une telle désignation du juge rapporteur, le Tribunal n’aurait pas respecté l’exigence d’impartialité à laquelle sont tenus ses membres et aurait ainsi méconnu le droit fondamental à un procès équitable.
En effet, il y a lieu d’observer, premièrement, que le fait que le même juge présent dans les deux formations successives se soit vu confier les fonctions de juge rapporteur est par luimême sans incidence sur l’appréciation du respect de l’exigence d’impartialité dès lors que lesdites fonctions sont exercées dans une formation collégiale.
Deuxièmement, l’exigence d’impartialité recouvre deux aspects.
D’une part, le tribunal doit être subjectivement impartial, c’est-à-dire qu’aucun de ses membres ne doit manifester de parti pris ou de préjugé personnel, l’impartialité personnelle se présumant jusqu’à preuve du contraire.
D’autre part, le tribunal doit être objectivement impartial, c’est-à-dire qu’il doit offrir des garanties suffisantes pour exclure à cet égard tout doute légitime (voir en ce sens, notamment, Cour eur.
Maritime SA c. Roumanie du 4 octobre 2007, nos 63610/00 et 38692/05, non encore publié au Recueil des arrêts et décisions).
Or, il y a lieu de relever, d’une part, que, en l’espèce, Chronopost et La Poste n’invoquent pas la partialité personnelle de membres du Tribunal.
D’autre part, la circonstance qu’un même juge siège dans deux formations de jugement ayant eu successivement à connaître de la même affaire ne saurait, par elle-
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P même, en dehors de tout autre élément objectif, faire naître un doute sur l’impartialité du Tribunal.
À cet égard, il n’apparaît pas que le renvoi de l’affaire devant une formation de jugement composée d’une manière totalement distincte de celle qui a eu à connaître du premier examen de l’affaire doive et puisse, dans le cadre du droit communautaire, être considéré comme une obligation à caractère général.
D’ailleurs, la Cour des droits de l’homme a considéré qu’il ne saurait être posé en principe général découlant du devoir d’impartialité qu’une juridiction annulant une décision administrative ou judiciaire a l’obligation de renvoyer l’affaire à une autre autorité juridictionnelle ou à un organe autrement constitué de cette autorité (voir, notamment, Cour eur.
D. H., arrêts Ringeisen c. Autriche du 16 juillet 1971, série A o no
Par ailleurs, il convient d’observer que, en vertu de l’article 27, paragraphe 3, de la CEDH, quand une affaire est déférée devant la grande chambre de la Cour des droits de l’homme, sur renvoi contre un arrêt d’une chambre, aucun juge de la chambre qui a rendu l’arrêt ne peut siéger dans la grande chambre, à l’exception du président de la chambre et du juge ayant siégé au titre de l’État partie intéressé.
La CEDH admet ainsi que des juges ayant eu à connaître une première fois de l’affaire siègent dans une autre formation ayant à connaître de nouveau de la même affaire et que cette circonstance n’apparaît pas comme étant en soi incompatible avec les exigences du procès équitable.
Dans ces conditions, il n’est pas établi, en l’espèce, que la formation qui a rendu l’arrêt attaqué aurait été composée irrégulièrement en raison de la seule présence en son sein d’un membre du Tribunal ayant déjà siégé dans la formation qui avait eu à connaître précédemment de l’affaire.
Le premier moyen doit donc être écarté.
Sur le deuxième moyen tiré d’un vice de procédure tenant à la réponse apportée au fond par le Tribunal à un moyen irrecevable
Argumentation des parties
La Poste soutient, dans une première branche, que le Tribunal a omis de statuer sur l’exception d’irrecevabilité qu’elle avait opposée à un moyen invoqué par UFEX e.a. et tiré de ce que le transfert de Postadex constituait une aide d’État, moyen qui n’avait pas été présenté dans la procédure ayant donné lieu à l’arrêt Ufex e.a./Commission, précité, et qui serait donc nouveau dans la procédure ayant donné lieu à l’arrêt attaqué.
Dans une seconde branche, elle soutient que, en statuant sur ce moyen qui était nouveau, le Tribunal a violé les dispositions de l’article 48, paragraphe 2, de son règlement de procédure.
UFEX e.a. contestent la recevabilité de la première branche de ce moyen en ce que celleci reposerait sur des arguments confus et contradictoires, et n’indiquerait pas quelle disposition du règlement de procédure du Tribunal est méconnue.
Par ailleurs, cette branche ne serait pas fondée puisque le Tribunal n’avait pas à répondre à une exception qui n’était ellemême pas recevable en ce qu’elle avait été soulevée seulement par un intervenant.
En outre, en précisant que le Tribunal a requalifié ce moyen en l’examinant dans le cadre du moyen de la requête tiré d’une erreur manifeste d’appréciation, La Poste admet que ledit moyen avait bien été invoqué et n’était donc pas nouveau.
Ainsi, et alors que le Tribunal pouvait reclasser formellement l’argumentation présentée dans la requête, la seconde branche ne serait pas davantage fondée.
La Poste, dans sa réplique, conteste l’irrecevabilité opposée à la première branche de son deuxième moyen.
Elle soutient que celleci est claire.
Par ailleurs, même si l’exception d’irrecevabilité qu’elle a opposée devant le Tribunal avait été irrecevable, celuici devait le constater expressément.
De plus, la jurisprudence de la Cour
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P concernant l’irrecevabilité des exceptions soulevées par un intervenant serait plus nuancée que ne le prétendent UFEX e.a., et n’exclurait pas l’examen au cas par cas de ces exceptions.
L’exception en l’espèce serait recevable puisque, selon La Poste, d’abord, ses moyens tendaient aux mêmes fins que ceux de la Commission, ensuite, le moyen nouveau soulevé par UFEX e.a. l’a été bien après l’intervention et, enfin, La Poste, accusée d’avoir violé les règles relatives aux aides d’État avait intérêt à soulever des exceptions que la Commission avait omises.
Dans leur duplique, UFEX e.a. confirment le caractère non recevable de l’exception soulevée par un intervenant et qui, concernant le caractère nouveau d’un moyen, n’était pas d’ordre public.
Appréciation de la Cour
— Sur la première branche du deuxième moyen
Une partie intervenante n’a pas qualité pour soulever une exception d’irrecevabilité non formulée dans les conclusions de la partie défenderesse (voir arrêts du 24 mars 1993, CIRFS e.a./Commission, C-313/90, Rec. p. I-1125, points 21 et 22; du 15 juin 1993, Matra/Commission, C-225/91, Rec. p. I-3203, points 11 et 12, ainsi que du 19 mars 2002, Commission/Irlande, C-13/00, Rec. p. I-2943, point 5).
Il est constant que, dans la procédure qui a donné lieu à l’arrêt attaqué, La Poste avait la qualité d’intervenante à l’appui des conclusions de la Commission et que celleci n’a pas soulevé l’exception d’irrecevabilité dont s’est prévalue La Poste devant le Tribunal, tirée de ce que le moyen invoqué par UFEX e.a. et concernant le transfert de Postadex était nouveau en ce qu’il n’avait pas été présenté dans la procédure ayant donné lieu à l’arrêt Ufex e.a./Commission, précité.
L’exception d’irrecevabilité soulevée ainsi par La Poste, et qui, comme l’a relevé Mme l’avocat général au point 65 de ses conclusions, n’intéressait pas l’ordre public, était dès lors ellemême irrecevable.
Dans ces conditions, même si le Tribunal avait dû répondre à cette exception, il aurait dû également mais nécessairement conclure à l’irrecevabilité de cette dernière.
Dès lors, son omission à statuer est restée sans conséquence sur les droits de La Poste, laquelle n’est, par suite, pas fondée à se prévaloir de cette omission pour contester la régularité de l’arrêt attaqué.
Dans ces conditions, à supposer même que la première branche du deuxième moyen soit recevable, elle n’est en tout état de cause pas fondée.
Il y a lieu, par suite, de l’écarter.
— Sur la seconde branche du deuxième moyen
Il convient de rappeler que, selon l’article 48, paragraphe 2, du règlement de procédure du Tribunal, applicable en vertu de l’article 120 du même règlement lorsque ledit Tribunal est saisi, comme en l’espèce, par un arrêt de renvoi de la Cour, la production de moyens nouveaux en cours d’instance est interdite, à moins que ces moyens ne se fondent sur des éléments de droit ou de fait qui se sont révélés pendant la procédure.
Il en résulte que, après l’arrêt de renvoi de la Cour, les parties ne sont pas recevables, en principe, à invoquer des moyens qui n’auraient pas été soulevés au cours de la procédure qui a donné lieu à l’arrêt du Tribunal annulé par la Cour.
Il ressort de l’examen de la requête dont UFEX e.a. a saisi le Tribunal dans la procédure qui a donné lieu à l’arrêt Ufex e.a./Commission, précité, que la demande d’annulation reposait sur quatre moyens que le Tribunal a analysés comme tirés d’une violation des droits de la défense, d’une insuffisance de motivation, d’erreurs de fait et d’erreurs manifestes d’appréciation, et, enfin, d’une violation de la notion d’aide d’État (arrêt Ufex e.a./Commission, précité, point 37).
Dans leurs observations déposées à la suite de l’arrêt Chronopost e.a./Ufex e.a., précité, UFEX e.a. ont maintenu leurs trois derniers moyens que le Tribunal, au point 49 de l’arrêt attaqué, a analysés comme tirés d’une violation de l’obligation de motivation, d’inexactitudes matérielles et d’erreurs manifestes d’appréciation ainsi que d’une application erronée de la notion d’aide d’État.
De l’examen de ces observations, il ne ressort pas que UFEX e.a. aient entendu soulever un moyen nouveau.
Il est constant, en outre, que l’argumentation qu’elles ont alors développée en ce qui concerne le transfert de Postadex à l’appui du moyen tiré d’inexactitudes matérielles et d’erreurs manifestes d’appréciation avait déjà été présentée dans leur requête déposée dans la procédure qui a donné lieu à l’arrêt Ufex e.a./Commission, précité.
Un tel développement d’argumentation ne saurait être qualifié de moyen nouveau.
Par ailleurs, comme l’a précisé à juste titre le Tribunal au point 51 de l’arrêt attaqué, les moyens tirés d’inexactitudes matérielles et d’erreurs manifestes d’appréciation se confondent, en l’espèce, avec celui tiré d’une application erronée de la notion d’aide d’État.
Dans ces conditions, le Tribunal a pu, à bon droit, requalifier l’argumentation d’UFEX e.a. concernant le transfert de Postadex comme venant à l’appui du moyen tiré d’une application erronée de la notion d’aide d’État (voir, sur la possibilité de procéder à une telle requalification, arrêt du 19 novembre 1998, Parlement/Gaspari, C-316/97 P, Rec. p. I-7597, point 21).
Dès lors, en répondant à cette argumentation dans l’analyse du moyen tiré d’une application erronée de la notion d’aide d’État, le Tribunal n’a nullement statué sur un moyen nouveau et n’a, par suite, pas violé les dispositions de l’article 48, paragraphe 2, de son règlement de procédure.
La seconde branche du deuxième moyen n’étant pas fondée, il y a également lieu de l’écarter.
Le deuxième moyen doit, en conséquence, être rejeté dans son ensemble.
Sur le troisième moyen tiré d’une erreur de droit commise par le Tribunal dans l’appréciation de l’obligation de motivation de la décision litigieuse, en tant qu’elle concerne l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost
L’examen de ce moyen implique que, préalablement à l’exposé de l’argumentation des parties, soient rappelés les motifs retenus par le Tribunal pour conclure à la censure de la décision litigieuse à raison de son insuffisante motivation.
Les motifs d’annulation retenus par le Tribunal
Après avoir rappelé, aux points 63 à 71 de l’arrêt attaqué, les exigences du traité CE, telles que définies par la jurisprudence, quant à la motivation des actes des institutions communautaires, le Tribunal a procédé à l’examen de la motivation de la décision litigieuse en se fondant, en substance, sur deux catégories d’éléments selon lui déterminants.
En premier lieu, le Tribunal a considéré qu’il devait procéder à l’examen du respect par la Commission de son obligation de motivation, à la lumière des principes dégagés au point 40 de l’arrêt Chronopost e.a./Ufex e.a., précité, tels que rappelés au point 15 du présent arrêt.
Le Tribunal en a conclu, au point 72 de l’arrêt attaqué, que «[…] cela implique notamment l’examen du caractère suffisant de la motivation de la décision [litigieuse] concernant, d’une part, la question de savoir si la contrepartie exigée de la SFMI-Chronopost couvre, premièrement, tous les coûts variables supplémentaires
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P occasionnés par la fourniture de l’assistance logistique et commerciale, deuxièmement, une contribution adéquate aux coûts fixes consécutifs à l’utilisation du réseau postal et, troisièmement, une rémunération appropriée des capitaux propres dans la mesure où ils sont affectés à l’activité concurrentielle de la SFMI-Chronopost, et, d’autre part, la question de savoir s’il existe ou non des indices que ces éléments ont été sousestimés ou fixés de manière arbitraire».
Sur chacun de ces points, le Tribunal a considéré que la décision litigieuse n’apportait pas de précisions suffisantes.
En second lieu, le Tribunal, rappelant que la portée de l’obligation de motivation doit être appréciée en fonction des circonstances de l’espèce qui, le cas échéant, sont susceptibles de justifier une motivation plus détaillée, a jugé que tel était le cas en l’occurrence.
À cet égard, le Tribunal a considéré, au point 97 de l’arrêt attaqué, que «[…] les circonstances justifiant une motivation plus détaillée résident dans le fait que, premièrement, il s’agissait d’une des premières décisions abordant la question complexe, dans le cadre de l’application des dispositions en matière d’aides d’État, du calcul des coûts d’une société mère opérant dans un marché réservé et fournissant de l’assistance logistique et commerciale à sa filiale n’opérant pas dans un marché réservé.
Deuxièmement, le retrait de la première décision de rejet de la Commission du 10 mars 1992 après l’introduction d’un recours en annulation et l’arrêt SFEI e.a., précité, auraient dû amener la Commission à motiver son approche avec d’autant plus de diligence et de précision quant aux points contestés.
Enfin, le fait que les requérantes ont soumis plusieurs études économiques durant la procédure administrative aurait également dû conduire la Commission à préparer une motivation soigneuse tout en répondant aux arguments essentiels des requérantes, tels qu’étayés par ces études économiques».
Argumentation des parties
Chronopost et La Poste soutiennent que les exigences de motivation détaillée de la décision litigieuse retenues par le Tribunal pour la censurer vont au-delà de ce qu’exige le contrôle restreint d’une décision prise dans un domaine où la Commission dispose d’un large pouvoir d’appréciation.
Chronopost ajoute que, sous couvert du contrôle de motivation, le Tribunal, au terme d’un véritable détournement de pouvoir, opère un contrôle de l’erreur manifeste d’appréciation, voire de l’opportunité de la décision litigieuse, en substituant son appréciation à celle de la Commission.
UFEX e.a. concluent au rejet de ce moyen, soutenant que la décision litigieuse n’était pas suffisamment motivée et se bornait à des considérations générales qui ne répondaient pas à l’argumentation détaillée de la plainte.
Elles font valoir que l’argument tiré du détournement de pouvoir est inopérant à l’égard d’une décision du Tribunal.
Appréciation de la Cour
Il y a lieu de rappeler que, selon une jurisprudence constante, la motivation exigée par l’article 190 du traité CE (devenu article 253 CE) doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d’exercer son contrôle.
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués ainsi que de l’intérêt que les destinataires ou d’autres personnes concernées directement et individuellement par l’acte peuvent avoir à recevoir des explications.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences de l’article 190 du traité doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée (voir, notamment, arrêts Commission/Sytraval et
Brink’s France, précité, point 63 et jurisprudence citée, ainsi que du 15 juillet 2004, Espagne/Commission, C-501/00, Rec. p. I-6717, point 73).
S’agissant plus particulièrement d’une décision de la Commission qui conclut à l’inexistence d’une aide d’État dénoncée par un plaignant, il y a lieu de constater que la Commission est, en tout état de cause, tenue d’exposer de manière suffisante au plaignant les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une aide d’État.
Toutefois, la Commission n’est pas tenue de prendre position sur des éléments qui sont manifestement hors de propos, dépourvus de signification ou clairement secondaires (arrêt Commission/Sytraval et Brink’s France, précité, point 64).
Il doit être rappelé encore que la légalité d’une décision en matière d’aides d’État doit être appréciée en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée (arrêt du 11 septembre 2003, Belgique/Commission, C-197/99 P, Rec. p. I-8461, point 86 et jurisprudence citée).
C’est au vu de ces considérations qu’il convient d’apprécier le bienfondé des deux catégories d’exigences de motivation retenues en l’espèce par le Tribunal, telles que rappelées aux points 80 à 85 du présent arrêt.
À supposer, tout d’abord, que, dans sa réponse aux motifs de la plainte d’UFEX e.a. la Commission ait appliqué des critères d’appréciation de la notion de «condition normale du marché» qui pourraient être erronés par rapport à ceux que la Cour a retenus dans son arrêt Chronopost e.a./Ufex e.a., précité, rendu postérieurement, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé même de la motivation de la décision litigieuse, mais non sur son caractère suffisant, en la forme.
S’agissant, ensuite, de l’exigence de motivation plus détaillée de la décision litigieuse compte tenu du contexte dans lequel elle est intervenue, l’analyse du Tribunal n’apparaît pas pertinente.
D’une part, ainsi que l’a relevé Mme l’avocat général au point 94 de ses conclusions, le fait que la décision litigieuse soit l’une des premières à aborder la question complexe, en matière d’aides d’État, du calcul des coûts de l’assistance fournie par une société mère opérant dans un marché réservé à sa filiale n’opérant pas dans un tel marché ne justifie pas en soi une motivation entrant nécessairement dans le détail du calcul de ces coûts si, comme en l’espèce, la Commission estimait que les motifs des plaignantes à cet égard étaient erronés dans leurs principes mêmes.
À supposer que cette approche de la Commission fût ellemême erronée, cette circonstance serait susceptible d’avoir une incidence sur le bienfondé de la décision litigieuse, mais non sur sa régularité en la forme.
D’autre part, s’il est vrai que la décision litigieuse a été adoptée après que la Commission a retiré une précédente décision du 10 mars 1992 classant la plainte d’UFEX e.a. et qui faisait l’objet d’un recours en annulation, ledit retrait n’impliquait aucune modification quant à l’étendue de l’obligation de motivation pesant sur la Commission.
En effet, la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision (arrêt du 22 juin 2006, Belgique et Forum 187/Commission, C-182/03 et C-217/03, Rec. p. I-5479, point 137).
Les raisons pour lesquelles la Commission avait fait une appréciation différente de la situation en cause dans une décision antérieure doivent dès lors rester sans incidence sur l’appréciation de la légalité de la décision litigieuse.
Enfin, la corrélation nécessaire entre les motifs invoqués par le plaignant et la motivation de la décision de la Commission ne saurait exiger que celleci soit tenue d’écarter chacun des arguments invoqués à l’appui de ces motifs.
Il lui suffit d’exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision (arrêt du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission, C-404/04 P, point 30).
En l’occurrence, et pourvu que les explications apportées justifient les raisons pour lesquelles lesdits motifs n’ont pas été considérés comme pertinents, ni le nombre ni l’importance des études économiques produites par le plaignant à l’appui de ces motifs ne peuvent à eux seuls modifier l’étendue de l’obligation de motivation qui incombe à la Commission.
Par ailleurs, il doit être rappelé également que l’analyse de la question de savoir si, comme le soutenaient UFEX e.a., l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost constituait une aide d’État s’inscrivait dans un contexte caractérisé, à la date de la décision litigieuse, par deux séries d’éléments.
D’une part, au point 62 de son arrêt SFEI e.a., précité, la Cour, ainsi qu’il a été rappelé au point 3 du présent arrêt, a considéré que la fourniture d’une assistance logistique et commerciale par une entreprise publique à ses filiales de droit privé exerçant une activité ouverte à la libre concurrence est susceptible de constituer une aide d’État au sens de l’article 92 du traité si la rémunération perçue en contrepartie est inférieure à celle qui aurait été réclamée dans des conditions normales de marché.
D’autre part, il est constant que c’est sur le fondement de ces considérations que la plainte, dont UFEX e.a. ont saisi la Commission, visait, en substance, à justifier le caractère insuffisant de la rémunération de l’assistance logistique et commerciale (titre I, E, de la décision litigieuse).
En particulier, UFEX e.a. soutenaient que la rémunération de l’assistance logistique aurait dû être calculée à partir du prix qu’une entreprise agissant dans les conditions normales du marché devait demander pour les prestations en cause, sans prendre en compte les «économies d’échelle» dont bénéficiait La Poste du fait de son monopole et qui étaient précisément, selon les plaignantes, à l’origine de la distorsion de concurrence.
Pour considérer que la réponse apportée aux griefs soulevés par UFEX e.a. était insuffisante, le Tribunal a, aux points 75 à 95 de l’arrêt attaqué, estimé que les informations fournies par la Commission étaient trop générales et imprécises.
Ainsi que l’a relevé Mme l’avocat général au point 97 de ses conclusions, le Tribunal a particulièrement critiqué le manque de précision en ce qui concerne les notions économiques et comptables utilisées, le caractère des coûts examinés et les
composantes des calculs financiers effectués.
Il a constaté qu’il n’était pas à même de vérifier la présence ou l’absence d’éventuelles erreurs de fait ou d’appréciation et a estimé, en ce qui concerne les coûts variables, que la décision litigieuse aurait dû, à tout le moins, comprendre un sommaire général des calculs comptables analytiques relatifs aux prestations fournies.
Toutefois, il y a lieu de constater, en premier lieu, et comme l’a d’ailleurs relevé le Tribunal au point 73 de l’arrêt attaqué, que les «raisons pour lesquelles la Commission a rejeté la méthode de calcul des coûts [de ces prestations, proposée par UFEX e.a.,] ressortent clairement des motifs exposés aux considérants 49 à 56 de la décision [litigieuse]».
En particulier, la Commission explique pourquoi, selon elle, les études économiques détaillées fournies par UFEX e.a. étaient fondées sur une conception du prix normal du marché, fondamentalement erronée.
En effet, celles-ci définissaient ce prix comme étant celui auquel une société privée comparable fournirait les mêmes services à une société à laquelle elle n’est pas apparentée, alors qu’il faut tenir compte du fait que la transaction a lieu entre deux sociétés appartenant au même groupe et que, dans ces conditions, ne peuvent être ignorées les considérations stratégiques et les synergies qui découlent de l’appartenance de Chronopost et de La Poste à ce même groupe.
Dans ces circonstances, ainsi que l’a relevé Mme l’avocat général au point 106 de ses conclusions, il serait hors de propos d’apporter une réponse détaillée aux suppositions et aux calculs sur lesquels se fondent lesdites études pour déterminer les montants globaux de l’aide d’État alléguée.
Il ne saurait dès lors être reproché à la Commission de ne pas avoir apporté une réponse de cette nature.
Il convient de constater, en deuxième lieu, que le Tribunal ne précise pas quels aspects de la plainte formulée par UFEX e.a. auraient été traités, selon lui, de façon inadéquate dans la décision litigieuse.
En troisième lieu, il doit être encore constaté que le Tribunal ne justifie pas en quoi la décision litigieuse n’exposerait pas les motifs pour lesquels les arguments de fait et de droit présentés par UFEX e.a. n’ont pas permis à la Commission de conclure à l’existence d’une aide d’État.
La motivation retenue, telle que rappelée au point 4 du présent arrêt, fait en effet apparaître de façon claire et non équivoque le raisonnement suivi par la Commission, et en permet le contrôle juridictionnel.
S’agissant des notions économiques et comptables utilisées par la Commission, du caractère des coûts examinés ainsi que des composantes des calculs financiers effectués, il ne saurait être contesté qu’ils relèvent d’appréciations techniques complexes.
Dès lors que la décision litigieuse faisait ressortir clairement le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement le bienfondé devant la juridiction compétente, il serait excessif d’exiger une motivation spécifique pour chacun des choix techniques ou chacun des éléments chiffrés sur lesquels s’appuie ce raisonnement (voir, par analogie, pour les actes de portée générale, notamment, arrêt du 12 juillet 2005, Alliance for Natural Health e.a., C-154/04 et C-155/04, Rec. p. I-6451, point 134).
D’ailleurs, il importe d’observer que, pour assurer le respect du secret des affaires auquel la Commission est tenue en application de l’article 214 du traité CE (devenu article 287 CE), certaines données portant notamment sur le prix de revient de prestations ne pourraient pas être communiquées dans un acte comme celui qui est en cause en l’espèce.
Le caractère non exhaustif des données chiffrées figurant dans un tel acte ne permettrait pas pour autant de qualifier d’insuffisante sa motivation, ni n’empêcherait l’exercice d’un contrôle juridictionnel ultérieur.
Enfin, si, pour contester le bienfondé des choix ainsi opérés et notamment leur adéquation aux critères retenus par la Cour dans l’arrêt Chronopost e.a./Ufex e.a., précité, permettant de déterminer en l’espèce les conditions normales du marché, UFEX e.a. ont alors soulevé devant le Tribunal divers arguments mettant en cause les données sur lesquelles la Commission s’était fondée, il appartenait à celleci de se justifier devant le Tribunal dans le cadre de l’instruction contentieuse.
En revanche, la circonstance que toutes ces données ne figuraient pas dans le corps de la décision litigieuse ellemême ne permet pas de conclure, a fortiori si ces arguments ont été soulevés ou développés lors de la procédure juridictionnelle postérieure à l’arrêt Chronopost e.a./Ufex e.a., précité, que ladite décision était insuffisamment motivée.
C’est pourquoi le Tribunal ne pouvait pas, sans commettre une erreur de droit, conclure, ainsi qu’il l’a fait au point 95 de l’arrêt attaqué, qu’il lui était impossible de contrôler si la méthode employée et les étapes d’analyse suivies par la Commission étaient exemptes d’erreur et compatibles avec les principes dégagés dans ledit arrêt pour déterminer l’existence ou l’absence d’une aide d’État.
Au vu des considérations qui précèdent, il ressort qu’aucun des motifs retenus par le Tribunal n’est de nature à justifier que la décision litigieuse devait être annulée pour défaut de motivation.
En conséquence, le moyen invoqué par Chronopost et La Poste, tiré de l’erreur de droit commise par le Tribunal quant à l’appréciation de l’obligation de motivation qui pesait sur la Commission, est fondé.
Il y a lieu, dès lors, d’annuler l’arrêt attaqué dans la mesure où il a prononcé, en raison de la violation de cette obligation, l’annulation de la décision litigieuse en ce qu’elle conclut que l’assistance logistique et commerciale fournie par la Poste à la SFMI-Chronopost ne constitue pas une aide d’État.
Sur le quatrième moyen tiré d’une erreur de droit commise par le Tribunal dans l’appréciation de la notion d’aide d’État en ce qui concerne le transfert de la clientèle de Postadex
Argumentation des parties
Chronopost et La Poste soutiennent que c’est à tort que le Tribunal a considéré que la filialisation par un État membre d’une activité relevant du secteur concurrentiel constituait une aide d’État au motif que la clientèle, qui représenterait un actif incorporel financé sur ressources d’État, aurait alors été transférée sans contrepartie.
Ce faisant, le Tribunal aurait commis une erreur de droit en ne tenant pas compte, contrairement à ce qu’a prescrit la Cour dans son arrêt Chronopost e.a./Ufex e.a., précité, de la situation particulière de La Poste qui, en raison du fait que celleci opère dans le secteur réservé, n’est pas comparable à celle des entreprises privées.
Le transfert de Postadex ne saurait être détaché artificiellement de l’opération de filialisation d’une activité par une administration, qui ne peut être appréciée de la même manière qu’un apport que ferait une société privée à sa filiale existante.
En outre, l’apport de capitaux des pouvoirs publics dans Chronopost a été rémunéré, ainsi que l’a constaté la Commission, et ceux-ci n’auraient donc en rien aidé la filiale créée.
Par ailleurs, la filialisation en cause, d’ailleurs voulue par la Commission dans le cadre de la libéralisation de secteurs autrefois sous monopole, ne serait pas comparable aux relations entre sociétés et filiales existantes.
Au moment de la filialisation, qui est comparable à une scission, il ne saurait y avoir aide d’État car il n’y aurait pas encore de bénéficiaire, et, en tout état de cause, il n’y aurait pas nécessairement avantage.
D’ailleurs, la Commission aurait tenu compte de la valeur supposée des actifs incorporels transférés.
Enfin, la Cour aurait déjà jugé qu’une opération en capital en faveur d’une filiale du secteur public est exempte, a priori, de toute aide lorsqu’un investisseur privé
participe également à l’opération, ce qui serait le cas en l’espèce puisque TAT, qui détenait 34 % du capital de la SFMI, a apporté à celleci ses propres actifs.
Pour UFEX e.a., il y a bien eu transfert gratuit de Postadex à la SFMI-Chronopost, sans contrepartie, laquelle ne saurait ressortir de la rémunération des capitaux propres investis, pour laquelle les chiffres retenus par la Commission ne sont pas pertinents.
Les apports qui, en droit des sociétés, doivent toujours donner lieu à évaluation auraient bien favorisé Chronopost en lui procurant, en tant que nouvel entrant, un avantage dans la concurrence obtenu en dehors des conditions normales du marché.
Il s’agirait bien d’un transfert gratuit de clientèle, d’ailleurs captive, du monopole à sa filiale.
Peu importe, pour l’application de l’article 92, paragraphe 1, du traité, qu’il s’agisse ou non d’une scission, la notion d’aide d’État se définissant non pas à partir des causes ou des moyens de l’opération, mais par ses effets sur le marché et le commerce intracommunautaires.
Appréciation de la Cour
Premièrement, il doit s’agir d’une intervention de l’État ou au moyen de ressources d’État.
Deuxièmement, cette intervention doit être susceptible d’affecter les échanges entre États membres.
Troisièmement, elle doit accorder un avantage à son
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P bénéficiaire.
Quatrièmement, elle doit fausser ou menacer de fausser la concurrence (voir, notamment, arrêt du 30 mars 2006, Servizi Ausiliari Dottori Commercialisti, C-451/03, Rec. p. I-2941, point 56).
Par ailleurs, il est de jurisprudence constante que les avantages consentis peuvent ressortir non seulement des prestations positives telles que des subventions, des prêts ou des prises de participation au capital d’entreprises, mais également des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise et qui, par là, sans être des subventions au sens strict du mot, sont de même nature et ont des effets identiques.
Dans le cadre des avantages indirects qui ont les mêmes effets que les subventions, il importe de relever que figure la fourniture de biens ou de services dans des conditions préférentielles (voir en ce sens, notamment, arrêt du 20 novembre 2003, GEMO, C-126/01, Rec. p. I-13769, points 28 et 29).
Pour constater, aux points 165 et 167 de l’arrêt attaqué, que le transfert de Postadex par La Poste, alors service de l’État, au profit de la SFMI-Chronopost constituait une aide d’État, le Tribunal a considéré que cette opération avait emporté transfert de clientèle, c’est-à-dire d’un élément de l’actif incorporel qui avait une valeur économique, et que l’avantage qui en était résulté pour la SFMI-Chronopost n’avait fait l’objet d’aucune contrepartie au profit de La Poste.
Un tel raisonnement laisse entendre que La Poste se serait séparée de Postadex sans aucune contrepartie comme si l’activité transférée avait été privatisée en dehors de toute rémunération.
Toutefois, une telle analyse part d’une prémisse erronée.
Il est constant, en effet, que La Poste a procédé à ce transfert au moyen d’une filialisation et que, par l’intermédiaire de la holding qu’elle détient à 100 %, elle a acquis dans sa filiale Chronopost 66 % de son capital.
Or, il ne saurait être exclu que cette participation prenne en compte, au moins pour partie, la valeur des actifs corporels et incorporels transférés, et notamment celle de la clientèle de Postadex.
Ainsi que l’a relevé Mme l’avocat général au point 117 de ses conclusions, La Poste a conservé la valeur économique des activités transférées à Chronopost correspondant à sa participation de 66 % au capital de cette dernière.
Dans ces conditions, il doit être constaté que le Tribunal ne pouvait, sans commettre une erreur de droit, fonder son analyse en faisant totalement abstraction des conditions juridiques et économiques d’un transfert de clientèle dans le cadre d’une filialisation, alors que celles-ci étaient, par elles-mêmes, susceptibles de faire naître une contrepartie à l’avantage procuré par ce transfert.
En outre, une telle qualification d’aide d’État ne pourrait être admise que si le transfert de clientèle de Postadex, en tant que tel, remplissait toutes les conditions visées à l’article 92, paragraphe 1, du traité, telles que rappelées au point 122 du présent arrêt, et qui sont cumulatives (voir, en ce sens, arrêt du 23 mars 2006, Enirisorse, C-237/04, Rec. p. I-2843, point 50).
Or, il n’est pas allégué que toutes ces conditions seraient remplies.
En tout état de cause, s’agissant de la question de savoir si, comme il ressort de la quatrième de ces conditions, un tel transfert fausserait ou menacerait de fausser la concurrence, il ne pourrait en être ainsi que si, notamment, celuici modifiait la structure du marché concerné et affectait la situation des entreprises concurrentes déjà présentes sur ce marché.
À cet égard, ainsi que l’a relevé Mme l’avocat général au point 120 de ses conclusions, l’activité de courrier express étant déjà exploitée directement par La Poste sous la dénomination Postadex jusqu’à la date de la création de la SFMI-Chronopost, le transfert de la clientèle de Postadex au profit de cette dernière n’apparaît pas comme ayant eu pour effet, par lui-même, de modifier les conditions de la concurrence sur le marché du courrier express.
Dans ces conditions, il y a lieu de faire droit au quatrième moyen invoqué par Chronopost et La Poste ainsi que d’annuler l’arrêt attaqué dans la mesure où il a prononcé l’annulation de la décision litigieuse en ce qu’elle constate que le transfert de Postadex ne constitue pas une aide d’État.
Au vu de l’ensemble des considérations qui précèdent, il y a lieu d’annuler l’arrêt attaqué, d’une part, en tant qu’il annule la décision litigieuse en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, à savoir la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost et, d’autre part, en tant que, en conséquence, il fixe la charge des dépens.
Sur les conséquences de l’annulation de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, celle-ci, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel étant le cas en l’espèce, il convient pour la Cour, dans la limite du litige dont elle reste saisie, de statuer au fond sur la demande d’annulation de la décision litigieuse, en tenant compte du fait que tous les éléments d’appréciation de la légalité de celleci ont pu être présentés par les parties tout au long d’une procédure qui a connu plusieurs étapes.
Sur l’étendue du litige
Il doit, tout d’abord, être rappelé que l’arrêt attaqué a annulé la décision litigieuse seulement en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost, alors que, ainsi qu’il est rappelé au
point 4 du présent arrêt, l’article 1er de la décision litigieuse visait d’autres éléments que la Commission a considérés comme ne constituant pas des aides d’État.
Le Tribunal a écarté les arguments d’UFEX e.a. se rapportant à ces autres éléments, soit dans l’arrêt Ufex e.a./Commission, précité, ainsi qu’il a été rappelé au point 180 de l’arrêt attaqué, soit aux points 189 à 191 de ce dernier.
Par ailleurs, dans le cadre de l’examen du moyen tiré d’une violation de la notion d’aide d’État, le Tribunal a, dans l’arrêt attaqué, écarté les arguments invoqués par UFEX e.a. à l’appui de ce moyen et relatifs, d’une part, au recours à la méthode dite de «rétropolation» ainsi que, d’autre part, à l’utilisation de l’image de marque de La Poste.
Dans ces conditions, et dès lors qu’UFEX e.a., défenderesses aux présents pourvois, n’ont pas présenté de conclusions incidentes, l’annulation partielle de l’arrêt attaqué, prononcée par la Cour, ne remet pas en cause ce dernier en tant que le Tribunal a rejeté ces arguments.
En conséquence, l’objet du litige dont la Cour reste saisie après l’annulation qui ressort du point 132 du présent arrêt est désormais limité à la contestation de la décision litigieuse en tant, seulement, qu’elle constate que l’assistance logistique et commerciale fournie par La Poste à la SFMI-Chronopost ne constitue pas une aide d’État.
Dans la limite de cet objet, il reste dès lors à statuer sur les arguments invoqués à l’appui du moyen tiré d’une violation de la notion d’aide d’État, tels que maintenus par UFEX e.a. devant le Tribunal postérieurement à l’arrêt Chronopost e.a./Ufex e.a., précité, à savoir le défaut de couverture des coûts supportés par La Poste, la sousestimation et le caractère arbitraire de certains éléments retenus par la Commission, les erreurs dans les ajustements effectués à l’annexe 4 du rapport Deloitte ainsi que
2008 — AFFAIRES JOINTES C-341/06 P ET C-342/06 P le niveau anormalement élevé du taux de rendement interne de l’investissement de La Poste.
Sur le bienfondé de la demande d’annulation de la décision litigieuse
À titre liminaire, il doit être rappelé que la notion d’aide d’État, telle qu’elle est définie dans le traité, présente un caractère juridique et doit être interprétée sur la base d’éléments objectifs.
Pour cette raison, le juge communautaire doit, en principe et compte tenu tant des éléments concrets du litige qui lui est soumis que du caractère technique ou complexe des appréciations portées par la Commission, exercer un entier contrôle en ce qui concerne la question de savoir si une mesure entre dans le champ d’application de l’article 92, paragraphe 1, du traité (arrêt du 16 mai 2000, France/Ladbroke Racing et Commission, C-83/98 P, Rec. p. I-3271, point 25).
Il en résulte qu’il incombe à la Cour de vérifier si les faits invoqués par la Commission sont matériellement exacts et s’ils sont de nature à établir que toutes les conditions, rappelées au point 122 du présent arrêt, permettant la qualification d’«aide» au sens de l’article 92, paragraphe 1, du traité sont remplies.
S’agissant là d’une appréciation économique complexe, il y a également lieu de rappeler que, selon une jurisprudence constante, le contrôle juridictionnel d’un acte de la Commission impliquant une telle appréciation doit se limiter à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits retenus pour opérer le choix contesté, de l’absence d’erreur manifeste dans l’appréciation de ces faits ou de l’absence de détournement de pouvoir (voir, en ce sens, arrêts du 29 février 1996, Belgique/Commission, C-56/93, Rec. p. I-723, point 11, ainsi que du 8 mai 2003, Italie et SIM 2 Multimedia/Commission, C-328/99 et C-399/00, Rec. p. I-4035, point 39).
En outre, dès lors que, comme il a été dit au point 95 du présent arrêt, la notion d’aide d’État répond à une situation objective qui s’apprécie à la date à laquelle la Commission prend sa décision, ce sont les appréciations portées à cette date qui doivent être prises en compte pour opérer le contrôle juridictionnel susmentionné.
C’est au vu de ces considérations que doivent être examinés les arguments invoqués par UFEX e.a., lesquels visent à établir le caractère erroné des appréciations qui ont conduit la Commission à considérer que la rémunération de l’assistance logistique et commerciale de La Poste au bénéfice de la SFMI-Chronopost, pour la période allant de 1986 à 1995, était suffisante et ne faisait donc pas apparaître une aide d’État au profit de cette dernière.
En particulier, UFEX e.a. soutiennent que la Commission se contente d’affirmer que les coûts complets supportés par La Poste étaient couverts, sans préciser les chiffres retenus ni les calculs opérés, et que d’ailleurs le rapport Deloitte sur lequel elle se fonde reconnaît son incapacité à justifier ses conclusions sur les coûts variables en l’absence de comptabilité analytique de La Poste avant 1992.
À cet égard, et ainsi que l’a déjà relevé le Tribunal aux points 134 à 136 de l’arrêt attaqué, au sujet du recours à la méthode de rétropolation, il est constant que ce n’est qu’à partir de 1992 que La Poste, jusqu’alors partie intégrante de l’administration française, a tenu une comptabilité analytique, en l’absence de laquelle il était impossible, pour la période antérieure, de procéder à un calcul exact des coûts des prestations effectuées par La Poste pour la SFMI-Chronopost.
En outre, ainsi que l’a déjà fait observer la Cour au point 38 de l’arrêt Chronopost e.a./Ufex e.a., précité, en l’absence de toute possibilité de comparer la situation de La Poste avec celle d’un groupe privé d’entreprises n’opérant pas dans un secteur réservé, les «conditions normales de marché», qui sont nécessairement hypothétiques, doivent s’apprécier par référence aux éléments objectifs et vérifiables disponibles.
Dans ces conditions, il n’y a pas lieu, de prime abord, de reprocher à la Commission d’avoir fondé la décision litigieuse sur des données, alors seules disponibles, ressortant notamment du rapport Deloitte, telles que remises par le gouvernement français, et qui ont permis de reconstituer les coûts supportés par La Poste.
Le recours à ces données ne saurait être critiquable que s’il était établi qu’elles reposaient sur des considérations manifestement erronées.
Or, l’examen des pièces des dossiers soumis à la Cour ne permet pas de conclure à un tel constat.
En premier lieu, rien ne permettait à la Commission de remettre en cause la véracité des données qui lui étaient fournies à partir de la comptabilité analytique de La Poste mise en place à compter de 1992 et qui était, ce qui n’est pas contesté, certifiée par les commissaires aux comptes et par un contrôleur d’État.
La circonstance que la Cour des comptes française, dans un rapport de 2003, aurait souligné les «faiblesses» de certains éléments de cette comptabilité, ne saurait établir que les choix opérés par la Commission à la date de la décision litigieuse étaient manifestement erronés.
Il convient, à cet égard, de relever, en outre, que UFEX e.a. ont joint à la plainte dont elles ont saisi la Commission une analyse économique réalisée par Braxton ainsi qu’une autre étude de cette même société à l’appui du recours dont elles ont saisi le tribunal de commerce de Paris en 1993.
Il ressort des énonciations de la décision litigieuse, qui n’ont pas été contestées, qu’UFEX e.a. ont joint à leurs observations présentées à la Commission, au mois d’août de l’année 1996, une nouvelle étude économique réalisée par la société de conseil Bain & Co. (ci-après l’«étude Bain») dont les chiffres, selon UFEX e.a., étaient plus fiables que ceux des deux études précédentes de Braxton. 153
Or, outre que cette succession d’études reflète la difficulté d’apprécier les coûts réels de l’assistance fournie par La Poste à la SFMI-Chronopost, il apparaît, selon les énonciations non contestées de la décision litigieuse, que le rapport Deloitte analyse les conclusions de l’étude Bain et y répond.
Dans ces conditions, les données retenues par la Commission après le dépôt de ce rapport et sur le fondement de l’ensemble des considérations que comportait celuici doivent être regardées comme ayant
été établies non pas de manière arbitraire, mais en fonction des informations alors disponibles.
En deuxième lieu, s’agissant de la méthodologie retenue par ledit rapport Deloitte puis par la Commission pour déterminer les coûts supportés par La Poste pour l’activité de courrier express de la SFMI-Chronopost, UFEX e.a. la contestent en ce qu’elle reviendrait à ignorer le caractère directement imputable de certains coûts fixes à la seule activité de courrier express.
Toutefois, la pertinence d’une telle critique supposerait que soit établie l’existence, pour La Poste, de coûts spécifiquement attribuables à l’activité de courrier express, ce qui n’a nullement été démontré par UFEX e.a., lesquelles, à cet égard, sans identifier aucun de ces coûts de manière précise, se sont bornées à renvoyer à des documents contenant des indications générales non autrement étayées.
En tout état de cause, il n’apparaît pas que le recours à cette méthode, qui relève de la marge d’appréciation dont doit disposer la Commission dans les choix à caractère technique qu’elle doit opérer, résulterait d’une erreur manifeste d’appréciation alors qu’il n’est pas a priori incohérent d’imputer, comme en l’espèce, la part des coûts fixes à telle ou telle activité en fonction du volume des différentes activités.
En troisième lieu, il est constant que, ainsi qu’il a été dit au point 147 du présent arrêt, il était impossible, en l’absence de comptabilité analytique de La Poste pour la période allant de 1986 à 1992, de procéder à un calcul exact des coûts des prestations effectuées au bénéfice de la SFMI-Chronopost.
C’est précisément pour pallier cette carence qu’a été confié à la société de conseil Deloitte Touche Tohmatsu le soin de procéder à un retraitement des données comptables disponibles afin de pouvoir déterminer avec la meilleure approximation possible les coûts complets inhérents à l’assistance logistique et commerciale ainsi fournie à la SFMI-Chronopost.
Dans un tel contexte, il n’apparaît pas manifestement inapproprié que ce retraitement ait comporté divers ajustements, dont les motifs et l’ampleur ont été explicités dans la réponse du 27 mai 2005, de la Commission aux questions écrites posées aux parties par le Tribunal.
L’existence de tels ajustements ne permet pas, en elle-même, de conclure à l’incohérence des données utilisées par la Commission à partir de cette étude.
En quatrième lieu, s’agissant de la question de savoir si le comportement de La Poste en tant qu’actionnaire de la SFMI-Chronopost se justifiait commercialement au regard du principe de l’investisseur en économie de marché, et ne cachait donc pas des subventions susceptibles de constituer des aides d’État, la Commission, ainsi qu’il ressort de la décision litigieuse, a vérifié que le TRI de l’investissement de La Poste en tant qu’actionnaire excédait le coût total du capital de la SFMI-Chronopost, c’est-à-dire le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
Il est constant, et il n’est d’ailleurs pas contesté que le calcul opéré, tel qu’il est exposé dans la décision litigieuse et tel qu’il ressort du tableau 1 figurant dans le mémoire en réponse de la Commission du 27 mai 2005, c’est-à-dire sans tenir compte de l’aide que constituerait l’accès au réseau et à des éléments du fonds de commerce de La Poste (premier scénario), a conduit à constater que le TRI excédait largement le coût du capital.
Quant au TRI calculé en tenant compte de l’aide que constituerait l’accès au réseau et à des éléments dudit fonds de commerce (second scénario), UFEX e.a. soutiennent que le tableau 2 dudit mémoire serait entaché d’une erreur de calcul.
Toutefois, il doit être constaté que l’allégation d’UFEX e.a., qui ne remet pas en cause le constat résultant du premier scénario, ne saurait avoir d’incidence.
En effet, d’une part, il ressort de la décision litigieuse que la Commission n’a eu recours au second scénario que sur la base de données avancées par UFEX e.a., dont elle contestait la teneur, et seulement pour conforter les résultats de son premier scénario.
Or, d’autre part, parmi ces données figurait la somme correspondant selon UFEX e.a. à l’aide résultant des conditions d’accès privilégiées aux guichets de La Poste, alors que ni UFEX e.a. ni l’étude Bain, comme le précise la décision litigieuse, n’expliquent
comment elle a été calculée.
Dans ces conditions, l’allégation en cause ne permet pas d’établir le caractère manifestement erroné de l’appréciation de la Commission quant à la rémunération appropriée des capitaux propres affectés à l’activité concurrentielle.
Enfin, il convient de rappeler que la détermination du TRI n’avait d’autre but, en l’espèce, que de vérifier si le comportement de La Poste en tant qu’actionnaire de la SFMI-Chronopost se justifiait commercialement au regard du principe de l’investisseur en économie de marché.
Au regard de cet objectif, ce qui importait pour la Commission était de savoir si le TRI excédait le taux de rendement normal qu’un investisseur privé exigerait dans des circonstances similaires.
Dès lors, la circonstance que ce dépassement soit plus ou moins important n’a pas d’incidence sur le point de savoir si les transactions financières qui ont eu lieu entre La Poste et sa filiale comportaient un élément d’aide.
L’argument d’UFEX e.a. tiré du caractère anormalement élevé du TRI est, par suite, inopérant en l’espèce.
Au vu de l’ensemble des considérations qui précèdent, le moyen tiré de la violation de la notion d’aide d’État n’est pas fondé et, dès lors, le recours d’UFEX e.a. tendant à l’annulation de la décision litigieuse ne peut qu’être rejeté.
Sur les dépens
L’article 122, premier alinéa, du règlement de procédure prévoit que, lorsque le pourvoi n’est pas fondé ou lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, du même règlement, applicable à la procédure de pourvoi en vertu de l’article 118 de celui-ci, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
L’article 69, paragraphe 3, premier alinéa, dudit règlement prévoit, toutefois, que la Cour peut décider que chaque partie supporte ses propres dépens pour des motifs exceptionnels.
Quant au paragraphe 4, premier alinéa, de ce même article, il énonce que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Au vu des antécédents de l’espèce, il y a lieu de condamner chacune des parties ainsi que la République française à supporter leurs propres dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 7 juin 2006, UFEX e.a./Commission (T‑613/97), est annulé, d’une part, en tant qu’il annule la décision 98/365/CE de la Commission, du 1er octobre 1997, concernant les aides que la France auraient accordées à SFMI‑Chronopost, en ce qu’elle constate que ni l’assistance logistique et commerciale fournie par La Poste à sa filiale, à savoir la SFMI-Chronopost, ni le transfert de Postadex ne constituent des aides d’État en faveur de la SFMI-Chronopost et, d’autre part, en tant qu’il fixe en conséquence la charge des dépens.
2) Le recours introduit sous le no T‑613/97 devant le Tribunal de première instance des Communautés européennes est rejeté.
3) Chacune des parties ainsi que la République française supportent leurs propres dépens.
(demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon)
«Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économique’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance» me
Conclusions de l’avocat général M
J. Kokott, présentées le 6 mars 2008 . . .
Concurrence — Entreprises publiques et entreprises auxquelles les États membres accordent des droits spéciaux ou exclusifs
sur le marché concerné, les prestations qu’elles offrent, au détriment de celles qui sont proposées par les autres opérateurs.
Une personne morale dont les activités consistent à organiser des compétitions sportives et à conclure dans ce cadre des contrats de parrainage, de publicité et d’assurance, destinés à exploiter commercialement ces compétitions, et constituent pour cette entité une source de revenus, doit être qualifiée d’entreprise au sens du droit communautaire de la concurrence.
La circonstance qu’une activité économique a un rapport avec le sport ne fait pas obstacle à l’application des règles du traité, dont celles qui régissent le droit de la concurrence.
Les articles 82 CE et 86 CE s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions sportives et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
La circonstance qu’elle ne poursuit pas de but lucratif, dès lors que son offre de biens et de services se trouve en concurrence avec celle d’autres opérateurs, ne fait pas obstacle non plus à cette conclusion.
À cet égard, des associations sans but lucratif, qui offrent des biens ou des services sur un marché donné, peuvent se trouver mutuellement en position de concurrence. En effet, le succès ou la survie économique de telles associations dépend, à long terme, de la capacité de ces dernières à imposer,
En effet, un système de concurrence non faussée, tel que celui prévu par le traité, ne peut être garanti que si l’égalité des chances entre les différents opérateurs économiques est assurée.
Confier à une personne morale, qui, elle-même, organise et exploite commercialement des compétitions sportives, la tâche de donner à l’administration compétente un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, revient de facto à lui conférer le pouvoir de désigner les personnes autorisées à
MOTOE la concurrence en favorisant les compétitions qu’elle organise ou celles à l’organisation desquelles elle participe.
organiser lesdites compétitions ainsi que de fixer les conditions dans lesquelles ces dernières sont organisées, et à octroyer, ainsi, à cette entité, un avantage évident sur ses concurrents.
Un tel droit peut donc amener l’entreprise qui en dispose à empêcher l’accès des autres opérateurs au marché concerné ou à fausser
(cf. points 5153 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
Il s’agit plus particulièrement dans la présente affaire du double rôle joué par l’ELPA 2, le club hellénique d’automobile et de tourisme, dans l’organisation de compétitions de sports motorisés.
Du point de vue du droit de la concurrence, il faut se demander si un double rôle, comme celui de l’ELPA, est compatible avec les articles 82 CE et 86 CE.
Il faudra cependant préalablement déterminer si et dans quelle mesure l’activité d’un organisme à but non lucratif comme l’ELPA dans le domaine du sport relève du champ d’application du droit communautaire de la concurrence.
II — Cadre juridique
Ce double rôle peut être décrit comme suit: d’une part, l’ELPA se charge d’organiser en Grèce des compétitions de sports motorisés et a créé à cette fin une commission nationale des courses motocyclistes (ETHEAM 3), à laquelle elle a confié l’organisation et le contrôle de ces courses.
D’autre part, elle collabore à la décision administrative autorisant les courses motocyclistes, puisque, en droit grec, cette autorisation n’est possible qu’avec l’avis conforme de l’ELPA.
A — Droit communautaire
La MOTOE 4, une fédération grecque indépendante de sport motocycliste, a eu l’occasion d’éprouver les effets de ce double
Le cadre juridique communautaire est tracé en l’espèce par les règles de concurrence énoncées aux articles 82 CE et 86 CE.
L’article 82 CE dispose: leur nature ou selon les usages commerciaux, n’ont pas de lien avec l’objet de ces contrats.»
L’article 86 CE prévoit ce qui suit:
«Est incompatible avec le marché commun et interdit, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprises d’exploiter de façon abusive une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Ces pratiques abusives peuvent notamment consister à:
Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n’édictent ni ne maintiennent aucune mesure contraire aux règles du présent traité, notamment à celles prévues à l’article 12 et aux articles 81 à 89 inclus.
a) imposer de façon directe ou indirecte des prix d’achat ou de vente ou d’autres conditions de transaction non équitables; b) limiter la production, les débouchés ou le développement technique au préjudice des consommateurs;
Les entreprises chargées de la gestion de services d’intérêt économique général ou présentant le caractère d’un monopole fiscal sont soumises aux règles du présent traité, notamment aux règles de concurrence, dans les limites où l’application de ces règles ne fait pas échec à l’accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Le développement des échanges ne doit pas être affecté dans une mesure contraire à l’intérêt de la Communauté.
c) appliquer à l’égard de partenaires commerciaux des conditions inégales à des prestations équivalentes, en leur infligeant de ce fait un désavantage dans la concurrence; d) subordonner la conclusion de contrats à l’acceptation, par les partenaires, de prestations supplémentaires qui, par
B — Droit national anciennes, la Fédération internationale des véhicules anciens (FIVA) […]».
Dans sa version en vigueur en l’année 2000,
2725/1999 contient, entre autres, la disposition suivante:
«Les compétitions de véhicules à moteur et les disciplines sportives s’y rapportant (automobile, formule, kart, deux-roues, etc.) constituent une activité sportive régie par les dispositions de la présente loi […]»
C — Règles de la Fédération sportive
L’annuaire (2000) des courses motocyclistes de l’ELPA, publié par l’ETHEAM, contient les circulaires de cette dernière pour l’année 2000.
Ces circulaires ont notamment pour objet d’informer sur les justificatifs requis pour faire autoriser les compétitions, sur les règlements de celles-ci, sur les droits à verser et sur d’autres questions de nature financière.
L’annuaire comprend en outre un règlement national du sport motocycliste, l’EAKM 7, qui contient notamment les dispositions suivantes: c) pour toutes les compétitions d’automobiles, de véhicules à trois roues, de motocycles et de cyclomoteurs par le ministre de l’Ordre public ou par les instances habilitées par lui, après avis conforme de la personne morale qui représente officiellement en Grèce la Fédération internationale automobile (FIA), la Fédération internationale de motocyclisme (FIM) et, en ce qui concerne les compétitions d’automobiles
Toute rencontre sportive qui comprend des compétitions de championnats, coupes ou prix de l’ETHEAM/ELPA ne peut être combinée avec la promotion commerciale d’un parraineur cité dans le titre ou le sous-titre des compétitions qu’après avis conforme de l’ETHEAM/ELPA
III — Faits et procédure au principal
L’ELPA représente en Grèce la FIM.
D’après les indications fournies par la juridiction de renvoi, il s’agit d’une association à but non lucratif qui organise notamment des compétitions de sports motorisés, dans le contexte desquelles elle conclut également des contrats de parrainage, de publicité et d’assurance.
Pendant la durée des rencontres sportives, il est permis de faire de la publicité sur les coureurs et les motocycles.
Pour ce qui est du casque, il est autorisé de faire de la publicité sur celui-ci, sur toute la superficie possible, sans porter atteinte à ses caractéristiques techniques.
Dans les concours de vitesse et de motocross des championnats, coupes et prix de l’ETHEAM/ELPA, les organisateurs n’ont pas le droit d’imposer à un coureur, à un passager ou à un véhicule, de faire de la publicité pour un produit quel qu’il soit, à moins d’obtenir l’autorisation du compétiteur.
La MOTOE est une fédération de sport motocycliste indépendante de l’ELPA et sans but lucratif, dont les activités englobent l’organisation de courses motocyclistes en Grèce.
L’organisateur doit, directement ou par le biais de l’autorité de
Le 6 juillet 2000, l’ELPA/ETHEAM a adressé à la MOTOE une lettre dont la teneur était la suivante:
Le 13 février 2000, la MOTOE a demandé au ministère grec de l’Ordre public l’autorisation d’organiser une série de compétitions motocyclistes.
La demande était accompagnée d’un programme des compétitions projetées.
Ce programme prévoyait 28 courses au total organisées, du 26 mars au 3 décembre 2000, par divers clubs motocyclistes, tous membres de la MOTOE.
Le 8 février 2000, le programme a été transmis à l’ELPA, afin que celleci puisse donner l’avis conforme nécessaire pour obtenir l’autorisation.
Conformément à la législation en vigueur, l’ETHEAM annonce les championnats, coupes et prix de compétitions de motocyclisme, sur habilitation de l’ELPA, seul représentant légal de la FIM en Grèce.
Par courrier du 16 mars 2000 adressé à la MOTOE, l’ELPA a demandé à celleci de lui communiquer deux mois à l’avance un règlement spécifique pour chaque compétition, afin de pouvoir contrôler les participants, le parcours ou la piste, les mesures de sécurité requises et, plus généralement, toutes les conditions du bon déroulement de la course.
D’autre part, elle a demandé aux clubs organisateurs de déposer une copie de leurs statuts à l’ETHEAM.
Si un opérateur ou un club remplissant les conditions nécessaires pour l’organisation et le déroulement des compétitions souhaite annoncer une coupe ou un prix spécial, il doit s’adresser à l’ETHEAM et proposer l’annonce en question.
Après avoir évalué les conditions de l’annonce proposée, l’ETHEAM adopte une décision, en déterminant également les conditions de déroulement de la compétition, toujours conformément aux règlements nationaux et internationaux.
Par courrier du 5 mai 2000 adressé au ministère de l’Ordre public, la MOTOE a alors demandé l’autorisation d’organiser six compétitions à des dates qui s’échelonnaient du 9 juillet au 26 novembre 2000, en joignant à cette demande les règlements spécifiques relatifs au déroulement des compétitions ainsi que des copies des statuts des clubs organisateurs.
Le ministère de l’Ordre public a transmis cette demande avec ses annexes, par lettre du 20 mai 2000, à l’ELPA, afin que celleci émette un avis conforme.
Une coupe ou un prix ne peut comprendre que des compétitions de même type, par exemple, uniquement du ‘scramble’ ou uniquement de l’‘enduro’.
D’autres manifestations isolées, non comprises dans les championnats, coupes ou prix déjà annoncés, ne peuvent être qualifiées que de rencontres amicales.
MOTOE dommages et intérêts. Elle a fait valoir que la décision implicite — et, selon elle, illégale — de rejet de sa demande visant à obtenir l’autorisation d’organiser des compétitions motocyclistes lui avait causé un préjudice moral en portant atteinte à son autorité et à sa crédibilité vis-à-vis de ses membres, des motocyclistes grecs et du public en général.
Elle a ajouté que l’article 49 du code de la route violait le principe constitutionnel d’impartialité des instances administratives ainsi que les articles 82 CE et 86 CE.
L’ELPA est intervenue dans cette affaire au soutien des conclusions de l’État grec.
Pour la délivrance d’un avis conforme en ce qui concerne l’organisation d’une compétition, même dans le cadre d’une coupe ou d’un prix, chaque organisateur chargé de l’une des manifestations faisant partie d’une coupe ou d’un prix donné devra remplir les conditions posées par le code national des compétitions de motocyclisme et par les circulaires de l’ETHEAM.
Enfin, il faut bien comprendre que, lorsque, au milieu de l’année sportive, il est demandé d’annoncer des compétitions supplémentaires, les dates demandées ne devront pas influer sur les compétitions déjà programmées, et ce dans l’intérêt des coureurs et des organisateurs.
Dans ce contexte, l’ETHEAM est à votre disposition pour discuter de la possibilité d’annoncer une coupe ou un prix, conformément aux règlements nationaux de compétitions de motocyclisme pour cette année, et reste dans l’attente de votre programme de compétitions pour 2001, afin que celles-ci soient également incluses dans le programme annuel.
Votre programme devra être déposé auprès de l’ETHEAM-ELPA au plus tard le 15 septembre 2000.»
Le recours de la MOTOE a été rejeté en première instance, au motif que l’autorisation avait été refusée à juste titre, faute d’avis conforme au sens de l’article 49 du code de la route.
Au demeurant, cette dernière disposition ne serait ni inconstitutionnelle ni contraire au droit communautaire.
Le 26 juillet 2000, la MOTOE a demandé au ministère de l’Ordre public des informations au sujet de sa demande d’autorisation.
Le ministère de l’Ordre public lui a répondu le 7 août 2000 qu’il n’y avait toujours pas d’avis conforme de l’ELPA/ETHEAM.
La MOTOE a alors saisi le Dioikitiko Protodikeio Athinon 8d’un recours dans lequel elle demandait 5 000 000 GRD 9de
MOTOE a interjeté appel de ce jugement devant le Dioikitiko Efeteio Athinon 10 qui est la juridiction de renvoi.
8 — Tribunal administratif de première instance d’Athènes.
9 — Au taux de conversion irrévocable de 1 euro pour 340,750 GRD, cela correspond à 14 673,51 euros.
10 — Cour d’appel administrative d’Athènes.
IV — Demande de décision préjudicielle
Dans la procédure devant la Cour, des observations écrites et orales ont été présentées par le gouvernement hellénique et par la Commission des Communautés européennes.
La MOTOE n’a présenté que des observations orales.
Par décision du 21 novembre 2006, parvenue à la Cour le 5 février 2007, le Dioikitiko Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
V — Appréciation
A — Observation liminaire
«1) Les articles 82 CE et 86 CE doivent-ils être interprétés de sorte qu’ils incluent également dans leur champ d’application les activités d’une personne morale qui a la qualité de représentante nationale de la [FIM] et qui a des activités économiques, telles que décrites ci-dessus par le biais de la conclusion de contrats de parrainage, de publicité et d’assurance, dans le cadre des manifestations sportives automobiles qu’elle organise?
Le sport n’échappe en principe pas au champ d’application du traité.
Ce fait est reconnu à la fois au niveau politique et dans la jurisprudence communautaire.
C’est ainsi que, au niveau politique, la Conférence intergouvernementale qui a abouti au traité d’Amsterdam (1997) a, dans une «déclaration relative au sport» 11, invité les institutions de l’Union européenne à consulter les associations sportives lorsque des questions importantes ayant trait au sport sont concernées et à tenir tout spécialement compte des particularités du sport amateur.
Une déclaration similaire figure dans les conclusions de la présidence du
11 — Déclaration no29 jointe à l’acte final de la Conférence intergouvernementale relative au traité d’Amsterdam signé
2) Dans l’affirmative, les dispositions de l’article 49 de la loi 2696/1999 sont-elles compatibles avec lesdites dispositions du traité CE, en ce sens qu’elles prévoient de conférer à la personne morale susvisée le pouvoir de donner un avis conforme quant à l’organisation d’une compétition de véhicules à moteur afin que l’autorité publique nationale puisse délivrer l’autorisation permettant d’organiser cette compétition (en l’espèce, le ministre de l’Ordre public), sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle?» le 2 octobre 1997 (JO 1997, C 340, p. 136).
MOTOE où il constitue une activité économique au sens de l’article 2 CE 17.
Si la jurisprudence a initialement plutôt eu pour objet les effets des libertés fondamentales sur le sport 18,
Conseil européen de Nice (2000) 12.
L’année dernière, la Commission a en outre publié un «Livre blanc sur le sport», dans lequel elle évoque notamment les effets du droit communautaire sur le sport en confirmant que l’acquis communautaire s’applique également dans ce domaine 13.
Tel est également le cas en l’espèce, où la Cour est invitée à se prononcer sur l’interprétation des articles 82 CE et 86 CE.
Ces déclarations et initiatives soulignent que le sport n’est pas totalement exclu du champ d’activité de l’Union européenne ou de la Communauté européenne. Au demeurant, avec l’entrée en vigueur du traité de Lisbonne 14, le sport figurera même explicitement dans le droit primaire de l’Union européenne 15.
Tandis que la première question du renvoi traite de l’applicabilité des articles 82 CE et 86 CE à une institution sans but lucratif comme l’ELPA, la deuxième question aborde le double rôle joué par l’ELPA en tant que, d’une part, elle participe à l’adoption des
Les tribunaux communautaires reconnaissent, pour leur part, dans une jurisprudence constante 16 que le sport relève en tout cas du droit communautaire, dans la mesure
17 — Cette jurisprudence n’a rien perdu de son actualité pour la délimitation du champ d’application des libertés fondamentales classiques du traité CE ou — comme en l’occurrence — pour la délimitation du champ d’application de ses règles de concurrence.
Cependant, sur un plan très général, il faut songer qu’elle remonte à une époque où la Communauté était essentiellement économique.
Avec la mise en place de la citoyenneté de l’Union et d’un grand nombre de politiques nouvelles, notamment dans les domaines de l’éducation et de la jeunesse, le traité couvre aujourd’hui également des aspects du sport qui ne sont pas économiques.
Les derniers doutes quant à l’applicabilité du droit communautaire au sport, même dans ses aspects non économiques, seront levés au plus tard avec l’entrée en vigueur du traité de Lisbonne, ce que corrobore la mention qui en est faite au titre XII «Éducation, formation professionnelle, jeunesse et sport» du futur traité sur le fonctionnement de l’Union européenne.
12 — Déclaration relative aux caractéristiques spécifiques du sport et à ses fonctions sociales en Europe devant être prises en compte dans la mise en œuvre des politiques communes, Conseil européen de Nice (7, 8 et 9 décembre 2000), conclusions de la présidence (point 52 et annexe IV, voir en particulier points 1, 7 et 17 de la déclaration figurant dans cette annexe).
13 — COM(2007) 391 final, voir en particulier introduction (p. 2) et point 4.1 (p. 14 et suiv.); ce Livre blanc était accompagné du «Commission Staff Working Document — The EU and Sport: Background and Context», du 11 juillet 2007, SEC(2007) 935, au point 3.4 et à la section 4 duquel nous renvoyons.
Le Livre blanc et le document de travail peuvent être consultés à l’adresse http://ec.europa.eu/sport/index_en.html (à laquelle nous avons accédé en dernier lieu le 10 janvier 2008).
14 — Traité de Lisbonne modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne, signé à Lisbonne le 13 décembre 2007 (JO 2007, C 306, p. 1).
15 — Voir, en particulier, articles 6, sous e), et 165 du futur traité sur le fonctionnement de l’Union européenne, dans sa nouvelle numérotation; des dispositions analogues figuraient déjà aux articles I-17, sous e), et III-282 du traité établissant une Constitution pour l’Europe, signé à Rome le 29 octobre 2004 (JO C 310, p. 1).
16 — Arrêt du 18 juillet 2006, Meca-Medina et Majcen/Commission (C-519/04 P, Rec. p. I-6991, point 22 et jurisprudence citée).
La problématique avait déjà été abordée par un certain nombre d’avocats généraux de la Cour: voir, en particulier, conclusions de l’avocat général Lenz du 20 septembre 1995 dans l’affaire Bosman (points 253 à 286), de l’avocat général Cosmas du 18 mars 1999 dans l’affaire Deliège (points 103 à 114) et de l’avocat général Alber du 22 juin 1999 dans l’affaire Lehtonen et Castors Braine (points 101 à 114), affaires précitées à la note 18.
KOKOTT — AFFAIRE C-49/07 à cette association des droits spéciaux ou exclusifs (voir la section 3 ci-après).
décisions par lesquelles l’État autorise les courses motocyclistes et, d’autre part, elle organise ellemême de telles courses.
B — Applicabilité des articles 82 CE et 86 CE (première question)
En droit communautaire de la concurrence, la notion d’entreprise doit faire l’objet d’une interprétation fonctionnelle, en ce sens qu’elle comprend toute entité exerçant une activité économique, indépendamment du statut juridique de cette entité et de son mode de financement 21.
Une entité qui n’exerce pas d’activité économique n’est pas une entreprise au sens du droit de la concurrence 22.
La première question vise à savoir en substance si l’activité d’une association à but non lucratif relève du champ d’application des articles 82 CE et 86 CE lorsque, en plus d’avoir un droit exclusif de participation à l’adoption de la décision administrative autorisant des courses motocyclistes, cette association organise ellemême des courses de ce genre et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance.
Constitue une activité économique (activité «en tant qu’entreprise») toute activité consistant à offrir des biens ou des services sur un marché donné 23.
Bien que l’appréciation définitive de l’activité de l’ELPA appartienne à la juridiction nationale, la Cour peut, dans le cadre de la procédure préjudicielle,
21 — Voir, pour beaucoup d’autres, arrêts du 23 avril 1991, Höfner et Elser (C-41/90, Rec. p. I-1979, point 21); du 16 mars 2004, AOK Bundesverband e.a.
(C-264/01, C-306/01, C-354/01 et C-355/01, Rec. p. I-2493, point 46); du 10 janvier 2006, Cassa di Risparmio di Firenze e.a.
(C-222/04, Rec. p. I-289, point 107); du 23 mars 2006, Enirisorse (C-237/04, Rec. p. I-2843, point 28), et ETI e.a. (précité à la note 20, point 38).
22 — Arrêt du 19 février 2002, Wouters e.a. (C-309/99, Rec. p. I-1577, point 112).
Pour l’application des articles 82 CE et 86 CE, il faut donc avant tout que l’association en question soit une entreprise au sens des dispositions du traité en matière de concurrence (voir la section 1 ci-après).
L’application de l’article 82 CE exige par ailleurs que l’association occupe une position dominante et que le commerce entre États membres puisse être affecté (voir la section 2).
En ce qui concerne finalement l’application de l’article 86, paragraphe 1, CE, il faut encore déterminer si l’État a accordé
23 — Arrêts du 18 juin 1998, Commission/Italie (C-35/96, Rec. p. I-3851, point 36); du 12 septembre 2000, Pavlov e.a.
(C-180/98 à C-184/98, Rec. p. I-6451, point 75); du 25 octobre 2001, Ambulanz Glöckner (C-475/99, Rec. p. I-8089, point 19); Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 108) et Enirisorse (précité à la note 21, point 29).
MOTOE que, le cas échéant, par la vente des droits de retransmission télévisée.
lui fournir toutes indications utiles pour faciliter sa décision 24.
Une association comme l’ELPA fournit deux catégories de prestations de services: d’une part, elle organise des courses motocyclistes en Grèce avec l’aide de la commission qu’elle a créée à cette fin, l’ETHEAM 25.
D’autre part, d’après les indications de la juridiction de renvoi, elle commercialise ces courses en concluant des contrats de parrainage, de publicité et d’assurance ou, en tout cas, en servant d’intermédiaire dans la conclusion de tels contrats.
Le gouvernement hellénique conteste certes que l’ELPA organise encore des courses motocyclistes.
Il suffit cependant de rappeler à cet égard que, pour les questions préjudicielles, la Cour doit s’en tenir au contexte factuel et réglementaire défini par la juridiction de renvoi 26.
Or, la décision de renvoi dit explicitement que l’ELPA organise ellemême des courses motocyclistes.
D’ailleurs, la procédure orale a montré que l’ELPA aide apparemment certains clubs motocyclistes à organiser leurs courses et qu’à l’occasion elle peut même jouer le rôle de co-organisatrice.
Sans préjudice des constatations que la juridiction de renvoi sera appelée à faire ce sujet, cela indique que l’ELPA continue d’intervenir dans l’organisation de courses motocyclistes.
Quant au fait que l’ELPA commercialise des courses motocyclistes, il n’a pas été contesté devant la Cour.
Tous ces éléments corroborent le caractère économique de l’activité d’une association comme l’ELPA, qui a par conséquent la qualité d’entreprise.
Ces deux types d’activité — l’organisation et la commercialisation de courses motocyclistes — ont chacune un marché, indépendamment du point de savoir si l’ELPA a un monopole sur ces prestations ou si elles sont également offertes par d’autres entités, par exemple la MOTOE.
Ainsi les prestations fournies par l’ELPA en matière d’organisation de courses motocyclistes sont-elles demandées et rémunérées par les participants ou par leurs clubs.
Quant à la commercialisation des courses motocyclistes, ce sont les parraineurs, les publicitaires et les assureurs qui ont recours aux prestations fournies par l’ELPA.
Nous avons en outre vu, lors de la procédure orale, que les courses motocyclistes peuvent également être commercialisées moyennant la vente de billets d’entrée pour l’accès au lieu de la manifestation ainsi
Comme nous le montrerons ci-après, le fait que l’ELPA est une entreprise n’est pas contredit par la circonstance que les services qu’elle fournit ont un rapport avec le sport,
24 — Dans le même sens, voir arrêt Enirisorse (précité à la note 21, point 30).
26 — Arrêts du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, point 42); du 30 juin 2005, Tod’s et Tod’s France (C-28/04, Rec. p. I-5781, point 14), et du 12 janvier 2006, Turn- und Sportunion Waldburg (C-246/04, Rec. p. I-589, point 21).
25 — Comme l’ELPA a créé l’ETHEAM précisément dans ce but, l’activité de cette dernière doit lui être imputée (voir arrêt Cassa di Risparmio di Firenze e.a., précité à la note 21, points 110 et suiv.).
KOKOTT — AFFAIRE C-49/07 qu’elle est une association à but non lucratif et qu’elle participe à la procédure administrative d’autorisation des courses motocyclistes.
qualité d’entreprise d’une association comme l’ELPA doit être appréciée au seul regard de l’activité qu’elle exerce ellemême.
— Des prestations de services ayant un rapport avec le sport
Dès lors que les participants, ou en tout cas les spectateurs, doivent verser une contribution pécuniaire, l’organisation de manifestations sportives constitue une activité économique.
Et, si une manifestation sportive conduit à la conclusion de contrats de parrainage, de publicité et d’assurance, cette forme de commercialisation de la manifestation est également une activité économique.
À cet égard, la situation de l’organisateur d’une manifestation sportive est assimilable à celle du fabricant ou du vendeur de l’équipement et des vêtements utilisés par les sportifs; ces derniers poursuivent aussi une activité économique, peu importe que les sportifs soient des professionnels ou des amateurs.
La circonstance que les prestations de services en question ont un rapport avec le sport ne fait en rien obstacle à ce qu’elles soient qualifiées d’activité économique relevant des règles de concurrence du traité 27.
En effet, sans préjudice de son importance considérable sur le plan social 28, le sport a aujourd’hui aussi une dimension économique qu’il ne faut pas négliger.
C’est pourquoi déterminer l’applicabilité des règles de concurrence exige de vérifier le caractère économique ou non de chaque activité ayant un rapport avec le sport 29.
C’est ainsi que l’organisateur d’une manifestation sportive peut exercer une activité économique, peu importe que les participants pratiquent le sport en question à titre professionnel ou en amateur, c’est-à-dire comme une activité économique ou non.
Contrairement aux thèses du gouvernement hellénique, ce n’est en effet pas l’activité des coureurs motocyclistes qui importe. La
La thèse qu’il y a activité économique et donc entreprise n’est pas non plus invalidée lorsqu’une entité comme l’ELPA revêt la forme d’une association sans but lucratif, qui ne cherche donc pas à réaliser des bénéfices.
Avec les prestations qu’elles offrent sur le marché, de telles entités peuvent également faire concurrence aux autres opérateurs 30, peu importe que ces derniers poursuivent un but lucratif ou non.
27 — Voir points 24 à 27 des présentes conclusions.
28 — Arrêts Bosman (point 106), Deliège (point 41) et Lehtonen et Castors Braine (point 32), précités à la note 18; voir également le Livre blanc sur le sport, dont la section 2 est consacrée au rôle sociétal du sport.
30 — Arrêts du 16 novembre 1995, FFSA e.a. (C-244/94, Rec. p. I-4013, points 17 et 18); du 21 septembre 1999, Albany (C-67/96, Rec. p. I-5751, points 84 à 87), et Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 123).
29 — La nécessité d’analyser chaque activité séparément est illustrée notamment dans l’arrêt Meca-Medina et Majcen/Commission (précité à la note 16, points 28 à 31).
MOTOE plus pour lui dénier la qualité d’entreprise au sens du droit de la concurrence 34.
Cela est particulièrement bien illustré par la présente affaire, où deux associations grecques sans but lucratif? l’ELPA et la MOTOE — se sont donné pour but d’organiser et de commercialiser des courses motocyclistes en Grèce.
Le succès de tels organismes dépend à long terme de leur capacité d’imposer les prestations qu’elles offrent par rapport à celles d’autres opérateurs et de garantir le financement de leur activité.
Le gouvernement hellénique objecte que les recettes de l’ELPA couvriraient à peine les dépenses, mais cela ne contredit pas l’hypothèse d’une activité économique.
En effet, la qualité d’entreprise ne dépend pas de la taille ni de l’ampleur du succès économique 35.
En résumé, une association comme l’ELPA, qui commercialise ses prestations dans le domaine du sport motocycliste, doit être considérée comme une entreprise en dépit de son absence de but lucratif.
Il est certes vrai qu’un organisme ne peut être qualifié d’entreprise lorsque son activité a un caractère exclusivement social ou d’intérêt général et qu’elle n’est pas exercée sur un marché en concurrence avec d’autres opérateurs 31.
En effet, les règles de concurrence du traité ne s’appliquent pas à une activité qui, par sa nature, les règles auxquelles elle est soumise et son objet est étrangère à la sphère des échanges économiques 32.
Incidemment il faut observer qu’une telle association n’a rien de commun avec les organismes chargés de la gestion des régimes légaux de sécurité sociale auxquels la Cour a dénié la qualité d’entreprise dans un certain nombre de ses arrêts 36.
Au-delà de la finalité sociale et de l’absence de but lucratif, l’activité de ces organismes était en effet caractérisée par l’existence d’une réglementation étatique
Cependant, lorsque l’organisme en question commence à commercialiser les prestations qu’il offre 33, il quitte le domaine de l’activité exclusivement sociale ou sans but lucratif; même s’il continue de poursuivre un objectif d’intérêt général ? dans le cas de l’ELPA, il s’agit de la promotion du sport — en agissant sans visée de lucre, cela ne suffit
34 — Quant à la finalité sociale, voir arrêts Pavlov e.a. (précité à la note 23, point 118); du 22 janvier 2002, Cisal (C-218/00, Rec. p. I-691, point 37), et Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 124); dans un sens analogue, voir arrêt Enirisorse (précité à la note 21, point 34); pour ce qui est de l’absence de but lucratif, voir arrêts du 29 octobre 1980, van Landewyck e.a./Commission (209/78 à 215/78 et 218/78, Rec. p. 3125, point 88); FFSA e.a. (précité à la note 30, point 21); Albany (précité à la note 30, point 85); Pavlov e.a. (précité à la note 23, point 117); Cassa di Risparmio di Firenze e.a. (précité à la note 21, point 123) et du 29 novembre 2007, Commission/Italie (C-119/06, point 37).
31 — Arrêt Cassa di Risparmio di Firenze e.a. (précité à la note 21, points 120 et 121).
35 — Conclusions de l’avocat général Lenz dans l’affaire Bosman (arrêt précité à la note 18, point 255).
32 — Arrêt Wouters e.a. (précité à la note 22, point 57).
36 — Arrêts du 17 février 1993, Poucet et Pistre (C-159/91 et C-160/91, Rec. p. I-637), Cisal (précité à la note 34) et AOK Bundesverband e.a. (précité à la note 21).
33 — Concernant la notion de commercialisation, voir points 33 et 34 des présentes conclusions.
KOKOTT — AFFAIRE C-49/07 de puissance publique ou d’activité économique doit être attribuée séparément pour chaque activité d’une entité donnée 39, qui pourra donc exercer à la fois des prérogatives de puissance publique et une activité économique.
imposant certaines obligations de solidarité sans que l’organisme en cause ait aucune influence digne de ce nom sur le montant des prestations qu’il devait verser et des cotisations qu’il était appelé à percevoir 37.
D’après les informations portées à la connaissance de la Cour, l’ELPA n’est soumise à aucune réglementation comparable; d’autre part, il n’y a rien dans le dossier qui indique que l’État limiterait la marge d’action de l’ELPA pour déterminer les prestations qu’elle offre et les rémunérations qu’elle peut être amenée à exiger.
Tel est justement le cas pour l’ELPA, qui, d’une part, participe au processus de décision en vue d’autoriser les courses motocyclistes et qui, d’autre part, organise et commercialise ellemême des courses de ce genre. Même si la participation à l’adoption de la décision d’autorisation ressortit à l’exercice d’une prérogative de puissance publique, il reste que cette association est par ailleurs une entreprise, en tant qu’elle organise et commercialise ellemême des courses motocyclistes.
Enfin, l’existence d’une activité économique n’est pas contredite par le fait qu’outre l’organisation et la commercialisation de courses motocyclistes, l’ELPA participe également, conformément à l’article 49 du code de la route, aux décisions administratives autorisant ces courses.
— Conclusion intermédiaire
Certes, l’exercice des prérogatives de puissance publique ne relève pas du champ d’application des règles de concurrence du traité et l’entité qui les exerce n’est pas une entreprise au sens du droit de la concurrence 38. Cependant, la qualification d’activité
Nous voyons ainsi qu’une association comme l’ELPA doit être considérée comme une entreprise au sens des dispositions du traité relatives au droit de la concurrence.
37 — Arrêts Poucet et Pistre (précité à la note 36, points 18 et 19), Cisal (précité à la note 34, point 45) et AOK Bundesverband e.a. (précité à la note 21, en particulier points 47 et 49).
39 — En ce sens, voir arrêts du 16 juin 1987, Commission/Italie (118/85, Rec. p. 2599, point 7); Diego Calì & Figli (précité à la note 38, points 16 et 18), et du 24 octobre 2002, Aéroports de Paris/Commission (C-82/01 P, Rec. p. I-9297, points 74 et 75, deuxième phrase); voir également nos conclusions du 28 octobre 2004 dans l’affaire Viacom Outdoor (arrêt du 17 février 2005, C-134/03, Rec. p. I-1167, point 72). 38 — Arrêts du 19 janvier 1994, SAT Fluggesellschaft (C-364/92, Rec. p. I-43, points 30 et 31); du 18 mars 1997, Diego Calì & Figli (C-343/95, Rec. p. I-1547, points 22 et 23), et Wouters e.a. (précité à la note 22, point 57). I - 4878
Il n’y a pas nécessairement de lien entre ces deux types de prestations et elles ne sont pas non plus interchangeables.
C’est pourquoi l’organisation et la commercialisation de manifestations sportives peuvent être considérées comme deux marchés de produits distincts.
Outre la qualité d’entreprise, l’application de l’article 82 CE à une association comme l’ELPA présuppose une position dominante et un risque que le commerce entre États membres en soit affecté.
Même si la Cour n’a pas vocation à apprécier ellemême les faits du litige au principal, elle peut néanmoins, eu égard aux particularités de ces faits, donner à la juridiction de renvoi toutes les indications utiles pour lui permettre de trancher le litige au principal. Dans ce contexte, il convient de souligner ce qui suit.
La juridiction de renvoi devra, il est vrai, déterminer si ces marchés se limitent à l’organisation ou à la commercialisation de courses motocyclistes ou s’ils englobent d’autres manifestations dans le secteur des sports motorisés, voire toutes les manifestations sportives.
a) Définition des marchés pertinents, partie substantielle du marché commun
La vérification de l’existence d’une position dominante impose de délimiter tout d’abord les marchés pertinents.
Sur le plan géographique, il faut observer que l’ELPA fournit les prestations en question sur le territoire hellénique.
Le territoire de cet État membre constitue le marché géographique pertinent et peut également être considéré comme une partie substantielle du marché commun 40.
40 — Arrêt du 18 juin 1991, ERT (C-260/89, Rec. p. I-2925, point 31); dans le même sens, voir arrêts du 25 juin 1998, Dusseldorp e.a.
(C-203/96, Rec. p. I-4075, point 60), et du 22 mai 2003, Connect Austria (C-462/99, Rec. p. I-5197, point 79), ainsi qu’arrêt du Tribunal du 7 octobre 1999, Irish Sugar/Commission (T-228/97, Rec. p. II-2969, point 99).
Même une fraction du territoire d’un État membre peut constituer une partie substantielle du marché commun; voir arrêt Ambulanz Glöckner (précité à la note 23, point 38).
À propos des marchés de produits pertinents, il faut rappeler que l’ELPA offre deux types de prestations en matière de sport motocycliste: d’une part, elle organise, avec l’aide de l’ETHEAM, des courses motocyclistes en Grèce.
D’autre part, d’après les
Pour les observations qui suivent, nous partons du postulat que l’ELPA occupe une position dominante sur chacun des deux marchés pertinents.
Il y a position dominante lorsque la situation de puissance économique d’une entreprise lui permet de faire obstacle au maintien d’une concurrence effective sur le marché en cause en lui fournissant la possibilité de comportements indépendants dans une mesure appréciable vis-à-vis de ses concurrents, de ses clients et, finalement, des consommateurs 41.
L’article 82 CE interdit d’exploiter une position dominante de façon abusive lorsque «le commerce entre États membres est susceptible d’en être affecté».
S’il apparaissait que l’ELPA (co-)organise la totalité ou au moins la grande majorité des courses motocyclistes en Grèce — constatations qui incombent à la juridiction de renvoi —, il faudrait considérer qu’elle occupe une position dominante.
Le même principe vaut pour la commercialisation de ces courses.
Cela présuppose, il est vrai, que le marché de produit en cause se limite aux courses motocyclistes, à l’exclusion de l’organisation et de la commercialisation d’autres manifestations sportives 42.
L’ELPA sera d’autant moins susceptible d’occuper une position dominante que la diversité des manifestations sportives englobées dans le marché de produit pertinent sera plus grande.
Le commerce entre États membres ne pourra être considéré comme affecté que si, sur la base d’un ensemble d’éléments objectifs de fait et de droit, il est possible de prévoir avec un degré de probabilité suffisant que le comportement en cause peut exercer une influence directe ou indirecte, actuelle ou potentielle, sur les courants d’échanges entre États membres, et cela de manière à faire craindre que la réalisation d’un marché
41 — Arrêts du 14 février 1978, United Brands/Commission (27/76, Rec. p. 207, point 65); du 13 février 1979, Hoffmann-La Roche/Commission (85/76, Rec. p. 461, point 38); du 9 novembre 1983, Michelin/Commission (322/81, Rec. p. 3461, point 30), et du 16 mars 2000, Compagnie maritime belge transports e.a./Commission (C-395/96 P et C-396/96 P, Rec. p. I-1365, point 34).
43 — Arrêts du 13 juillet 1966, Consten et Grundig/Commission (56/64 et 58/64, Rec. p. 429); du 6 mars 1974, Istituto Chemioterapico Italiano et Commercial Solvents/Commission (6/73 et 7/73, Rec. p. 223, point 31), et Ambulanz Glöckner (précité à la note 23, point 47).
42 — Voir point 56 des présentes conclusions.
MOTOE unique entre États membres s’en trouve entravée 44.
Deuxièmement, il faut considérer que, en raison de son droit de codécision dans le cadre de l’autorisation administrative de courses motocyclistes (article 49 du code de la route), une association comme l’ELPA peut efficacement s’opposer à la pénétration du marché grec par d’autres opérateurs.
Les opérateurs étrangers peuvent être découragés par le fait que la MOTOE, un opérateur national concurrent, n’a pu, faute d’avis conforme de l’ELPA, organiser les courses motocyclistes qu’elle avait projetées pour l’année 2000.
Il suffit, à cet égard, que le comportement de l’entreprise en position dominante soit de nature à affecter les échanges entre États membres 45; des effets purement hypothétiques ou spéculatifs ne suffisent en revanche pas pour rendre applicable l’article 82 CE 46.
Les constatations nécessaires à cet effet doivent être faites par la juridiction de renvoi en tenant compte des indications fournies par la Cour 47ainsi que, en particulier, des trois éléments ci-après.
Troisièmement, dans ses règlements internes, l’ELPA prévoit que la publicité commerciale dans le cadre de courses motocyclistes n’est possible qu’avec son accord ou avec celui de l’ETHEAM, qu’elle habilite à cette fin 48.
Cette entrave à la commercialisation de courses motocyclistes peut également dissuader les opérateurs étrangers de pénétrer le marché grec.
Par ailleurs, cela peut faire renoncer les parraineurs, publicitaires et assureurs étrangers à s’engager sur le marché du sport motocycliste grec.
Premièrement, la Commission observe à juste titre qu’il y a une internationalisation du sport pris en tant que secteur économique.
Il n’est donc pas a priori inconcevable que des entreprises étrangères puissent vouloir pénétrer le marché grec pour y organiser et y commercialiser des courses motocyclistes.
44 — Arrêt Ambulanz Glöckner (précité à la note 23, point 48), ainsi que — pour l’article 81 CE — arrêts du 11 décembre 1980, L’Oréal (31/80, Rec. p. 3775, point 18), du 13 juillet 2006, Manfredi e.a.
(C-295/04 à C-298/04, Rec. p. I-6619, point 42); du 23 novembre 2006, Asnef-Equifax (C-238/05, Rec. p. I-11125, point 34), et du 25 janvier 2007, Dalmine/Commission (C-407/04 P, Rec. p. I-829, point 90).
46 — Communication de la Commission — Lignes directrices relatives à la notion d’affectation du commerce figurant aux articles 81 et 82 du traité (JO 2004, C 101, p. 81; ciaprès les «Lignes directrices de la Commission»), point 43.
47 — Voir, par exemple, arrêts Manfredi e.a. (points 47 et 48) et Asnef-Equifax (points 39 et 40), précités à la note 44.
48 — Point 10.7 du règlement national sportif de motocyclisme, EAKM (point 10 des présentes conclusions).
Le gouvernement hellénique fait valoir que, du fait du nombre réduit de courses motocyclistes à participation internationale organisées en Grèce, les effets d’un éventuel comportement anticoncurrentiel de l’ELPA sur les échanges entre États membres ne pourraient être qu’insignifiants.
du marché commun est affectée 51.
Mais, pour savoir si l’entrave aux échanges est sensible, il faut également tenir compte du volume des produits ou des services affectés par le comportement prétendument abusif; ce volume doit ensuite être comparé au volume global du marché géographique et de produit pertinent 52.
Si, comme le gouvernement hellénique l’affirme, le nombre de courses motocyclistes internationales organisées en Grèce est comparativement faible, il peut suffire d’entraver l’organisation ou la commercialisation d’une seule course ou d’un petit nombre d’entre elles pour que des effets sensibles se fassent sentir sur le marché concerné.
Cela peut, au bout du compte, rendre plus difficile le développement d’un marché plus important, avec un potentiel plus élevé en termes de chiffre d’affaires.
Il est vrai que, pour l’applicabilité de l’article 82 CE, ainsi que de l’article 81 CE, les échanges entre États membres doivent être affectés de façon sensible; autrement dit, l’impact sur ces échanges ne doit pas être insignifiant 49.
L’appréciation du caractère sensible ou insignifiant ne dépend pas seulement de facteurs quantitatifs, mais aussi qualitatifs; elle ne saurait être réduite à un aspect unique, comme la taille du marché; il faut au contraire tenir compte de plusieurs facteurs qui, pris isolément, ne seraient pas nécessairement déterminants 50.
Sur le plan qualitatif, l’appréciation du caractère sensible dépend dans une mesure non négligeable de la nature du comporte-
Sur le plan quantitatif, il ne suffit pas de considérer le volume global du marché géographique et de produit pertinent.
Ce volume peut certes avoir son importance pour déterminer si une partie substantielle
51 — Arrêts du 16 décembre 1975, Suiker Unie e.a./Commission (40/73 à 48/73, 50/73, 54/73 à 56/73, 111/73, 113/73 et 114/73, Rec. p. 1663, point 371); du 10 décembre 1991, Merci convenzionali porto di Genova (C-179/90, Rec. p. I-5889, point 15, deuxième phrase), et du 12 février 1998, Raso e.a.
(C-163/96, Rec. p. I-533, point 26, deuxième phrase).Cependant, même pour vérifier si l’on a affaire à une partie substantielle du marché commun, le volume global n’est en aucun cas le seul critère déterminant.
Comme nous l’avons vu, l’extension géographique des marchés concernés, qui est celle du territoire d’un État membre, suffit en l’occurrence pour conclure qu’il s’agit bien d’une partie substantielle du marché commun (voir point 57 des présentes conclusions et jurisprudence citée).
49 — Arrêts du 21 janvier 1999, Bagnasco e.a.
(C-215/96 et C-216/96, Rec. p. I-135, point 60), Ambulanz Glöckner (précité à la note 23, point 48), ainsi que — pour l’article 81 CE — arrêts du 25 novembre 1971, Béguelin (22/71, Rec. p. 949, point 16); du 28 avril 1998, Javico (C-306/96, Rec. p. I-1983, point 16), Manfredi e.a. (précité à la note 44, point 42), Asnef-Equifax (précité à la note 44, point 34) et Dalmine/Commission (précité à la note 44, point 90).
52 — En ce sens, voir arrêt Javico (précité à la note 49, point 26).
Voir, également, les Lignes directrices de la Commission, dont le point 52 — relatif à l’article 81 CE — fait de la part de marché et du chiffre d’affaires annuel des entreprises parties à l’accord les critères à appliquer pour déterminer si un marché ou un produit est affecté par cet accord.
50 — Arrêts Bagnasco e.a. (précité à la note 49, point 47), Manfredi e.a. (précité à la note 44, point 43) et Asnef-Equifax (précité à la note 44, point 35).
L’article 82 CE s’applique à tous les comportements susceptibles d’affecter la liberté des échanges dans un sens qui pourrait nuire à la réalisation des objectifs d’un marché unique entre les États membres, notamment en cloisonnant les marchés nationaux ou en modifiant la structure de la concurrence dans le marché commun 54.
Dans la mesure où une entité comme l’ELPA n’est certainement pas une entreprise publique, mais une association privée, l’application de l’article 86, paragraphe 1, CE ne peut être envisagée que si l’État hellénique a accordé à cette association des droits spéciaux ou exclusifs.
Ces droits spéciaux ou exclusifs ont pour caractéristique de créer une relation particulière entre l’organisme étatique en cause et l’entreprise favorisée 56, qui se trouvera privilégiée par rapport à ses concurrents.
L’éventuelle exploitation abusive par l’ELPA de son droit de codécision en matière d’organisation et de commercialisation de courses motocyclistes peut contribuer au cloisonnement des marchés et nuire ainsi à la réalisation du marché unique.
En outre, la Commission souligne à juste titre que, de par sa simple existence, une position dominante s’étendant à l’ensemble du territoire d’un État membre peut contribuer à consolider des cloisonnements de caractère national, en entravant l’interpénétration économique voulue par le traité 55.
Partant, le caractère sensible des effets sur le commerce entre États membres est corroboré par des facteurs tant qualitatifs que quantitatifs.
53 — Voir, à ce sujet, également les Lignes directrices de la Commission, point 45.
En adoptant la règle de l’article 49 du code de la route, l’État hellénique a accordé à l’ELPA, en tant que représentante officielle de la FIM en Grèce, un droit de codécision en matière d’autorisation de courses motocyclistes et, par voie de conséquence, le droit de participer à l’exercice d’une prérogative de puissance publique.
L’ELPA est ainsi favorisée par rapport à tous les autres organisateurs possibles de courses motocyclistes en Grèce.
Elle bénéficie donc d’un droit spécial et, comme elle est seule à disposer de ce droit de codécision, on peut même parler de droit exclusif 57.
54 — Arrêt du 31 mai 1979, Hugin/Commission (22/78, Rec. p. 1869, point 17), Ambulanz Glöckner (précité à la note 23, points 47 et 49), Manfredi e.a. (précité à la note 44, point 41), Asnef-Equifax (précité à la note 44, point 33) et Dalmine/Commission (précité à la note 44, points 89 et 91); dans le même sens, voir arrêts du 4 mai 1988, Bodson (30/87, Rec. p. 2479, point 24), et du 5 octobre 1988, Alsatel (247/86, Rec. p. 5987, point 11).
56 — Arrêt du 19 mars 1991, France/Commission, dit «Terminaux de télécommunication» (C-202/88, Rec. p. I-1223, point 24).
57 — Dans un souci de simplification, nous n’emploierons dans la suite que la notion de droit exclusif.
55 — Dans le même sens, mais il est vrai pour des ententes s’étendant à l’ensemble du territoire d’un État membre, voir arrêts du 17 octobre 1972, Vereniging van Cementhandelaren/Commission (8/72, Rec. p. 977, point 29), Manfredi e.a. (précité à la note 44, point 45) et Asnef-Equifax (précité à la note 44, point 37); dans un sens analogue, voir arrêt du 5 décembre 2006, Cipolla e.a.
(C-94/04 et C-202/04, Rec. p. I-11421, point 45).
Partant, l’activité de l’ELPA ne relève pas seulement du champ d’application de l’article 82 CE, mais également de celui de l’article 86, paragraphe 1, CE.
C — Compatibilité du double rôle de l’ELPA avec les dispositions combinées des articles 86, paragraphe 1, CE et 82 CE (seconde question préjudicielle)
En résumé, il y a lieu de retenir ce qui suit:
Si, comme nous le proposons, il est répondu à la première question par l’affirmative, il faudra également examiner la seconde question.
Cette dernière vise en substance à savoir si les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 du code de la route, qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation et à aucun contrôle.
En substance, il faut donc mesurer le double rôle joué par une association comme l’ELPA à l’aune du droit communautaire, et en particulier à celle des dispositions combinées des articles 86, paragraphe 1, CE et 82 CE.
Une association sans but lucratif qui, en plus d’avoir un droit exclusif de codécision en matière d’autorisation administrative de courses motocyclistes, organise également ellemême de telles courses et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance est une entreprise au sens des articles 82 CE et 86 CE.
L’article 86, paragraphe 1, CE dispose que, en ce qui concerne les entreprises auxquelles ils accordent des droits spéciaux
Il incombe à la juridiction nationale de vérifier, en tenant compte de la jurisprudence de la Cour sur l’article 82 CE, si cette association occupe une position dominante et si l’exploitation abusive de cette position serait susceptible d’affecter sensiblement le commerce entre États membres.
MOTOE égard, il n’est pas nécessaire qu’un abus se produise réellement 60.
La notion de mesure est ici d’interprétation large.
Elle englobe également une disposition légale comme l’article 49 du code de la route 58.
Comme nous le montrerons ci-après, l’exercice par l’ELPA de son droit de codécision ne conduit pas toujours ni nécessairement à un abus de position dominante, en particulier si l’on tient dûment compte de raisons objectives, comme les intérêts du sport [voir ciaprès sous a)].
Il reste cependant que, de par son aménagement concret, une disposition comme l’article 49 du code de la route incite à l’abus [voir ciaprès sous b)].
Avec la règle d’avis conforme prévue par cette disposition, l’État hellénique accorde à l’ELPA, en tant que représentante officielle de la FIM en Grèce, le droit exclusif de participer à la décision d’autoriser ou non les courses motocyclistes.
a) L’exercice du droit de codécision n’est pas toujours intrinsèquement abusif
Une telle réglementation viole les dispositions combinées des articles 86, paragraphe 1, CE et 82 CE lorsque l’entreprise en cause est amenée, par le simple exercice du droit exclusif qui lui a été conféré, à exploiter sa position dominante de façon abusive ou lorsque ce droit est susceptible de créer une situation dans laquelle cette entreprise est amenée à commettre un tel abus 59.
58 — En ce sens, voir notamment arrêt Job Centre (précité à la note 45, point 29).
Il va de soi que l’exercice du droit de codécision accordé à l’ELPA par l’article 49 du code de la route ne saurait être considéré systématiquement et a priori comme abusif.
En effet, le comportement d’une entreprise en position dominante n’est pas abusif s’il peut être objectivement justifié 61.
Le fait est que, dans une affaire comme la présente, une association comme l’ELPA peut avoir des raisons objectives de refuser son accord à l’autorisation d’une course motocycliste.
60 — Arrêts Job Centre (précité à la note 45, point 36) et Raso e.a. (précité à la note 51, point 31).
61 — En ce sens, voir arrêt du 15 mars 2007, British Airways/Commission (C-95/04 P, Rec. p. I-2331, points 84 et 85); dans le même sens — pour l’article 81 CE —, voir arrêt Wouters e.a. (précité à la note 22, point 97).
59 — Arrêts Höfner et Elser (précité à la note 21, point 29); ERT (précité à la note 40, point 37); Merci convenzionali porto di Genova (précité à la note 51, point 17); du 5 octobre 1994, Centre d’insémination de la Crespelle (C-323/93, Rec. p. I-5077, point 18); Raso e.a. (précité à la note 51, points 27 et 28); Albany (précité à la note 30, point 93); Pavlov e.a. (précité à la note 23, point 127); Ambulanz Glöckner (précité à la note 23, point 39) et du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 60); dans un sens analogue, voir arrêt Connect Austria (précité à la note 40, point 80).
L’existence d’une telle raison objective est particulièrement manifeste lorsque les organisateurs n’ont pas pris les dispositions nécessaires pour garantir la sécurité des coureurs et des spectateurs.
comme l’ELPA subordonne son avis favorable à l’autorisation d’une course motocycliste au respect de certaines règles internationalement reconnues 63.
Cela va bien entendu sans préjudice d’un examen de la teneur de chacune de ces règles au regard du droit communautaire, et en particulier des règles du droit de la concurrence 64.
Cependant, au-delà même des exigences strictement techniques de la sécurité, les spécificités du sport peuvent fournir d’autres raisons objectives de refuser l’avis conforme 62.
Dans un cas comme la présente espèce, il faut par exemple tenir compte des facteurs suivants.
Par ailleurs, il est dans l’intérêt des sportifs, mais également des spectateurs et du public en général, que les différentes compétitions d’une discipline sportive s’intègrent dans un cadre d’ensemble permettant, par exemple, de suivre un calendrier déterminé.
Il peut en effet être important d’éviter que les dates des compétitions ne se recoupent, afin que les sportifs et les spectateurs puissent participer au plus grand nombre possible de manifestations.
D’une part, il est de l’intérêt des participants, mais également des spectateurs et du public en général, que chaque discipline sportive soit soumise à des règles bien définies et aussi uniformes que possible et que ces règles soient respectées pour garantir un déroulement ordonné et loyal des compétitions.
Cela ne concerne pas seulement les règles antidopage, périodiquement remises à l’ordre du jour, mais également les règles du jeu tout court.
Si les règles variaient fortement d’un organisateur à l’autre, il serait plus difficile aux sportifs de participer aux compétitions et de comparer leurs prestations respectives, sans compter que l’intérêt de la discipline pour les spectateurs et sa valeur d’identification pourraient en souffrir.
C’est pourquoi on ne saurait considérer a priori comme abusif qu’une entité comme l’ELPA subordonne son avis favorable à l’autorisation d’une course motocycliste à la condition que la date du déroulement ne coïncide pas avec celle d’autres courses déjà projetées et autorisées 65.
Il va sans dire que, au moment d’établir le calendrier annuel des courses motocyclistes en Grèce, l’ELPA ne devra pas privilégier les courses qu’elle (co-)organise et commercialise par rapport à celles d’autres organisateurs indépendants.
C’est pourquoi il ne faut pas d’emblée considérer comme abusif qu’une entité
63 — Voir, également, points 2 à 4 du courrier adressé par l’ELPA/ETHEAM à la MOTOE, cité au point 17 des présentes conclusions.
64 — Arrêt Meca-Medina et Majcen/Commission (précité à la note 16, points 28 et 31 ainsi que 42 à 55).
62 — Concernant la prise en compte des caractéristiques spécifiques du sport dans la mise en œuvre du droit communautaire, voir les deux déclarations et le Livre blanc sur le sport, précités dans les notes 11 à 13.
65 — Voir, également à ce sujet, point 4 du courrier adressé par l’ELPA/ETHEAM à la MOTOE, cité au point 17 des présentes conclusions.
Une entité comme l’ELPA, qui est la représentante officielle de la FIM en Grèce, fait partie de cette structure pyramidale.
Dans le cadre du pouvoir de codécision qui lui est accordé, elle peut légitimement faire valoir les intérêts du sport et refuser le cas échéant son accord à l’organisation d’une course motocycliste.
Ce refus aura cependant un caractère abusif lorsque, sans être objectivement justifié par les intérêts du sport, il est opposé arbitrairement pour promouvoir les intérêts économiques de l’ELPA, aux dépens d’autres opérateurs désireux d’organiser et surtout de commercialiser des courses motocyclistes sous leur propre responsabilité.
Premièrement, une disposition prévoyant la nécessité d’un avis conforme, comme celle dont il est question en l’espèce, aboutit à un conflit d’intérêts 70: l’ELPA, qui organise et commercialise ellemême des courses motocyclistes, obtient de l’État hellénique un droit de codécision dans le cadre de la procédure d’autorisation de courses motocyclistes d’autres opérateurs indépendants.
Elle a ainsi non seulement les moyens juridiques d’empêcher d’autres opérateurs de pénétrer le marché grec, mais également un intérêt économique à limiter l’accès à ce marché.
b) Une situation juridique comme la situation grecque incite à commettre des abus
Indépendamment de tout abus effectif, il y a violation des dispositions combinées des articles 86, paragraphe 1, CE et 82 CE dès lors qu’une mesure étatique crée un risque d’abus 68.
En l’espèce, deux raisons justifient de croire à l’existence d’un risque d’abus de position dominante par l’ELPA 69dans le
66 — Voir Livre blanc sur le sport (précité à la note 13, point 4.1).
Deuxièmement, la disposition exigeant l’avis conforme de l’ELPA ne soumet cette dernière à aucune limite, à aucune obligation ni à aucun contrôle quant à sa décision de donner ou de refuser son avis favorable à l’autorisation de courses motocyclistes.
Il lui est ainsi particulièrement facile de refuser son accord à l’autorisation de courses motocyclistes d’autres opérateurs indépendants.
Comme la présente affaire le montre, il a suffi à l’ELPA de rester inactive pour pouvoir en 2000 faire échouer le projet d’un autre opérateur, à savoir la MOTOE.
67 — Une structure pyramidale ne signifie pas nécessairement qu’il n’y a qu’une seule fédération. Ainsi plusieurs fédérations internationales coexistent-elles dans le domaine de la boxe.
68 — Voir point 87 des présentes conclusions et jurisprudence citée dans la note 59.
69 — Concernant la position dominante de l’ELPA, voir points 59 et 61 des présentes conclusions.
70 — À ce propos, voir arrêt Raso e.a. (précité à la note 51, point 28).
Or, un système de concurrence non faussée, tel que celui prévu par le traité 71, ne peut être garanti que si l’égalité des chances entre les différents opérateurs économiques est assurée 72.
Cependant, tel n’est pas le cas lorsqu’une entreprise comme l’ELPA, qui organise et commercialise ellemême des courses motocyclistes, est habilitée par l’État à déterminer à son gré les courses motocyclistes qui peuvent avoir lieu en Grèce ou non; cela lui donne en effet un avantage évident sur ses concurrents, tant en ce qui concerne l’organisation de courses motocyclistes que pour ce qui est de leur commercialisation 73.
participe à la procédure d’autorisation des courses motocyclistes et qui supervise le cas échéant ces courses, d’une part, et l’entreprise qui organise et commercialise de telles courses, d’autre part 75.
Cette séparation n’est pas respectée lorsque, comme en l’espèce, une seule entité, à savoir l’ELPA, ou l’ETHEAM mandatée par elle, organise et commercialise ellemême des courses motocyclistes, en concurrence avec d’autres opérateurs indépendants, en plus de participer au processus menant à la décision d’autorisation desdites courses et d’être chargée d’en superviser la sécurité.
Certes, rien ne s’oppose, du point de vue du droit communautaire, à ce que le législateur national impose dans certains cas aux autorités compétentes de prendre l’avis de personnes qualifiées avant d’autoriser une activité.
Sur un plan général, il peut donc être opportun d’impliquer les fédérations sportives dans les décisions relatives à leur discipline.
C’est le meilleur moyen de tenir compte des spécificités du sport et de la discipline en question 74.
Il faut également veiller à ce que l’autorisation administrative ne puisse être refusée aux courses motocyclistes que sur la base de critères objectifs et non discriminatoires.
L’autorisation doit, le cas échéant, pouvoir être obtenue même sans l’accord d’une entité telle que l’ELPA, lorsque le refus de cette dernière est arbitraire.
En outre, en cas de refus d’autorisation, le demandeur doit bénéficier d’une protection juridictionnelle effective 76, qui inclura l’adoption de mesures provisoires 77.
Cependant, pour assurer une concurrence efficace et garantir la transparence, il faut une séparation nette entre l’entité qui
75 — En ce sens, voir arrêts Terminaux de télécommunication (précité à la note 56, point 52) et GB-Inno-BM (précité à la note 72, point 26).
71 — Outre qu’elle est expressément évoquée à l’article 3, paragraphe 1, sous g), CE, l’idée de la concurrence non faussée est également à la base des règles de concurrence énoncées aux articles 81 CE à 89 CE.
72 — Arrêts Terminaux de télécommunication (précité à la note 56, point 51) et du 13 décembre 1991, GB-Inno-BM (C-18/88, Rec. p. I-5941, point 25); dans le même sens, voir arrêts ERT (précité à la note 40, point 37) et Raso e.a. (précité à la note 51, points 29 à 31).
76 — En ce sens, voir arrêt Albany (précité à la note 30, points 117 et 121); concernant la protection juridictionnelle effective, voir également arrêts du 15 octobre 1987, Heylens e.a.
(222/86, Rec. p. 4097, points 14 et 15), et du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, points 37 et 38).
Cependant, le droit communautaire n’exige pas de protection juridique individuelle contre de simples actes préparatoires d’une décision d’autorisation administrative, par exemple contre l’octroi ou le refus d’avis conforme de la part d’une association comme l’ELPA (en ce sens, voir arrêt Heylens e.a., point 16).
73 — Dans le même sens, voir arrêts Terminaux de télécommunication (précité à la note 56, point 51) et GB-Inno-BM (précité à la note 72, point 25).
77 — Arrêts du 19 juin 1990, Factortame e.a.
(C-213/89, Rec. p. I-2433, point 21); du 11 janvier 2001, Siples (C-226/99, Rec. p. I-277, point 19), et Unibet (précité à la note 76, point 67).
74 — Voir, à ce sujet, points 90 à 95 des présentes conclusions.
Certes, le gouvernement hellénique observe à ce propos que, contrairement aux indications fournies dans la décision de renvoi, l’ELPA serait tenue de donner son avis conforme lorsque l’autorisation a été demandée en bonne et due forme et que toutes les conditions prévues par la réglementation nationale sont remplies.
Tout refus explicite ou implicite de l’ELPA serait au demeurant soumis au contrôle du Symvoulio tis Epikrateias 78.
Pour finir, il reste à déterminer si une réglementation comme l’article 49 du code de la route peut bénéficier de l’exception prévue à l’article 86, paragraphe 2, CE.
D’après cette disposition, les règles du traité, en particulier les règles de concurrence, ne s’appliquent que dans certaines limites aux entreprises chargées de la gestion de services d’intérêt économique général 80; de telles entreprises ne sont en effet soumises aux règles de concurrence que dans la mesure où l’application de ces règles ne fait pas échec à l’accomplissement en droit ou en fait de la mission particulière qui leur a été impartie.
Il n’appartient cependant pas à la Cour de prendre position dans ce débat sur l’interprétation du droit national.
En effet, la Cour doit prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insèrent les questions préjudicielles, tel que défini par la décision de renvoi 79.
Cette dernière part expressément du postulat que, pour donner ou refuser son accord, l’ELPA n’est soumise à aucune limite, à aucune obligation et à aucun contrôle.
Concernant l’activité d’une association comme l’ELPA, il faut à cet égard distinguer entre deux domaines: l’organisation et la commercialisation de courses motocyclistes, d’une part, et la participation au processus administratif de décision conduisant à autoriser de telles courses, conformément à l’article 49 du code de la route, d’autre part.
Pour ce qui est de l’organisation et de la commercialisation de courses motocyclistes par une association comme l’ELPA, il est superflu de s’interroger en l’espèce sur le point de savoir si, comme l’importance du sport sur le plan social pourrait nous
80 — Les monopoles fiscaux, qui sont également cités à l’article 86, paragraphe 2, CE, ne jouent aucun rôle dans une affaire comme la présente espèce.
78 — Conseil d’État hellénique.79 — Voir, à ce sujet, la jurisprudence citée à la note 26.
KOKOTT — AFFAIRE C-49/07 c’est-à-dire à une activité économique exercée en qualité d’entreprise 84.
Partant, l’article 86, paragraphe 2, CE ne saurait être invoqué pour justifier une règle comme celle de l’article 49 du code de la route.
inciter à le croire, nous avons affaire à un service d’intérêt économique général au sens de l’article 86, paragraphe 2, CE.
Rien n’indique en tout cas que l’État hellénique aurait adopté un acte de puissance publique pour «charger» l’ELPA de l’organisation et de la commercialisation de manifestations sportives 81.
Rien ne dit non plus en quoi l’accomplissement d’une telle mission exigerait d’accorder à l’ELPA une prérogative comme celle prévue à l’article 49 du code de la route, qui lui permet d’écarter d’autres opérateurs du marché 82.
Force est cependant de constater le caractère disproportionné de l’aménagement concret de cette prérogative 83, en tant qu’elle permet à l’ELPA de ne pas donner son accord à des courses motocyclistes d’autres opérateurs sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.
En résumé, nous pouvons conclure que:
S’agissant, enfin, de la collaboration de l’ELPA à la procédure administrative d’autorisation de courses motocyclistes, celleci ne constitue a fortiori pas un service d’intérêt économique général, mais relève de l’exercice de la puissance publique.
L’article 86, paragraphe 2, CE ne s’applique pas à cette activité, puisque l’une des conditions de son applicabilité est d’avoir affaire à un service,
Les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 du code de la route, qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.
82 — Concernant le critère du caractère nécessaire de la prérogative, voir arrêts du 19 mai 1993, Corbeau (C-320/91, Rec. p. I-2533, points 13 et 14), du 23 octobre 1997, Commission/Pays-Bas (C-157/94, Rec. p. I-5699, point 53); du 23 mai 2000, Sydhavnens Sten & Grus (C-209/98, Rec. p. I-3743, point 77), et Ambulanz Glöckner (précité à la note 23, point 57). 84 — Concernant la distinction entre activité économique et activité de puissance publique, voir arrêts SAT Fluggesellschaft (points 30 et 31) et Diego Calì & Figli (points 22 et 23), précités à la note 38, ainsi que point 49 des présentes conclusions. 83 — L’aménagement concret des services d’intérêt économique général est également évoqué à l’article 16 CE, qui exige que «ces services fonctionnent sur la base de principes et dans des conditions qui leur permettent d’accomplir leurs missions».
Par ces motifs, nous proposons à la Cour de répondre aux questions préjudicielles posées par le Dioikitiko Efeteio Athinon dans le sens suivant:
«1) Une association sans but lucratif qui, en plus d’avoir un droit exclusif de codécision en matière d’autorisation administrative de courses motocyclistes, organise également ellemême de telles courses et conclut dans ce contexte des contrats de parrainage, de publicité et d’assurance est une entreprise au sens des articles 82 CE et 86 CE.
Il incombe à la juridiction nationale de vérifier, en tenant compte de la jurisprudence de la Cour sur l’article 82 CE, si cette association occupe une position dominante et si l’exploitation abusive de cette position serait susceptible d’affecter sensiblement le commerce entre États membres.
2) Les articles 82 CE et 86 CE s’opposent à une réglementation comme l’article 49 de la loi hellénique no2696/1999 (code de la route hellénique), qui accorde à une association sans but lucratif organisant et commercialisant ellemême des courses motocyclistes un droit exclusif de codécision dans le cadre de la procédure administrative d’autorisation de telles courses, auxquelles elle peut refuser son accord sans être soumise à aucune limite, à aucune obligation ni à aucun contrôle.»
ARRÊT DE LA COUR (grande chambre) e r
1 juillet 2008 *
Dans l’affaire C-49/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Dioikitiko Efeteio Athinon (Grèce), par décision du 21 novembre 2006, parvenue à la Cour le 5 février 2007, dans la procédure
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. C. W. A. Timmermans, A. Rosas, K. Lenaerts et A. Tizzano, présidents de chambre, MM. J. N. Cunha Rodrigues, A. Borg Barthet, M. Ilešič, J. Malenovský, J. Klučka (rapporteur), T. von Danwitz, A. Arabadjiev et Mme C. Toader, juges, avocat général: Mme J. Kokott, greffier: Mme L. Hewlett, administrateur principal,
MOTOE vu la procédure écrite et à la suite de l’audience du 23 janvier 2008, considérant les observations présentées: e A. Pliakos,
— pour le gouvernement hellénique par MM. S. Spyropoulos, K. Boskovits, Mmes S. Trekli et Z. Chatzipavlou, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. T. Christoforou et F. Amato, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008,
2008 — AFFAIRE C-49/07 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 82 CE et 86 CE.
Cette demande a été présentée dans le cadre d’un litige opposant la Motosykletistiki Omospondia Ellados NPID (MOTOE) (Fédération grecque de motocyclisme, ciaprès la «MOTOE») à l’Elliniko Dimosio (État grec) au sujet de la réparation financière du préjudice moral que la MOTOE prétend avoir subi en raison du refus implicite de l’Elliniko Dimosio de lui accorder l’autorisation d’organiser des compétitions de motocycles.
Le cadre juridique
En vertu de l’article 49 du code de la route grec, dans sa version résultant de la loi no 2696/1999 (FEK A’ 57):
L’autorisation visée au paragraphe précédent est délivrée:
[…] c) pour toutes les compétitions […] de motocycles et de cyclomoteurs par le ministre de l’Ordre public ou par les instances habilitées par lui, après avis conforme de la personne morale qui représente officiellement en Grèce la […] Fédération internationale de motocyclisme [(ci-après la ‘FIM’)]».
Le litige au principal et les questions préjudicielles
La MOTOE est une association de droit privé à but non lucratif ayant pour objet l’organisation de compétitions de motocycles en Grèce.
Elle compte divers clubs régionaux de motocyclisme parmi ses membres.
Le 13 février 2000, cette association a présenté au ministre compétent une demande tendant à obtenir l’autorisation d’organiser des compétitions dans le cadre de la coupe panhellénique de la MOTOE, selon un programme qui était joint à cette demande.
Conformément à l’article 49, paragraphe 2, du code de la route grec, ce programme a été transmis à l’Elliniki Leschi Aftokinitou kai Perigiseon (Club hellénique d’automobilisme et de tourisme, ciaprès l’«ELPA»), personne morale, association à but non lucratif, qui représente en Grèce la FIM, pour qu’elle donne un avis conforme aux fins de l’octroi de l’autorisation sollicitée.
Par lettre du 16 mars 2000, l’ELPA a demandé à la MOTOE, d’une part, de lui communiquer un règlement spécifique pour chacune des compétitions envisagées, deux mois avant la date de la compétition, afin de contrôler la liste des participants, le parcours ou la piste sur laquelle celleci a lieu, les mesures de sécurité adoptées et, plus généralement, afin de vérifier que la compétition se déroule en toute sécurité.
D’autre part, elle a demandé aux clubs organisant les compétitions de déposer une copie de leurs statuts à l’Ethniki Epitropi Agonon Motosykletas (Comité national des compétitions de motocycles, ciaprès l’«ETHEAM»), créé par l’ELPA et chargé de l’organisation ainsi que du contrôle des courses de motocycles.
Par demande no 28/5.5.2000 adressée au ministère compétent, la MOTOE a réitéré sa demande tendant à obtenir, pour six clubs, l’autorisation d’organiser six compétitions à des dates s’échelonnant du 9 juillet au 26 novembre 2000.
Elle a joint, en annexe à cette demande, les règlements spécifiques relatifs au déroulement de ces compétitions ainsi que les copies des statuts de ces clubs.
Cette demande a été également transmise à l’ELPA, afin que celleci émette un avis conforme en vue du déroulement desdites compétitions.
L’ELPA et l’ETHEAM ont adressé à la MOTOE un document lui rappelant certaines règles relatives à l’organisation des compétitions de motocycles en Grèce.
Il est notamment précisé dans ce document que l’ETHEAM annonce les championnats, les coupes et les prix organisés dans le cadre des compétitions de motocyclisme, sur habilitation de l’ELPA, seule représentante, en vertu de la loi, de la FIM en Grèce.
Si un opérateur ou un club remplissant les conditions requises pour l’organisation et le déroulement de compétitions souhaite annoncer une coupe ou un prix spécial, il doit, selon ce document, soumettre à l’ETHEAM l’annonce en question.
Après avoir évalué les conditions de cette dernière, l’ETHEAM prend une décision dans laquelle elle détermine également les conditions du déroulement de la compétition, conformément aux règlements nationaux et internationaux.
Pour qu’un avis conforme soit émis en vue de l’organisation d’une compétition, y compris dans le cadre d’une coupe ou d’un prix, chaque organisateur chargé de l’une de ces manifestations doit remplir les conditions posées par le code national des compétitions de motocyclisme et par les circulaires de l’ETHEAM.
L’ELPA et l’ETHEAM ont également rappelé à la MOTOE que si, en cours d’année, un organisateur demande que des compétitions supplémentaires soient annoncées, les dates de celles-ci ne doivent pas avoir d’incidence sur les compétitions déjà programmées, cela dans l’intérêt tant des coureurs que des organisateurs.
Pour cette raison, les programmes des compétitions devant être organisées au cours de l’année 2001 devaient être déposés auprès de l’ELPA et de l’ETHEAM au plus tard le 15 septembre 2000.
En réponse à la demande de la MOTOE tendant à obtenir des informations sur la suite donnée à ses demandes d’autorisation, le ministère compétent a indiqué à celle-ci, au mois d’août 2000, qu’aucun document de l’ELPA comportant son avis conforme en vertu de l’article 49 du code de la route grec ne lui était parvenu.
Excipant de l’illégalité de ce rejet implicite, la MOTOE a introduit un recours devant le Dioikitiko Protodikeio Athinon (tribunal administratif de première instance d’Athènes), tendant à obtenir une réparation financière de 5 000 000 GRD au titre du préjudice moral qu’elle prétend avoir subi en raison de l’impossibilité dans laquelle elle s’est trouvée d’organiser les compétitions en question.
La MOTOE a fait valoir que l’article 49 du code de la route grec est contraire, d’une part, au principe constitutionnel d’impartialité des instances administratives et, d’autre part, aux articles 82 CE et 86, paragraphe 1, CE, au motif que la disposition nationale litigieuse permet à l’ELPA, qui organise ellemême des compétitions de motocycles, d’instaurer un monopole dans ce domaine et d’en abuser.
L’ELPA est intervenue devant le Dioikitiko Protodikeio Athinon au soutien des conclusions de l’Elliniko Dimosio.
Elle a notamment joint à son mémoire en intervention ses statuts d’association fondée en 1924 et son livre de l’année 2000, relatif aux compétitions de motocyclisme, publié par l’ETHEAM.
Ce livre comprend les circulaires de l’ETHEAM pour ladite année 2000, lesquelles sont relatives, notamment, aux justificatifs que les compétiteurs devaient fournir pour bénéficier d’une autorisation, aux règlements des compétitions devant être déposés, à la détermination des droits à verser et à d’autres sujets à caractère financier.
Ce même livre contient, en outre, l’Ethnikos Athlitikos Kanonismos Motosikletas (le règlement national sportif de motocyclisme ciaprès l’«EAKM»).
S’agissant de l’EAKM, il convient de mentionner ce qui suit:
— l’article 10.7 de celuici prévoit que toute rencontre sportive qui comprend des compétitions de championnat, des coupes ou des prix de l’ELPA et de l’ETHEAM peut être combinée avec la promotion commerciale d’un sponsor cité dans le titre ou le sous-titre des compétitions, mais uniquement après avis conforme de l’ELPA et de l’ETHEAM;
— l’article 60.6 de l’EAKM prévoit que, pendant la durée des rencontres sportives, il est permis de faire de la publicité sur les vêtements des coureurs, sur leurs casques, à condition toutefois de ne pas porter atteinte aux caractéristiques techniques de ces derniers, et sur les motocycles.
Dans les concours de vitesse et de motocross des championnats, des coupes et des prix de l’ELPA et de l’ETHEAM, les organisateurs ne peuvent, à défaut d’autorisation donnée par le compétiteur, imposer qu’un coureur, un passager ou un véhicule fasse de la publicité pour un produit quel qu’il soit.
Toutefois, lorsqu’un contrat de parrainage conclu par l’ELPA et l’ETHEAM est applicable, les coureurs, les passagers ou les motocycles sont tenus de respecter les conditions de ce contrat;
— aux termes de l’article 110.1 de l’EAKM, «[l]’organisateur [d’une compétition de motocycles] doit, directement ou par le biais de l’autorité de surveillance [à savoir l’ELPA et l’ETHEAM], veiller à ce que la rencontre sportive soit couverte par des assurances qui devront inclure sa responsabilité, celle des constructeurs, des coureurs, des passagers […], en cas d’accidents et de dommages causés à des tiers au cours de la rencontre et des essais».
Le Dioikitiko Protodikeio Athinon a rejeté le recours de la MOTOE au motif notamment, d’une part, que l’article 49 du code de la route grec permet d’assurer le respect des règles internationales relatives à l’organisation, en toute sécurité, de compétitions de motocycles et, d’autre part, que la MOTOE n’a pas fait valoir que ladite disposition conduisait à une position dominante sur le marché commun ni que cette même disposition pouvait exercer une influence sur le commerce entre les États membres ni que l’ELPA avait exploité de manière abusive une telle position.
La MOTOE a interjeté appel de ce jugement devant le Dioikitiko Efeteio Athinon, lequel relève tout d’abord que les activités de l’ELPA ne se limitent pas au domaine strictement sportif, à savoir au pouvoir conféré à cette dernière à l’article 49 du code de la route grec, étant donné qu’elle exerce également des activités qualifiées d’«économiques» par la juridiction de renvoi, lesquelles consistent à passer des contrats de parrainage, de publicité et d’assurance.
Le Dioikitiko Efeteio Athinon se demande, par conséquent, si l’ELPA peut être qualifiée d’entreprise au sens du droit communautaire de la concurrence, notamment, des articles 82 CE et 86 CE, de sorte qu’elle serait soumise à l’interdiction d’abus de position dominante.
La juridiction de renvoi interprète l’article 49 du code de la route grec dans le sens que l’ELPA serait l’unique personne morale habilitée à émettre un avis conforme sur toute demande présentée en vue de l’organisation d’une compétition de motocycles.
Elle souligne le fait que cette association se charge, en parallèle, de l’organisation de compétitions et de la détermination des prix ainsi que des activités économiques susmentionnées.
Le Dioikitiko Efeteio Athinon relève ensuite que les demandeurs, qui se voient refuser l’autorisation d’organiser une compétition de motocycles faute d’avoir obtenu l’avis conforme de l’ELPA, ne disposent d’aucune voie de recours interne effective contre une telle décision.
En effet, d’une part, il ne serait pas prévu que les refus d’avis conforme opposés par l’ELPA doivent être motivés et, d’autre part, lorsqu’un refus d’autorisation émanant du ministère compétent fait l’objet d’un recours en justice tiré du défaut de motivation et qu’il est accueilli, le droit grec ne prévoirait pas que l’autorisation est accordée au demandeur.
En outre, l’ELPA ne serait pas soumise à un contrôle ou à une évaluation d’une quelconque nature quant à l’usage qu’elle fait de la prérogative qui lui est conférée à l’article 49 du code de la route grec.
Ces circonstances placeraient toute personne originaire d’un autre État membre de l’Union européenne et désireuse d’organiser des compétitions de motocycles en Grèce devant un fait accompli.
C’est dans ces conditions que le Dioikitiko Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 82 CE et 86 CE doivent-ils être interprétés de sorte qu’ils incluent également dans leur champ d’application les activités d’une personne morale qui a la qualité de représentante nationale de la [FIM] et qui a des activités économiques, telles que décrites ci-dessus par le biais de la conclusion de contrats de
2008 — AFFAIRE C-49/07 parrainage, de publicité et d’assurance, dans le cadre des manifestations sportives automobiles qu’elle organise?
2) Dans l’affirmative, [l’article 49 du code de la route grec est-il compatible] avec lesdites dispositions du traité CE, en ce sens qu’il prévoit de conférer à la personne morale susvisée le pouvoir de donner un avis conforme quant à l’organisation d’une compétition de véhicules à moteur afin que l’autorité publique nationale puisse délivrer l’autorisation permettant d’organiser cette compétition (en l’espèce, le ministre de l’Ordre public), sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle?»
Sur les questions préjudicielles
Par ses questions, qu’il convient de traiter ensemble, la juridiction de renvoi demande en substance, d’une part, si une personne morale, association à but non lucratif, telle que l’ELPA, relève du champ d’application des articles 82 CE et 86 CE, dès lors que ses activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à conclure dans ce cadre des contrats de parrainage, de publicité ainsi que d’assurance et, d’autre part, si ces dispositions du traité s’opposent à une règle, telle que celle énoncée à l’article 49 du code de la route grec, dans la mesure où elle confère à une telle association le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions, sans que ce pouvoir soit assorti de limites, d’obligations ou d’un contrôle.
À cet égard, il convient de rappeler, en premier lieu, que le droit communautaire de la concurrence vise les activités des entreprises (arrêts du 16 novembre 1977, GB-Inno-BM, 13/77, Rec. p. 2115, point 31, et du 11 décembre 2007, ETI e.a., C-280/06, Rec. p. I-10893, point 38 et jurisprudence citée).
Plus particulièrement, l’article 82 CE s’applique aux entreprises occupant une position dominante.
Si le traité ne définit pas la notion d’entreprise, la Cour a itérativement jugé que doit être ainsi qualifiée toute entité exerçant une activité économique, indépendamment de sa forme juridique et de son mode de financement (arrêts du 23 avril 1991, Höfner et Elser, C-41/90, Rec. p. I-1979, point 21, et du 16 mars 2004, AOK Bundesverband e.a., C-264/01, C-306/01, C-354/01 et C-355/01, Rec. p. I-2493, point 46).
Il convient de rappeler, à cet égard, que constitue une activité économique toute activité consistant à offrir des biens ou des services sur un marché donné (voir, notamment, arrêts du 18 juin 1998, Commission/Italie, C-35/96, Rec. p. I-3851, point 36, et du 12 septembre 2000, Pavlov e.a., C-180/98 à C-184/98, Rec. p. I-6451, point 75).
Pour autant que cette condition est remplie, la circonstance qu’une activité a un rapport avec le sport ne fait pas obstacle à l’application des règles du traité (arrêts du 12 décembre 1974, Walrave et Koch, 36/74, Rec. p. 1405, point 4, et du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 73), dont celles qui régissent le droit de la concurrence (voir, en ce sens, arrêt du 18 juin 2006, Meca-Medina et Majcen/Commission, C-519/04 P, Rec. p. I-6991, points 22 et 28).
Ainsi qu’il est indiqué dans la décision de renvoi, et qu’il a également été confirmé lors de l’audience devant la Cour, l’ELPA organise, en coopération avec l’ETHEAM, des compétitions de motocycles en Grèce et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, destinés à exploiter commercialement ces compétitions.
Ces activités constituent pour l’ELPA une source de revenus.
Selon la jurisprudence de la Cour, ne présentent pas un caractère économique, justifiant l’application des règles de concurrence du traité, les activités qui relèvent de l’exercice des prérogatives de puissance publique (voir, en ce sens, arrêt du 19 janvier 1994, SAT Fluggesellschaft, C-364/92, Rec. p. I-43, points 30 et 31).
En ce qui concerne l’éventuelle incidence de l’exercice des prérogatives de puissance publique sur la qualification d’une personne morale telle que l’ELPA d’entreprise au sens du droit communautaire de la concurrence, il convient de relever, ainsi que l’a fait Mme l’avocat général au point 49 de ses conclusions, que la circonstance qu’une entité dispose, pour l’exercice d’une partie de ses activités, de prérogatives de puissance publique n’empêche pas, à elle seule, de la qualifier d’entreprise au sens du droit communautaire de la concurrence pour le reste de ses activités économiques (arrêt du 24 octobre 2002, Aéroports de Paris/Commission, C-82/01 P, Rec. p. I-9297, point 74).
En effet, la qualification d’activité relevant de l’exercice des prérogatives de puissance publique ou d’activité économique doit être faite à part pour chaque activité exercée par une entité donnée.
En l’espèce, il y a lieu de distinguer la participation d’une personne morale telle que l’ELPA au processus décisionnel des autorités publiques des activités économiques exercées par cette même personne morale, comme l’organisation et l’exploitation commerciale des compétitions de motocycles.
Il s’ensuit que le pouvoir d’une telle personne morale de donner son avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions ne fait pas obstacle à ce qu’elle soit considérée comme une entreprise au sens du droit communautaire de la concurrence en ce qui concerne ses activités économiques susmentionnées.
Quant à l’incidence que peut avoir sur cette qualification le fait que l’ELPA ne poursuit pas de but lucratif, il y a lieu de relever que, dans l’arrêt du 10 janvier 2006, Cassa di Risparmio di Firenze e.a.
(C-222/04, Rec. p. I-289, points 122 et 123), la Cour a précisé que la circonstance que l’offre de biens et de services soit faite sans but lucratif ne fait pas obstacle à ce que l’entité qui effectue ces opérations sur le marché doive être considérée comme une entreprise, dès lors que cette offre se trouve en concurrence avec celle d’autres opérateurs qui poursuivent un but lucratif.
Il en est ainsi des activités exercées par une personne morale telle que l’ELPA.
Le fait que la MOTOE, demanderesse au principal, soit ellemême une association sans but lucratif est, dans cette perspective, sans aucune incidence sur la qualification d’entreprise d’une personne morale telle que l’ELPA.
D’une part, il n’est pas exclu qu’il existe en Grèce, outre les associations dont l’activité consiste à organiser et à exploiter commercialement des compétitions de motocycles sans poursuivre un but lucratif, des associations qui exercent cette activité en poursuivant un tel but et qui
MOTOE se trouvent ainsi en concurrence avec l’ELPA.
D’autre part, des associations sans but lucratif, qui offrent des biens ou des services sur un marché donné, peuvent se trouver mutuellement en position de concurrence.
En effet, le succès ou la survie économique de telles associations dépend, à long terme, de la capacité de ces dernières à imposer, sur le marché concerné, les prestations qu’elles offrent, au détriment de celles qui sont proposées par les autres opérateurs.
Par conséquent, une personne morale telle que l’ELPA doit être considérée comme une entreprise au sens du droit communautaire de la concurrence.
Cependant, pour qu’elle relève de l’article 82 CE, il faut, en outre, qu’elle occupe une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
À cet égard, il y a lieu de rappeler que, dans le cadre de la procédure visée à l’art icle 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence de la juridiction nationale (arrêt du 14 février 2008, Varec, C-450/06, Rec. p. I-581, point 23).
Toutefois, afin de donner à celleci une réponse utile, la Cour peut, dans un esprit de coopération avec les juridictions nationales, lui fournir toutes les indications qu’elle juge nécessaires.
Avant de pouvoir apprécier si une personne morale telle que l’ELPA détient une position dominante au sens de l’article 82 CE, il y a lieu de délimiter le marché en cause, tant du point de vue du produit ou du service concerné que du point de vue géographique (arrêt du 14 février 1978, United Brands et United Brands Continentaal/Commission, 27/76, Rec. p. 207, point 10).
Selon une jurisprudence constante, aux fins de l’application de l’article 82 CE, le marché du produit ou du service en cause englobe les produits ou les services qui sont substituables ou suffisamment interchangeables avec celui-ci, en fonction non seulement de leurs caractéristiques objectives, en vertu desquelles ils sont particulièrement aptes à satisfaire les besoins constants des consommateurs, mais également en fonction des conditions de concurrence ainsi que de la structure de la demande et de l’offre sur le marché en cause (voir, en ce sens, arrêts du 11 décembre
1980, L’Oréal, 31/80, Rec. p. 3775, point 25; du 9 novembre 1983, Nederlandsche Banden-Industrie-Michelin/Commission, 322/81, Rec. p. 3461, point 37, et du 3 juillet 1991, AKZO/Commission, C-62/86, Rec. p. I-3359, point 51).
À cet égard, il convient de rappeler qu’il ressort de la décision de renvoi que les activités que l’ELPA exerce consistent, d’une part, en l’organisation des compétitions de motocycles et, d’autre part, en leur exploitation commerciale moyennant la conclusion de contrats de parrainage, de publicité et d’assurance.
Ces deux types d’activités ne sont pas interchangeables, mais présentent plutôt un caractère de complémentarité fonctionnelle.
S’agissant de la définition du marché géographique concerné, celleci relève, tout comme la définition du marché des produits ou des services, d’une appréciation de nature économique.
Le marché géographique peut ainsi être défini comme le territoire sur lequel tous les opérateurs économiques se trouvent dans des conditions de concurrence similaires en ce qui concerne précisément les produits ou les services concernés.
Dans cette perspective, il n’est pas nécessaire que les conditions objectives de concurrence entre les opérateurs soient parfaitement homogènes.
Il suffit qu’elles soient similaires ou suffisamment homogènes (voir, en ce sens, arrêt United Brands et United Brands Continentaal/Commission, précité, points 44 et 53).
En outre, ce marché peut être limité à un seul État membre (voir, en ce sens, arrêt Nederlandsche Banden-Industrie-Michelin/Commission, précité, point 28).
Ainsi qu’il est indiqué dans la décision de renvoi, et qu’il a également été confirmé lors de l’audience devant la Cour, les activités exercées par l’ELPA se limitent au territoire hellénique.
Or, le territoire d’un État membre est susceptible de constituer une partie substantielle du marché commun (voir, en ce sens, arrêt du 18 juin 1991, ERT, C-260/89, Rec. p. I-2925, point 31).
Il incombe toutefois à la juridiction de renvoi de vérifier si le critère relatif aux conditions de concurrence similaires ou suffisamment homogènes est rempli dans le litige au principal.
C’est sur le marché ainsi défini que cette juridiction devra apprécier si l’ELPA détient une position dominante.
Il convient de rappeler à cet égard qu’il résulte de la jurisprudence que la notion de «position dominante» visée à l’article 82 CE concerne une position de puissance économique détenue par une entreprise, qui lui donne le pouvoir de faire obstacle au maintien d’une concurrence effective sur le marché en cause en lui fournissant la possibilité de comportements indépendants dans une mesure appréciable vis-à-vis de ses concurrents, de ses clients et, finalement, des consommateurs (arrêts United Brands et United Brands Continentaal/Commission, précité, point 65; du 13 février 1979, Hoffmann-La Roche/Commission, 85/76, Rec. p. 461, point 38, et Nederlandsche Banden-Industrie-Michelin/Commission, précité, point 30).
Il convient d’ajouter qu’une entreprise peut être mise dans une telle position lorsqu’elle se voit accorder des droits spéciaux ou exclusifs lui permettant de déterminer si et, le cas échéant, sous quelles conditions d’autres entreprises peuvent accéder au marché en cause et y exercer leurs activités.
Il convient de relever encore que l’article 82 CE ne saurait être violé par une règle telle que celle énoncée à l’article 49 du code de la route grec que si le commerce entre États membres s’en trouve affecté.
Ainsi que l’a rappelé Mmel’avocat général aux points 63 et 64 de ses conclusions, le commerce entre États membres ne pourra être considéré comme affecté que si, sur la base d’un ensemble d’éléments objectifs de fait et de droit, il est possible de prévoir avec un degré de probabilité suffisant que le comportement en cause peut exercer une influence directe ou indirecte, actuelle ou potentielle, sur les courants d’échanges entre États membres, et cela de manière à faire craindre que la réalisation d’un marché unique entre États membres s’en trouve entravée (arrêt du 25 octobre 2001, Ambulanz Glöckner, C-475/99, p. I-8089, point 48).
Des effets purement hypothétiques ou spéculatifs que peut avoir le comportement de l’entreprise se trouvant en position dominante ne satisfont pas à ce critère.
De même, l’impact sur les échanges intracommunautaires ne doit pas être insignifiant (arrêts du 21 janvier 1999, Bagnasco e.a., C-215/96 et C-216/96, Rec. p. I-135, point 60, et Ambulanz Glöckner, précité, point 48).
Ainsi, l’affectation des échanges intracommunautaires résulte en général de la réunion de plusieurs facteurs qui, pris isolément, ne seraient nécessairement pas déterminants (arrêt du 15 décembre 1994, DLG, C-250/92, Rec. p. I-5641, point 54).
Par ailleurs, l’appréciation du caractère sensible de l’affectation du commerce entre États membres doit tenir compte du comportement de l’entreprise dominante en question, dans la mesure où l’article 82 CE s’oppose à tous les comportements susceptibles d’affecter la liberté des échanges dans un sens qui pourrait nuire à la réalisation des objectifs d’un marché unique entre les États membres, notamment en cloisonnant les marchés nationaux ou en modifiant la structure de la concurrence dans le marché unique (arrêt du 31 mai 1979, Hugin Kassaregister et Hugin Cash Registers/Commission, 22/78, Rec. p. 1869, point 17).
Le fait que le comportement d’une entreprise en position dominante n’ait pour objet que la commercialisation de produits dans un seul État membre ne suffit pas pour exclure que le commerce entre États membres puisse être affecté (voir, en ce sens, arrêt du 5 décembre 2006, Cipolla e.a., C-94/04 et C-202/04, Rec. p. I-11421, point 45).
En effet, un tel comportement peut avoir pour effet de consolider des cloisonnements de caractère national, entravant ainsi l’interpénétration économique voulue par le traité (voir, par analogie, arrêt du 13 juillet 2006, Manfredi e.a., C-295/04 à C-298/04, Rec. p. I-6619, points 45 et 46).
En ce qui concerne, en deuxième lieu, le champ d’application de l’article 86 CE, le paragraphe 1 de cet article prévoit que les États membres, en ce qui concerne les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n’édictent ni ne maintiennent aucune mesure contraire, notamment, aux règles du traité en matière de concurrence.
À cet égard, il y a lieu de relever qu’une personne morale, telle que l’ELPA, à laquelle a été accordé le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles, doit être considérée comme une entreprise investie par l’État membre concerné de droits spéciaux au sens de l’article 86, paragraphe 1, CE.
L’article 86, paragraphe 2, CE permet aux États membres de conférer à des entreprises, qu’ils chargent de la gestion de services d’intérêt économique général, des droits exclusifs qui peuvent faire obstacle à l’application des règles du traité en matière de concurrence, dans la mesure où des restrictions à la concurrence, voire une exclusion de toute concurrence, de la part d’autres opérateurs économiques, sont nécessaires pour assurer l’accomplissement de la mission particulière qui a été impartie aux entreprises titulaires des droits exclusifs (arrêt du 19 mai 1993, Corbeau, C-320/91, Rec. p. I-2533, point 14).
S’agissant de l’organisation et de l’exploitation commerciale de courses motocyclistes par une personne morale telle que l’ELPA, le gouvernement hellénique n’a pas allégué que cette dernière a été chargée de l’exercice de ces activités par un acte de la puissance publique.
Il n’y a pas lieu, dès lors, d’examiner davantage si lesdites activités peuvent constituer un service d’intérêt économique général (voir, en ce sens, arrêts du 21 mars 1974, BRT et Société belge des auteurs, compositeurs et éditeurs, 127/73, Rec. p. 313, point 20, et du 11 avril 1989, Saeed Flugreisen et Silver Line Reisebüro, 66/86, Rec. p. 803, point 55).
Quant au pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles, celuici résulte certes d’un acte de la puissance publique, à savoir l’article 49 du code de la route grec, mais il ne saurait être qualifié d’activité économique, ainsi que l’a relevé Mme l’avocat général au point 110 de ses conclusions.
Une personne morale telle que l’ELPA ne peut donc être considérée comme une entreprise chargée d’un service d’intérêt économique général au sens de l’article 86, paragraphe 2, CE.
S’agissant, en troisième lieu, de la question de savoir si les articles 82 CE et 86, paragraphe 1, CE s’opposent à une réglementation nationale, telle que l’article 49 du code de la route grec, qui donne à une personne morale comme l’ELPA, qui peut se charger ellemême de l’organisation de compétitions de motocyclisme et de leur exploitation commerciale, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de ces compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle, il y a lieu de rappeler que le simple fait de créer ou de renforcer une position dominante par l’octroi de droits spéciaux ou exclusifs, au sens de l’article 86, paragraphe 1, CE, n’est pas, en tant que tel, incompatible avec l’article 82 CE.
En revanche, un État membre enfreint les interdictions édictées par ces deux dispositions lorsque l’entreprise en cause est amenée, par le simple exercice des droits spéciaux ou exclusifs qui lui ont été conférés, à exploiter sa position dominante de
2008 — AFFAIRE C-49/07 façon abusive ou lorsque ces droits sont susceptibles de créer une situation dans laquelle cette entreprise est conduite à commettre de tels abus (arrêts Höfner et Elser, précité, point 29; ERT, précité, point 37; du 10 décembre 1991, Merci convenzionali porto di Genova, C-179/90, Rec. p. I-5889, points 16 et 17, ainsi que du 5 octobre 1994, Centre d’insémination de la Crespelle, C-323/93, Rec. p. I-5077, point 18).
À cet égard, il n’est pas nécessaire qu’un abus se produise réellement (voir, en ce sens, arrêt du 11 décembre 1997, Job Centre, C-55/96, Rec. p. I-7119, point 36).
En tout état de cause, il y a violation des articles 82 CE et 86, paragraphe 1, CE dès lors qu’une mesure imputable à un État membre, et notamment celle par laquelle celuici confère des droits spéciaux ou exclusifs au sens de cette dernière disposition, crée un risque d’abus de position dominante (voir, en ce sens, arrêts ERT, précité, point 37; Merci convenzionali porto di Genova, précité, point 17, et du 31 janvier 2008, Centro Europa 7, C-380/05, Rec. p. I-349, point 60).
En effet, un système de concurrence non faussée, tel que celui prévu par le traité, ne peut être garanti que si l’égalité des chances entre les différents opérateurs économiques est assurée.
Confier à une personne morale telle que l’ELPA, qui, elle-même, organise et exploite commercialement des compétitions de motocycles, la tâche de donner à l’administration compétente un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, revient de facto à lui conférer le pouvoir de désigner les personnes autorisées à organiser lesdites compétitions ainsi que de fixer les conditions dans lesquelles ces dernières sont organisées, et à octroyer, ainsi, à cette entité, un avantage évident sur ses concurrents (voir, par analogie, arrêts du 19 mars 1991, France/Commission, C-202/88, Rec. p. I-1223, point 51, et du 13 décembre 1991, GB-Inno-BM, C-18/88, Rec. p. I-5941, point 25).
Un tel droit peut donc amener l’entreprise qui en dispose à empêcher l’accès des autres opérateurs au marché concerné.
Cette situation d’inégalité des conditions de concurrence est, en outre, soulignée par le fait, confirmé lors de l’audience devant la Cour, que, lorsque l’ELPA organise ou participe à l’organisation de compétitions de motocycles, elle n’est tenue de recueillir aucun avis conforme pour que l’administration compétente lui octroie l’autorisation requise.
Par ailleurs, une telle réglementation, qui donnerait à une personne morale comme l’ELPA le pouvoir de donner un avis conforme sur des demandes d’autorisation présentées en vue de l’organisation de compétitions de motocycles sans que
MOTOE ce pouvoir soit assorti par cette réglementation de limites, d’obligations ou d’un contrôle pourrait conduire la personne morale chargée de donner cet avis conforme à fausser la concurrence en favorisant les compétitions qu’elle organise ou celles à l’organisation desquelles elle participe.
Compte tenu des considérations qui précèdent, il y a lieu de répondre aux questions posées qu’une personne morale dont les activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à conclure dans ce cadre des contrats de parrainage, de publicité et d’assurance, relève du champ d’application des articles 82 CE et 86 CE.
Ces articles s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions de motocycles et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
Une personne morale dont les activités consistent non seulement à prendre part aux décisions administratives autorisant l’organisation de compétitions de motocycles, mais également à organiser ellemême de telles compétitions et à
2008 — AFFAIRE C-49/07 conclure dans ce cadre des contrats de parrainage, de publicité et d’assurance relève du champ d’application des articles 82 CE et 86 CE.
Ces articles s’opposent à une réglementation nationale qui confère à une personne morale, qui organise des compétitions de motocycles et conclut dans ce cadre des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et d’un contrôle.
Commission des Communautés européennes contre Irlande
«Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori»
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . . .
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 1et 4, § 1 et 2, et annexes I et II)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, § 1, et 4, § 1 et 2)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
[Directives du Conseil 85/337, art. 2, 4 et 5 à 10 et annexe II, points 2, a) et c), et 10, d)]
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
[Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, 4, et 5 à 10 et annexes II, points 3, i), et 13, et III]
Une telle analyse littérale de cet article 2, paragraphe 1, répond au demeurant à l’objectif poursuivi par ladite directive, rappelé notamment au cinquième considérant de la directive 97/11, selon lequel «il convient que les projets pour lesquels une évaluation est requise fassent l’objet d’une demande d’autorisation [et] que l’évaluation soit effectuée avant que ladite autorisation ne soit délivrée».
La formulation relative à l’ouverture d’un droit pour le maître d’ouvrage de réaliser le projet suite à l’autorisation de l’autorité compétente qui figure à l’article 1er, paragraphe 2, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, étant dépourvue de toute ambiguïté, l’article 2, paragraphe 1, de ladite directive doit nécessairement être entendu comme signifiant que, faute pour le demandeur d’avoir sollicité puis obtenu l’autorisation requise et d’avoir procédé préalablement à l’étude des incidences sur l’environnement lorsqu’elle est exigée, il ne peut commencer les travaux relatifs au projet en cause, sauf à méconnaître les exigences de ladite directive.
Cette analyse vaut pour l’ensemble des projets entrant dans le champ d’application de cette directive, qu’ils relèvent de son annexe I et doivent en conséquence être soumis à une évaluation systématique en application des articles 2, paragraphe 1, et 4, paragraphe 1, de celleci ou qu’ils relèvent de l’annexe II de ladite directive et ne soient, à ce titre et conformément à l’article 4, paragraphe 2, de cette dernière, soumis à une étude d’incidences que s’ils sont, au regard des seuils ou critères fixés par l’État membre et/ou sur la base d’un examen au cas par cas, susceptibles d’avoir des incidences notables sur l’environnement.
Manque aux obligations qui lui incombent en vertu de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, un État membre qui donne au permis de régularisation a posteriori, qui peut être délivré en dehors même de toutes circonstances exceptionnelles prouvées, les mêmes effets que ceux attachés au permis d’urbanisme préalable à la réalisation des travaux et des aménagements du territoire, alors que les projets pour lesquels une évaluation des incidences sur l’environnement est requise doivent, en vertu des arti cles 2, paragraphe 1, ainsi que 4, paragraphes 1 et 2, de ladite directive, être identifiés puis soumis, avant l’octroi de l’autorisation et, en conséquence, nécessairement avant d’être réalisés, à une demande d’autorisation et à ladite évaluation.
En effet, si le droit communautaire ne saurait s’opposer à ce que les règles nationales applicables permettent, dans certains cas, de régulariser des opérations ou des actes irréguliers au regard de celui-ci, une telle possibilité devrait être subordonnée à la condition qu’elle n’offre pas aux intéressés l’occasion de contourner les règles communautaires ou de se dispenser de les appliquer et qu’elle demeure exceptionnelle.
projets publics et privés sur l’environnement, l’État membre qui n’a pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives aux deux premières phases de construction d’un parc éolien soit précédé d’une évaluation des incidences sur l’environnement conforme aux articles 5 à 10 de la directive 85/337 et qui s’est limité à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences.
Or, un régime de régularisation a posteriori peut avoir pour effet d’inciter les maîtres d’ouvrages à se dispenser de vérifier si les projets envisagés remplissent les critères fixés à l’article 2, paragraphe 1, de cette directive et, partant, à ne pas engager les démarches nécessaires à l’identification des incidences desdits projets sur l’environnement et à leur évaluation préalable.
Or, selon le premier considérant de la directive 85/337, il est nécessaire que, dans le processus de décision, l’autorité compétente tienne compte le plus tôt possible des incidences sur l’environnement de tous les processus techniques de planification et de décision, l’objectif étant d’éviter, dès l’origine, la création de pollutions ou de nuisances plutôt que de combattre ultérieurement leurs effets.
À cet égard, si les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie ne figurent ni à l’annexe I ni à l’annexe II de la directive 85/337, ces deux premières phases de construction du parc éolien ont nécessité de nombreux travaux, dont des travaux d’extraction de tourbe et de minéraux autres que métalliques et énergétiques ainsi que de construction de routes, lesquels travaux figurent à ladite annexe II, respectivement à son point 2, sous a) et c), ainsi qu’à son point 10, sous d).
Or, le fait que les projets relevant de l’annexe II de ladite directive revêtent un aspect secondaire par rapport au projet de construction du parc éolien pris dans sa globalité ne signifie pas que, de ce fait même, lesdits projets ne sont pas susceptibles d’avoir des incidences notables sur l’environnement.
La réalisation d’une étude des incidences sur l’environnement, conforme aux exigences de la directive 85/337, a, en effet, vocation à identifier, décrire et évaluer de manière appropriée les effets directs et indirects d’un projet sur des facteurs tels que la
SOMMAIRE — AFFAIRE C-215/06 faune et la flore, le sol et l’eau ainsi que l’interaction entre ces divers facteurs.
(cf. points 96, 101, 104, 105, 112 et disp.) installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens) et, au point 13 de ladite annexe, toute modification ou extension des projets figurant à la même annexe, déjà autorisés, réalisés ou en cours de réalisation, pouvant avoir des conséquences négatives importantes sur l’environnement.
Manque aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, l’État membre qui n’a pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations modificatives et de celle relative à la troisième phase de construction d’un parc éolien soit précédé d’une évaluation de leurs incidences sur l’environnement et qui s’est limité à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences.
En outre, figure parmi les critères de sélection pertinents cités à l’annexe III de ladite directive, applicables aux projets énumérés à l’annexe II de cette directive et auxquels renvoie l’article 4, paragraphe 3, de ladite directive, le risque d’accidents eu égard notamment aux technologies mises en oeuvre. Au titre de ces mêmes critères, il y a lieu de mentionner la sensibilité environnementale de la zone géographique, qui doit être considérée en prenant notamment en compte «la capacité de charge de l’environnement naturel», une attention particulière devant être accordée aux zones de montagnes et de forêts.
En effet, figurent au point 3, sous i), de l’annexe II de ladite directive les
(cf. points 108, 109, 111, 112 et disp.)
ARRÊT DE LA COUR (deuxième chambre)
3 juillet 2008 *
Dans l’affaire C-215/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 11 mai 2006,
Commission des Communautés européennes, représentée par Mmes D. Recchia et D. Lawunmi, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
Irlande, représentée par M. D. O’Hagan, en qualité d’agent, assisté de M. J. Connolly, SC, et de M. G. Simons, BL, ayant élu domicile à Luxembourg, partie défenderesse,
* Langue de procédure: l’anglais.
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, J. Makarczyk (rapporteur), P. Kūris et J.-C. Bonichot, juges, avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 14 février 2008, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
COMMISSION / IRLANDE la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement (JO L 175, p. 40), dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11/CE du Conseil, du 3 mars 1997 (JO L 73, p. 5), fassent l’objet d’un examen visant à déterminer s’il y a lieu d’effectuer une évaluation des incidences sur l’environnement, puis, lorsqu’ils sont susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences conformément aux articles 5 à 10 de la directive 85/337, et
— en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement conformément aux articles 5 à 10 de la directive 85/337, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
Le cadre juridique
La réglementation communautaire
Par son recours, la Commission entend faire constater un manquement de l’Irlande aux obligations qui lui incombent en vertu de la directive 85/337, tant dans sa version initiale que dans sa version résultant des modifications introduites par la directive 97/11.
Au sens de la présente directive, on entend par: projet:
— la réalisation de travaux de construction ou d’autres installations ou ouvrages,
— d’autres interventions dans le milieu naturel ou le paysage, y compris celles destinées à l’exploitation des ressources du sol; maître d’ouvrage: soit l’auteur d’une demande d’autorisation concernant un projet privé, soit l’autorité publique qui prend l’initiative à l’égard d’un projet;
COMMISSION / IRLANDE autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.
La ou les autorités compétentes sont celles que les États membres désignent en vue de s’acquitter des tâches résultant de la présente directive.»
Aux termes de l’article 2, paragraphes 1 à 3, premier alinéa, de la directive 85/337:
Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.
L’évaluation des incidences sur l’environnement peut être intégrée dans les procédures existantes d’autorisation des projets dans les États membres ou, à défaut, dans d’autres procédures ou dans celles à établir pour répondre aux objectifs de la présente directive.
Les États membres peuvent, dans des cas exceptionnels, exempter, en totalité ou en partie, un projet spécifique des dispositions prévues par la présente directive.»
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— l’interaction entre les facteurs visés aux premier et deuxième tirets,
— les biens matériels et le patrimoine culturel.»
L’article 4 de ladite directive est ainsi rédigé:
Sous réserve de l’article 2 paragraphe 3, les projets appartenant aux classes énumérées à l’annexe I sont soumis à une évaluation, conformément aux articles 5 à 10.
Les projets appartenant aux classes énumérées à l’annexe II sont soumis à une évaluation, conformément aux articles 5 à 10, lorsque les États membres considèrent que leurs caractéristiques l’exigent.
À cette fin, les États membres peuvent notamment spécifier certains types de projets à soumettre à une évaluation ou fixer des critères et/ou des seuils à retenir pour pouvoir déterminer lesquels, parmi les projets appartenant aux classes énumérées à l’annexe II, doivent faire l’objet d’une évaluation conformément aux articles 5 à 10.»
Aux termes de l’article 5 de la directive 85/337:
Dans le cas des projets qui, en application de l’article 4, doivent être soumis à une évaluation des incidences sur l’environnement, conformément aux articles 5 à 10, les États membres adoptent les mesures nécessaires pour assurer que le maître d’ouvrage fournisse, sous une forme appropriée, les informations spécifiées à l’annexe III, dans la mesure où: a) les États membres considèrent que ces informations sont appropriées à un stade donné de la procédure d’autorisation et aux caractéristiques spécifiques d’un projet spécifique ou d’un type de projet et des éléments de l’environnement susceptibles d’être affectés; b) les États membres considèrent que l’on peut raisonnablement exiger d’un maître d’ouvrage de rassembler les données compte tenu, entre autres, des connaissances et des méthodes d’évaluation existantes.
Les informations à fournir par le maître d’ouvrage, conformément au paragraphe 1, comportent au minimum:
— une description du projet comportant des informations relatives à son site, à sa conception et à ses dimensions,
— une description des mesures envisagées pour éviter et réduire des effets négatifs importants et, si possible, y remédier,
— les données nécessaires pour identifier et évaluer les effets principaux que le projet est susceptible d’avoir sur l’environnement,
— un résumé non technique des informations visées aux premier, deuxième et troisième tirets.
Lorsqu’ils le jugent nécessaire, les États membres font en sorte que les autorités disposant d’informations appropriées mettent ces informations à la disposition du maître d’ouvrage.»
L’article 6 de la directive 85/337 est ainsi rédigé:
Les États membres prennent les mesures nécessaires pour que les autorités susceptibles d’être concernées par le projet, en raison de leur responsabilité spécifique en matière d’environnement, aient la possibilité de donner leur avis à propos de la demande d’autorisation.
À cet effet, les États membres désignent les autorités à consulter, d’une manière générale ou cas par cas, au moment de l’introduction des demandes d’autorisation.
Celles-ci reçoivent les informations recueillies en vertu de l’article 5.
Les modalités de cette consultation sont fixées par les États membres.
Les États membres veillent:
— à ce que toute demande d’autorisation ainsi que les informations recueillies aux termes de l’article 5 soient mises à la disposition du public,
— à ce qu’il soit donné au public concerné la possibilité d’exprimer son avis avant que le projet ne soit entamé.»
«Lorsqu’un État membre constate qu’un projet est susceptible d’avoir des incidences notables sur l’environnement d’un autre État membre, ou lorsqu’un État membre susceptible d’être affecté notablement le demande, l’État membre sur le territoire duquel il est proposé d’exécuter le projet transmet à l’autre État membre les informations recueillies en vertu de l’article 5 en même temps qu’il les met à la disposition de ses propres ressortissants.
Ces informations servent de base pour toute consultation nécessaire dans le cadre des relations bilatérales des deux États membres sur une base de réciprocité et d’équivalence.»
Aux termes de l’article 8 de la directive 85/337:
«Les informations recueillies conformément aux articles 5, 6 et 7 doivent être prises en considération dans le cadre de la procédure d’autorisation.»
L’article 9 de ladite directive est rédigé comme suit:
«Lorsqu’une décision a été prise, la ou les autorités compétentes mettent à la disposition du public concerné:
— la teneur de la décision et les conditions dont la décision est éventuellement assortie,
— les motifs et considérations qui ont fondé sa décision lorsque cela est prévu par la législation des États membres.
Les modalités de cette information sont définies par les États membres.
Si un autre État membre a été informé conformément à l’article 7, il est également informé de la décision en question.»
«Les dispositions de la présente directive n’affectent pas l’obligation des autorités compétentes de respecter les limites imposées par les dispositions réglementaires et administratives nationales et par les pratiques juridiques établies en matière de secret d’entreprise et de secret commercial ainsi qu’en matière de protection de l’intérêt public.
Lorsque l’article 7 est applicable, la transmission d’informations à un autre État membre et la réception d’informations d’un autre État membre sont soumises aux restrictions en vigueur dans l’État membre où le projet est proposé.»
L’annexe II de la directive 85/337 énumère les projets visés à l’article 4, paragraphe 2, de cette directive, c’est-à-dire ceux pour lesquels une évaluation des incidences sur l’environnement n’est nécessaire que lorsque les États membres considèrent que leurs caractéristiques l’exigent.
Sont ainsi mentionnés, au point 2, sous a), de cette annexe, les projets d’extraction de tourbe et, au même point 2, sous c), les projets d’extraction de minéraux autres que métalliques et énergétiques, comme le marbre, le sable, le gravier, le schiste, le sel, les phosphates, la potasse.
Au point 10, sous d), de ladite annexe, figurent, notamment, les projets de construction de routes.
L’article 3 de la directive 97/11 est ainsi rédigé:
Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive au plus tard le 14 mars 1999.
Ils en informent immédiatement la Commission.
Si une demande d’autorisation a été soumise à une autorité compétente avant la fin du délai fixé au paragraphe 1, les dispositions de la directive 85/337/CEE, dans sa version antérieure aux présentes modifications, continuent à s’appliquer.»
La directive 85/337, telle que modifiée par la directive 97/11 (ci-après la «directive 85/337 modifiée»)
Dans un souci de clarté, ne seront mentionnées que les modifications apportées à la directive 85/337 qui présentent un intérêt direct au regard du manquement allégué.
Dès lors, ne seront pas mentionnées les modifications apportées par la directive 97/11 aux articles 5 à 10 de la directive 85/337, celles-ci n’étant pas de nature à influencer l’appréciation que la Cour est appelée à faire du présent recours.
Aux termes de l’article 2, paragraphes 1, 2 et 3, premier alinéa, de la directive 85/337 modifiée:
Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.
L’évaluation des incidences sur l’environnement peut être intégrée dans les procédures existantes d’autorisation des projets dans les États membres ou, à défaut, dans d’autres procédures ou dans celles à établir pour répondre aux objectifs de la présente directive.
Sans préjudice de l’article 7, les États membres peuvent, dans des cas exceptionnels, exempter en totalité ou en partie, un projet spécifique des dispositions prévues par la présente directive.»
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— les biens matériels et le patrimoine culturel,
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Sous réserve de l’article 2 paragraphe 3, les projets énumérés à l’annexe I sont soumis à une évaluation, conformément aux articles 5 à 10.
Sous réserve de l’article 2 paragraphe 3, les États membres déterminent, pour les projets énumérés à l’annexe II: a) sur la base d’un examen cas par cas, ou b) sur la base des seuils ou critères fixés par l’État membre, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).
Pour l’examen cas par cas ou la fixation des seuils ou critères fixés en application du paragraphe 2, il est tenu compte des critères de sélection pertinents fixés à l’annexe III.
Les États membres s’assurent que les décisions prises par les autorités compétentes en vertu du paragraphe 2 sont mises à la disposition du public.»
Au point 3, sous i), de l’annexe II de la directive 85/337 modifiée, sont mentionnées les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens).
En vertu du point 13 de cette même annexe, toute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement (modification ou extension ne figurant pas à l’annexe I) doit être considérée comme un projet entrant dans le champ de l’article 4, paragraphe 2, de la directive 85/337 modifiée.
À l’annexe III de la directive 85/337 modifiée, relative aux critères de sélection visés à l’article 4, paragraphe 3, de cette directive, il est précisé que les caractéristiques des projets doivent être considérées notamment par rapport à la pollution et aux nuisances ainsi qu’au risque d’accidents, eu égard notamment aux technologies mises en œuvre.
La même annexe indique que la sensibilité environnementale des zones géographiques susceptibles d’être affectées par les projets doit être considérée en prenant notamment en compte la capacité de charge de l’environnement naturel, en accordant une attention particulière à certaines zones, dont les zones de montagnes et de forêts.
La réglementation nationale
Les exigences de la directive 85/337 modifiée ont été transposées en droit interne notamment par la loi sur l’aménagement du territoire et le développement de 2000 (Planning and Development Act 2000), telle que modifiée (ci-après le «PDA»), et les règlements sur l’aménagement du territoire et le développement de 2001 (Planning and Development Regulations 2001).
L’article 32, paragraphe 1, sous a), du PDA pose une obligation générale d’obtenir une autorisation pour tout projet d’aménagement du territoire relevant des annexes I et II de la directive 85/337 modifiée, la demande d’autorisation devant être déposée et l’autorisation obtenue avant le début des travaux.
Par ailleurs, l’article 32,
2008 — AFFAIRE C-215/06 paragraphe 1, sous b), de la même loi prévoit qu’un permis peut être obtenu afin de régulariser un tel aménagement non autorisé.
Lorsqu’elle reçoit une demande d’autorisation, l’autorité chargée de l’aménagement du territoire doit déterminer si le projet proposé doit faire l’objet d’une évaluation des incidences sur l’environnement.
L’article 151 du PDA dispose que toute personne qui a exécuté ou réalise un projet non autorisé se rend coupable d’une infraction.
Il résulte des articles 152 et 153 de la même loi que, en cas de réception d’une plainte, les autorités chargées de l’urbanisme sont, en principe, tenues d’adresser une lettre d’avertissement, lesdites autorités devant ensuite se prononcer sur l’opportunité d’une mise en demeure.
Le non-respect des exigences fixées dans une mise en demeure constitue une infraction.
Aux termes de l’article 160 du PDA:
Lorsqu’un projet non autorisé a été réalisé, est en train d’être réalisé, ou est sur le point d’être réalisé ou poursuivi, la High Court ou la Circuit Court peuvent, sur demande de l’autorité chargée de l’aménagement du territoire ou de toute autre personne, que celleci ait ou non un intérêt vis-à-vis du terrain en cause, exiger par voie d’ordonnance de toute personne qu’elle mette en œuvre, s’abstienne de mettre en œuvre ou cesse de mettre en œuvre, selon les cas, tout ce que la cour estime nécessaire et précise dans son ordonnance, afin de garantir, le cas échéant: a) que le projet non autorisé n’est pas réalisé ou poursuivi;
COMMISSION / IRLANDE b) pour autant que cela soit possible, que tout terrain soit remis dans l’état qui était le sien avant le début d’un quelconque projet non autorisé; c) que tout projet soit réalisé conformément à l’autorisation qui lui a été accordée ou aux conditions attachées à l’autorisation.
Dans son ordonnance rendue au titre du paragraphe 1, lorsque cela s’avère approprié, la cour peut exiger la réalisation de n’importe quels travaux, y compris la remise en état, la reconstruction, le retrait, la démolition ou la modification de toute structure ou autre élément.»
L’article 162 du PDA précise que la demande de permis de régularisation n’entraîne pas la suspension ou le retrait d’une procédure coercitive engagée.
La procédure précontentieuse
Faisant suite à une lettre de mise en demeure du 5 avril 2001, la Commission a adressé à l’Irlande un avis motivé en date du 21 décembre 2001.
Le 7 juillet 2004, la Commission a adressé une lettre de mise en demeure complémentaire à cet État membre.
Un avis motivé complémentaire a été adressé le 5 janvier 2005 à l’Irlande, après réception des observations de cette dernière formulées dans une lettre du 6 décembre 2004.
La Commission, ayant estimé insatisfaisante la position arrêtée par l’Irlande en réponse audit avis motivé dans des lettres des 8 mars, 17 juin et 1er décembre 2005, a introduit, en vertu de l’article 226, second alinéa, CE, le présent recours.
Sur le recours
Sur le premier grief
La Commission reproche à l’Irlande de n’avoir pas pris toutes les dispositions nécessaires pour se conformer aux articles 2, 4 et 5 à 10 de la directive 85/337, tant dans sa version initiale que dans sa version modifiée par la directive 97/11.
Ce grief sera examiné, en premier lieu, au regard de la directive 85/337 modifiée.
Le premier grief, selon lequel la transposition de la directive 85/337 modifiée serait incomplète et aboutirait à une mise en œuvre incorrecte de celle-ci, est fondé sur trois moyens.
La Commission fait valoir, en premier lieu, que l’Irlande n’a pas pris les dispositions nécessaires pour faire en sorte que des vérifications soient effectuées en vue de déterminer, conformément à l’article 2, paragraphe 1, de la directive 85/337 modifiée, si les projets envisagés sont susceptibles d’avoir des incidences notables sur l’environnement, puis pour obliger, si tel est le cas, à la réalisation de la procédure d’évaluation des incidences sur l’environnement, prévue par ladite disposition, avant l’octroi de l’autorisation.
En deuxième lieu, la Commission considère que les dispositions législatives irlandaises qui permettent d’introduire une demande de régularisation après l’exécution totale ou partielle d’un projet non autorisé portent atteinte aux objectifs préventifs de la directive 85/337 modifiée.
En troisième lieu, la Commission soutient que les mesures répressives mises en place par l’Irlande ne garantissent pas l’application effective de ladite directive, l’Irlande manquant ainsi à l’obligation générale qui lui incombe en vertu de l’article 249 CE.
Au soutien de ce dernier moyen, la Commission fait état d’un certain nombre d’exemples qui, selon elle, illustrent les déficiences dans la mise en œuvre du régime de sanctions.
En ce qui concerne les deux premiers moyens
— Argumentation des parties
La Commission fait valoir que, dès lors qu’il est possible, selon la législation nationale, de remplir les obligations imposées par la directive 85/337 modifiée pendant ou après la réalisation d’un projet, cela signifie qu’il n’existe aucune obligation claire de soumettre les projets à une étude de leurs incidences sur l’environnement avant leur réalisation.
En acceptant que le contrôle des projets, dans le cadre d’une étude d’impact environnemental, puisse être réalisé après leur exécution, alors que l’objectif principal poursuivi par la directive 85/337 modifiée est de tenir compte, le plus tôt possible, des incidences sur l’environnement de tous les processus de planification et de décision,
2008 — AFFAIRE C-215/06 la législation nationale en cause reconnaît une possibilité de régularisation qui a pour conséquence de porter atteinte à l’effet utile de cette directive.
La Commission ajoute que les règles relatives au permis de régularisation sont intégrées aux dispositions générales applicables au permis normal en matière d’urbanisme, rien n’indiquant que les demandes de permis de régularisation et l’octroi dudit permis sont réservés à des cas exceptionnels.
L’Irlande fait valoir que la Commission ne donne pas une exacte lecture de la législation irlandaise transposant la directive 85/337 modifiée.
Elle précise ainsi que le droit irlandais exige expressément que, pour tout projet nouveau, un permis soit obtenu avant le début des travaux et que, s’agissant des projets qui doivent être soumis à une étude d’impact environnemental, celleci soit réalisée avant les travaux.
Le manquement à ces obligations constitue au demeurant une infraction pénale et peut entraîner la mise en œuvre de mesures coercitives.
L’Irlande soutient, par ailleurs, que le permis de régularisation, instauré par le PDA et les règlements sur l’aménagement du territoire et le développement de 2001, constitue une exception à la règle générale qui impose l’obtention d’une autorisation avant le début d’un projet et répond au mieux aux objectifs de la directive 85/337 modifiée, ainsi que, en particulier, à l’objectif général de protection de l’environnement, dans la mesure où le retrait d’un projet non autorisé peut ne pas être la mesure la plus appropriée du point de vue de ladite protection.
Selon cet État membre, la directive 85/337 modifiée, dont les exigences sont purement procédurales, ne se prononce pas sur l’existence d’une exception en vertu de laquelle une évaluation des incidences sur l’environnement pourrait, dans certains cas, être réalisée après le début des travaux.
Il souligne, à cet égard, que nulle part dans cette directive il n’est indiqué expressément qu’une évaluation peut être effectuée uniquement avant l’exécution du projet et prend argument de la définition de la notion d’«autorisation» donnée par ladite directive pour faire valoir que l’utilisation du terme «réaliser» est significative, celuici ne se limitant pas uniquement à dési-
COMMISSION / IRLANDE gner le début des travaux mais visant également la poursuite d’un projet d’aménagement du territoire.
L’Irlande soutient, par ailleurs, que le permis de régularisation est un mécanisme de rattrapage raisonnable pouvant être invoqué dans des circonstances exceptionnelles, qui vise à tenir compte du fait qu’il est inévitable que certains projets débutent, pour des raisons diverses, avant l’octroi d’une autorisation au sens de la directive 85/337 modifiée.
À cet égard, l’Irlande tire argument de l’arrêt du 7 janvier 2004, Wells (C-201/02, Rec. p. I-723), pour soutenir qu’une évaluation correctrice peut être effectuée à un stade ultérieur, à titre d’exception au principe général selon lequel l’évaluation doit être effectuée le plus tôt possible au cours du processus décisionnel.
Cet État membre considère également qu’il serait disproportionné d’exiger le retrait de certaines structures dans des circonstances où, après l’examen d’une demande de permis de régularisation, ladite régularisation est jugée compatible avec un aménagement du territoire correct et un développement durable.
— Appréciation de la Cour
Les États membres doivent donner à la directive 85/337 modifiée une exécution qui corresponde pleinement aux exigences qu’elle pose compte tenu de son objectif essentiel qui est, ainsi que cela résulte de son article 2, paragraphe 1, que, avant l’octroi d’une autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences (voir, en ce sens, arrêts du
19 septembre 2000, Linster, C-287/98, Rec. p. I-6917, point 52, et du 23 novembre 2006, Commission /Italie, C-486/04, Rec. p. I-11025, point 36).
Par ailleurs, l’autorisation est, selon l’article 1er, paragraphe 2, de la directive 85/337 modifiée, la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.
La formulation relative à l’ouverture d’un droit étant dépourvue de toute ambiguïté, l’article 2, paragraphe 1, de ladite directive doit nécessairement être entendu comme signifiant que, faute pour le demandeur d’avoir sollicité puis obtenu l’autorisation requise et d’avoir procédé préalablement à l’étude des incidences sur l’environnement lorsqu’elle est exigée, il ne peut commencer les travaux relatifs au projet en cause, sauf à méconnaître les exigences de la directive 85/337 modifiée.
Cette analyse vaut pour l’ensemble des projets entrant dans le champ d’application de la directive 85/337 modifiée, qu’ils relèvent de l’annexe I de cette directive et doivent en conséquence être soumis à une évaluation systématique en application des articles 2, paragraphe 1, et 4, paragraphe 1, de celleci ou qu’ils relèvent de l’annexe II de ladite directive et ne soient, à ce titre et conformément à l’article 4, paragraphe 2, de cette dernière, soumis à une étude d’incidences que s’ils sont, au regard des seuils ou critères fixés par l’État membre et/ou sur la base d’un examen au cas par cas, susceptibles d’avoir des incidences notables sur l’environnement.
Une telle analyse littérale de cet article 2, paragraphe 1, répond au demeurant à l’objectif poursuivi par la directive 85/337 modifiée, rappelé notamment au cinquième considérant de la directive 97/11, selon lequel «il convient que les projets pour lesquels une évaluation est requise fassent l’objet d’une demande d’autorisation [et] que l’évaluation soit effectuée avant que ladite autorisation ne soit délivrée».
En l’état de la législation irlandaise, il est constant que l’évaluation des incidences sur l’environnement et le permis d’urbanisme doivent, en principe, être respectivement effectuée et obtenu, lorsqu’ils sont nécessaires, préalablement à la réalisation des travaux.
Le non-respect de ces obligations constitue en droit irlandais un manquement aux règles d’urbanisme.
Toutefois, il est tout aussi constant que ladite législation instaure, en assimilant ses effets à ceux du permis ordinaire d’urbanisme préalable à la réalisation de travaux et d’aménagements du territoire, un permis de régularisation.
Celuici peut être octroyé alors même que le projet qu’il vise, pour lequel une étude des incidences sur l’environnement est requise en application des articles 2 et 4 de la directive 85/337 modifiée, a été réalisé.
Au surplus, l’octroi d’un tel permis de régularisation, auquel l’Irlande reconnaît qu’il est communément recouru en matière d’urbanisme en dehors de toutes circonstances exceptionnelles, conduit, en droit irlandais, à considérer que les obligations imposées par la directive 85/337 modifiée ont été effectivement remplies.
Or, si le droit communautaire ne saurait s’opposer à ce que les règles nationales applicables permettent, dans certains cas, de régulariser des opérations ou des actes irréguliers au regard de celui-ci, une telle possibilité devrait être subordonnée à la condition qu’elle n’offre pas aux intéressés l’occasion de contourner les règles communautaires ou de se dispenser de les appliquer et qu’elle demeure exceptionnelle.
En effet, un régime de régularisation, tel que celui en vigueur en Irlande, peut avoir pour effet d’inciter les maîtres d’ouvrages à se dispenser de vérifier si les projets envisagés remplissent les critères fixés à l’article 2, paragraphe 1, de la directive 85/337 modifiée et, partant, à ne pas engager les démarches nécessaires à l’identification des incidences desdits projets sur l’environnement et à leur évaluation préalable.
Or, selon le premier considérant de la directive 85/337, il est nécessaire que, dans le processus de décision, l’autorité compétente tienne compte le plus tôt possible des incidences sur l’environnement de tous les processus techniques de planification et de décision, l’objectif étant d’éviter, dès l’origine, la création de pollutions ou de nuisances plutôt que de combattre ultérieurement leurs effets.
Enfin, l’Irlande ne saurait utilement arguer de l’arrêt Wells, précité.
En effet, ledit arrêt, à ses points 64 et 65, rappelle que, en vertu du principe de coopération loyale prévu à l’article 10 CE, les États membres sont tenus d’effacer les conséquences illicites d’une violation du droit communautaire.
Les autorités compétentes sont ainsi obligées de prendre les mesures nécessaires afin de remédier à l’omission d’une évaluation des incidences sur l’environnement, par exemple en retirant ou en
2008 — AFFAIRE C-215/06 suspendant une autorisation déjà accordée afin d’effectuer une telle évaluation, ce dans les limites de l’autonomie procédurale des États membres.
Il ne saurait en être déduit que l’étude d’impact environnemental correctrice, effectuée afin de remédier à l’omission de l’évaluation telle que prévue et organisée par la directive 85/337 modifiée, le projet ayant d’ores et déjà été réalisé, est équivalente à l’étude des incidences sur l’environnement, préalable à la délivrance de l’autorisation, exigée et régie par ladite directive.
Il résulte de ce qui précède que, en donnant au permis de régularisation, qui peut être délivré en dehors même de toutes circonstances exceptionnelles prouvées, les mêmes effets que ceux attachés au permis d’urbanisme préalable à la réalisation des travaux et des aménagements du territoire, alors que les projets pour lesquels une évaluation des incidences sur l’environnement est requise doivent, en vertu des articles 2, paragraphe 1, ainsi que 4, paragraphes 1 et 2, de la directive 85/337 modifiée, être identifiés puis soumis, avant l’octroi de l’autorisation et, en conséquence, nécessairement avant d’être réalisés, à une demande d’autorisation et à ladite évaluation, l’Irlande a méconnu les exigences de cette directive.
Partant, les deux premiers moyens sont fondés.
— Argumentation des parties
Selon la Commission, la législation irlandaise et la pratique consécutive en matière de mesures répressives comportent des lacunes qui compromettent la transposition et
COMMISSION / IRLANDE la mise en œuvre correctes de la directive 85/337 modifiée, alors que celleci impose nécessairement un système de contrôle et de répression effectif.
En premier lieu, la Commission fait valoir que les mesures répressives prévues par la législation irlandaise en matière d’urbanisme ne compensent pas l’absence de dispositions imposant le respect des exigences en matière d’évaluation des incidences sur l’environnement avant la réalisation des projets.
En second lieu, la Commission fait valoir que la pratique en matière de mesures répressives compromet la transposition correcte de la directive 85/337 modifiée.
La Commission évoque ainsi des situations particulières qui illustrent, selon elle, les carences de la législation irlandaise en matière de contrôle du respect des règles fixées par cette directive.
S’agissant de la procédure suivie en matière de sanctions, l’Irlande soutient que la question du choix et de la forme de celles-ci relève de la liberté d’appréciation des États membres, d’autant que les contrôles relatifs à l’aménagement du territoire et à l’environnement n’ont pas été harmonisés sur le plan communautaire.
En tout état de cause, l’Irlande souligne que le régime de sanctions prévu par la législation irlandaise est complet et effectif.
À cet égard, cet État membre précise que, en droit de l’environnement, les dispositions applicables sont légalement contraignantes.
Ainsi, cette législation impose aux autorités chargées de l’aménagement du territoire d’envoyer une lettre d’avertissement lorsqu’elles apprennent qu’un projet non autorisé est en cours de réalisation, sauf si elles estiment que ce projet est d’importance mineure.
Une fois la lettre d’avertissement adressée, les autorités chargées de l’urbanisme doivent se prononcer sur l’opportunité d’une mise en demeure.
La lettre d’avertissement a vocation à permettre aux personnes responsables de projets non autorisés d’entreprendre une action de rattrapage avant la mise en demeure et les autres stades de la procédure de sanction.
S’il y a mise en demeure, celleci fixe des obligations, le non-respect des exigences qu’elle pose constituant une infraction.
L’Irlande ajoute que le régime de sanctions doit tenir compte des différents droits en présence dont sont titulaires les maîtres d’ouvrages, les propriétaires des terrains, le public et les particuliers directement concernés par ledit projet, ces différents droits devant être mis en balance pour parvenir à un résultat juste.
L’Irlande conteste enfin les exemples dont fait état la Commission, la preuve du manquement allégué n’étant pas rapportée dans la mesure où la Commission se contenterait d’affirmations générales.
— Appréciation de la Cour
Il est constant que, en Irlande, il peut être remédié au défaut d’étude des incidences sur l’environnement exigée par la directive 85/337 modifiée par l’obtention d’un permis de régularisation qui permet, en particulier, de laisser subsister un projet non régulièrement autorisé, sous réserve que la demande d’un tel permis soit introduite avant la mise en œuvre d’une procédure de sanction.
Cette possibilité peut, ainsi que le reconnaît au demeurant l’Irlande, conduire les autorités compétentes à ne pas agir pour suspendre ou faire cesser un projet entrant dans le champ d’application de la directive 85/337 modifiée, en cours de réalisation ou déjà réalisé au mépris des exigences relatives à l’autorisation et à l’étude des incidences sur l’environnement préalable à la délivrance de ladite autorisation, et à s’abstenir d’engager la procédure coercitive prévue par le PDA, l’Irlande soulignant, à cet égard, que la compétence en cette matière est discrétionnaire.
Est ainsi établie l’insuffisance du système coercitif instauré par l’Irlande, dans la mesure où l’existence du permis de régularisation le prive de toute efficacité, ladite insuffisance étant la conséquence directe du constat du manquement relevé lors de l’examen des deux précédents moyens.
Une telle constatation n’est pas remise en cause par le fait que, selon l’Irlande, le régime de sanctions doit tenir compte des différents droits en présence dont sont titulaires les maîtres d’ouvrages, les propriétaires des terrains, le public et les particuliers directement concernés par le projet en cause.
En effet, la nécessité d’une mise en balance de ces intérêts ne saurait justifier, en tant que telle, qu’un système de contrôle et de répression ne soit pas effectif.
Il devient, dès lors, sans objet d’analyser les différents exemples avancés par la Commission pour illustrer les carences dans la mise en œuvre des mesures répressives, de telles carences découlant directement des insuffisances de la législation irlandaise ellemême.
Partant, le troisième moyen est également fondé et, en conséquence, le premier grief doit être accueilli dans l’ensemble de ses moyens.
Il convient enfin d’indiquer que le bienfondé du premier grief vaut tant au regard de la directive 85/337 modifiée qu’au regard de la directive 85/337.
En effet, tant sous
2008 — AFFAIRE C-215/06 l’empire de la version initiale de cette directive que sous celui de sa version modifiée, les projets susceptibles d’avoir des incidences notables sur l’environnement doivent être soumis à l’évaluation de leurs incidences avant l’octroi de l’autorisation, la définition de celleci étant, par ailleurs, demeurée inchangée.
En outre, les caractéristiques du permis de régularisation fixées par la législation irlandaise sont restées les mêmes.
Il résulte de ce qui précède que, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que, avant leur exécution totale ou partielle, les projets relevant du champ d’application de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, fassent l’objet d’un examen visant à déterminer s’il y a lieu d’effectuer une évaluation des incidences sur l’environnement, puis, lorsqu’ils sont susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences conformément aux articles 5 à 10 de cette directive, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
Ce grief porte sur les conditions de la construction d’un parc éolien à Derrybrien, dans le comté de Galway, pour laquelle il convient de rappeler, à titre liminaire, les différentes autorisations obtenues.
Ainsi qu’il résulte des pièces du dossier, des demandes d’autorisation relatives aux deux premières phases du projet, visant chacune 23 turbines éoliennes, ont été déposées les 4 et 18 décembre 1997.
De nouvelles demandes ont été déposées le 23 janvier 1998, les précédentes demandes d’autorisation n’ayant pas été jugées valables.
Un permis a été délivré le 12 mars 1998.
Le 5 octobre 2000, une demande d’autorisation a été introduite pour une troisième phase de travaux, portant notamment sur 25 turbines et sur des voies de service, qui a obtenu une suite favorable
Au cours du mois d’octobre 2003, l’autorisation accordée pour les deux premières phases des travaux ayant expiré, le maître d’ouvrage a demandé le renouvellement de ladite autorisation, ce auquel il a été fait droit au cours du mois de novembre 2003.
Argumentation des parties
Par ce grief, la Commission soutient que l’Irlande n’a pas pris toutes les dispositions nécessaires pour que l’octroi des autorisations relatives au parc éolien et aux activités connexes ainsi que la réalisation des travaux y afférents aient été précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337 et de la directive 85/337 modifiée.
À cet égard, la Commission fait valoir que, si, en application de la législation irlandaise, des études des incidences sur l’environnement ont été réalisées pour différents éléments constitutifs du projet en cause, lesdites études étaient entachées de lacunes.
En particulier, l’étude des incidences sur l’environnement réalisée au cours de l’année 1998 n’aurait pas traité correctement les risques environnementaux attachés à la réalisation des différents éléments constitutifs de ce projet.
L’étude d’impact réalisée pour la troisième phase dudit projet serait entachée des mêmes insuffisances.
En outre, la Commission indique que le parc éolien est le plus vaste projet d’exploitation terrestre d’énergie éolienne jamais proposé en Irlande et aussi l’un des plus importants en Europe.
La Commission fait également valoir que la construction du parc éolien a nécessité l’élimination de vastes zones de forêts de conifères d’une superficie de 263 ha, une autorisation d’abattage ayant été accordée le 20 mai 2003.
Aucune évaluation des incidences sur l’environnement n’a toutefois été réalisée pour cette opération, contrairement aux exigences mêmes de la législation irlandaise.
La Commission ajoute que, à la suite du glissement de terrain survenu le 16 octobre 2003 et de la catastrophe écologique qu’il a entraînée, la masse de tourbe qui s’est détachée d’une zone de construction du parc éolien ayant pollué la rivière Owendalulleegh, provoqué la mort d’environ 50 000 poissons et durablement endommagé les sites de reproduction des espèces, l’Irlande n’a réalisé aucune nouvelle évaluation des incidences sur l’environnement de cette construction avant la reprise des travaux sur le site par le maître d’ouvrage au cours de l’année 2004.
L’Irlande précise que, lorsque les autorisations ont été demandées, au cours de l’année 1997 puis de l’année 1998, pour les deux premières phases de construction du parc éolien, ni l’annexe I ni l’annexe II de la directive 85/337 ne mentionnaient cette catégorie de projets au titre de ceux entrant dans son champ d’application.
Dès lors, l’autorisation n’avait pas à être précédée de l’évaluation des incidences sur l’environnement telle que régie par ladite directive.
Elle ajoute que les demandes présentées au cours de l’année 1998 étaient toutefois accompagnées, conformément à la législation irlandaise, d’une déclaration d’impact environnemental.
Elle estime, par ailleurs, qu’il est artificiel de tenter de suggérer que des activités qui s’apparentent à des aspects connexes du projet de construction du parc éolien, tels que la construction d’une route, l’extraction de tourbe, l’exploitation de carrières ou le transport d’électricité, étaient d’une importance telle qu’elles nécessitaient une évaluation des incidences sur l’environnement au sens de la directive 85/337.
L’Irlande considère, en outre, qu’une demande de prolongation de la durée de validité d’un permis ne constitue pas une «autorisation» au sens de la directive 85/337 modifiée.
L’Irlande fait enfin valoir que le glissement de terrain a été provoqué par les méthodes de construction employées et qu’il ne s’agit pas là de difficultés qui auraient pu être détectées par avance grâce à une étude des incidences sur l’environnement, même conforme aux exigences communautaires.
Cet État membre précise d’ailleurs que, afin d’assurer l’achèvement en toute sécurité du parc éolien, les méthodes de construction ont été modifiées, après que les travaux de construction ont été suspendus et qu’une enquête a été réalisée.
Appréciation de la Cour
S’agissant, en premier lieu, des conditions dans lesquelles ont été accordées, le 12 mars 1998, les autorisations relatives aux deux premières phases de construction du projet de parc éolien sollicitées par demandes déposées le 23 janvier 1998, il convient, à titre liminaire, de se prononcer sur l’applicabilité de la directive 85/337.
À cet égard, il résulte de l’article 3 de la directive 97/11 que, si une demande d’autorisation a été soumise à une autorité compétente avant le 14 mars 1999, les dispositions de la directive 85/337 continuent à s’appliquer.
Par ailleurs, s’il est constant que les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie ne figurent ni à l’annexe I ni à l’annexe II de la directive 85/337, il n’est pas contesté par l’Irlande que les deux premières phases de la construction du parc éolien ont nécessité de nombreux travaux, dont des travaux d’extraction de tourbe et de minéraux autres que métalliques et énergétiques ainsi que de construction de routes, lesquels travaux figurent à ladite annexe II, respectivement à son point 2, sous a) et c), ainsi qu’à son point 10, sous d).
Dès lors, la directive 85/337 trouvait à s’appliquer aux deux premières phases de construction du parc éolien en tant que celles-ci impliquaient en particulier le recours à des projets de travaux mentionnés à l’annexe II de cette directive.
Il s’ensuit que l’Irlande était tenue de soumettre les projets de travaux à une étude d’incidences si ceux-ci étaient susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation (voir, en ce sens, arrêts du 24 octobre 1996, Kraaijeveld e.a., C-72/95, Rec. p. I-5403, point 50, ainsi que du 28 février 2008, Abraham e.a., C-2/07, Rec. p. I-1197, point 37).
Toutefois, l’Irlande affirme que les autorités compétentes ont considéré que l’on ne se trouvait pas dans le cadre de l’annexe II de la directive 85/337, dans la mesure où les travaux connexes d’extraction de tourbe et de construction de routes revêtaient un aspect mineur par rapport au projet de construction du parc éolien lui-même.
Les autorités compétentes ont, en conséquence, estimé qu’il n’y avait pas lieu de rechercher si les projets envisagés étaient susceptibles d’avoir des incidences notables sur l’environnement ni, partant, de faire précéder les autorisations d’une évaluation des incidences sur l’environnement répondant aux exigences posées par la directive 85/337.
Or, le fait que les projets relevant de l’annexe II de ladite directive, ci-dessus mentionnés, aient revêtu un aspect secondaire par rapport au projet de construction du parc éolien pris dans sa globalité ne signifiait pas que, de ce fait même, lesdits projets n’étaient pas susceptibles d’avoir des incidences notables sur l’environnement.
À cet égard, il y a lieu de relever que les projets envisagés d’extraction de tourbe et de minéraux ainsi que de construction de routes n’étaient pas négligeables en termes de dimension par rapport à la surface globale du projet de parc éolien qui couvrait 200 ha de tourbières et constituait le plus important projet de ce type en Irlande, et étaient, par ailleurs, indispensables à l’installation des turbines, comme au déroulement de l’ensemble des travaux de construction.
Il convient également de relever que lesdits travaux ont été effectués sur le flanc de la montagne Cashlaundrumlahan, comportant des dépôts de tourbe qui peuvent mesurer jusqu’à 5,5 m de profondeur et sont largement recouverts de plantations forestières.
Il résulte de ces éléments, non contestés par l’Irlande, que la localisation et la dimension des projets de travaux d’extraction de tourbe et de minéraux ainsi que de construction de routes et la proximité du site avec une rivière constituent autant de caractéristiques concrètes établissant que lesdits projets, indissociables de l’implantation de 46 turbines éoliennes, devaient être considérés comme étant susceptibles d’avoir des incidences notables sur l’environnement et devaient, dès lors, être soumis à une évaluation de leurs incidences sur l’environnement.
La réalisation d’une étude des incidences sur l’environnement, conforme aux exigences de la directive 85/337, a, en effet, vocation à identifier, décrire et évaluer de manière appropriée les effets directs et indirects d’un projet sur des facteurs tels que la faune et la flore, le sol et l’eau ainsi que l’interaction entre ces divers facteurs.
En l’espèce, il peut être relevé, à cet égard, que les déclarations d’impact environnemental fournies par le maître d’ouvrage présentaient certaines lacunes et n’examinaient pas, notamment, la question de la stabilité du sol, pourtant essentielle lorsque des travaux d’excavation sont envisagés.
Partant, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives aux deux premières phases de construction du parc éolien soit précédé d’une évaluation des incidences sur l’environnement conforme aux articles 5 à 10 de la directive 85/337 et en se limitant à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences, l’Irlande a manqué aux obligations qui lui incombent en vertu de ladite directive.
S’agissant, en second lieu, de la demande d’autorisation relative à la troisième phase de construction du parc éolien, déposée le 5 octobre 2000, et de la demande d’autorisation de modifier les deux premières phases de construction initialement autorisées, déposée le 20 juin 2002, c’est au regard de la directive 85/337 modifiée qu’il convient d’examiner le grief, les demandes d’autorisation les concernant ayant été déposées après le 14 mars 1999.
Il est constant, d’une part, que les autorités compétentes ont donné leur accord au changement du type de turbines éoliennes initialement prévu sans exiger une
En outre, l’opération de déboisement autorisée au cours du mois de mai 2003 n’a pas été précédée de cette même évaluation, contrairement aux exigences de la législation irlandaise.
Or, figurent au point 3, sous i), de l’annexe II de la directive 85/337 modifiée les installations destinées à l’exploitation de l’énergie éolienne pour la production d’énergie (parcs éoliens) et, au point 13 de ladite annexe, toute modification ou extension des projets figurant à la même annexe, déjà autorisés, réalisés ou en cours de réalisation, pouvant avoir des conséquences négatives importantes sur l’environnement.
En outre, figure parmi les critères de sélection pertinents cités à l’annexe III de la directive 85/337 modifiée, applicables aux projets énumérés à l’annexe II de cette directive et auxquels renvoie l’article 4, paragraphe 3, de ladite directive, le risque d’accidents eu égard notamment aux technologies mises en œuvre.
Au titre de ces mêmes critères, il y a lieu de mentionner la sensibilité environnementale de la zone géographique, qui doit être considérée en prenant notamment en compte «la capacité de charge de l’environnement naturel», une attention particulière devant être accordée aux zones de montagnes et de forêts.
L’implantation de 25 nouvelles turbines, la construction de nouvelles voies de service ainsi que le changement du type de turbines éoliennes autorisé initialement et tendant à accroître la production d’électricité, en tant que projets qui figurent à l’annexe II de la directive 85/337 modifiée et qui étaient susceptibles, eu égard aux spécificités du site rappelées au point 102 du présent arrêt et aux critères mentionnés au point précédent du présent arrêt, d’avoir des incidences notables sur l’environnement, devaient, de ce fait et avant d’être autorisés, être soumis à une procédure de demande d’autorisation et à une évaluation de leurs incidences sur l’environnement conformes aux conditions posées aux articles 5 à 10 de la directive 85/337 modifiée.
En conséquence, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations modificatives et de celle relative à la troisième phase de construction du parc éolien soit précédé d’une telle évaluation, et en se limitant à joindre aux demandes d’autorisation des déclarations d’impact environnemental ne répondant pas à ces exigences, l’Irlande a manqué aux obligations qui lui incombent en vertu de la directive 85/337 modifiée.
Il résulte de ce qui précède que, en n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de l’Irlande et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) En n’ayant pas pris toutes les dispositions nécessaires pour faire en sorte que:
— avant leur exécution totale ou partielle, les projets relevant du champ d’application de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11/CE du Conseil, du 3 mars 1997, fassent l’objet d’un examen visant à déterminer s’il y a lieu d’effectuer une évaluation des incidences sur l’environnement, puis, lorsqu’ils sont susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences, conformément aux articles 5 à 10 de la directive 85/337, et
— l’octroi des autorisations relatives à la construction d’un parc éolien et aux activités connexes à Derrybrien, dans le comté de Galway, ainsi que la réalisation des travaux soient précédés d’une évaluation des incidences du projet sur l’environnement, conformément aux articles 5 à 10 de la directive 85/337, dans sa version antérieure ou postérieure aux modifications introduites par la directive 97/11, l’Irlande a manqué aux obligations qui lui incombent en vertu des articles 2, 4 et 5 à 10 de ladite directive.
2) L’Irlande est condamnée aux dépens.
«Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles» me
Conclusions de l’avocat général M
4064/89, art. 2, § 2 et 3, 6, § 1, 8, § 1, et 10, § 6)
Concurrence — Concentrations — Procédure administrative — Communication des griefs — Caractère provisoire
Concurrence — Concentrations — Examen par la Commission — Adoption d’une décision constatant la compatibilité d’une opération de concentration avec le marché commun — Contrôle jurudictionnel
Concurrence — Concentrations — Procédure administrative — Respect des droits de la défense — Présentation d’arguments en réponse à la communication des griefs — Droit des parties notifiantes
(Règlement du Conseil no 4064/89, art. 11, 14, 15, 18, § 3, et 19; règlement de la Commission no 447/98, art. 3, § 1, et 13, § 2)
Concurrence — Concentrations — Appréciation de la compatibilité avec le marché commun — Création ou renforcement d’une position dominante collective entravant de manière significative la concurrence effective dans le marché commun — Critères
Concurrence — Concentrations — Examen par la Commission — Appréciations d’ordre économique — Contrôle juridictionnel — Limites o
Actes des institutions — Motivation — Obligation — Portée — Décision d’application des règles en matière de concentrations entre entreprises o
Recours en annulation — Moyens — Violation des formes substantielles — Violation de l’obligation de motivation s’agissant d’une décision autorisant une opération de concentration — Examen d’office par le juge o
en résulterait une entrave significative à une concurrence effective, requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir celui dont la probabilité est la plus forte.
Il ne saurait donc être déduit du règlement une présomption générale de compatibilité ou d’incompatibilité avec le marché commun d’une opération de concentration notifiée.
Il ne ressort pas des termes des paragraphes 2 et 3 de l’article 2 du règlement no 4064/89, relatif au contrôle des opérations de concentration entre entreprises, que celuici impose des exigences de preuve différentes en matière de décisions autorisant une opération de concentration, d’une part, et de décisions interdisant une telle opération, d’autre part.
Cette interprétation du règlement no 4064/89 n’est pas infirmée par l’arti-
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA des opérations de concentration, de conforter les appréciations qui soustendent les décisions de la Commission.
En outre, le fait qu’il s’agisse ou non d’une thèse d’une position dominante collective ne saurait avoir, en soi, d’incidence sur les exigences de preuve applicables.
La complexité intrinsèque d’une thèse d’entrave à la concurrence postulée à l’égard d’une opération de concentration notifiée constitue un élément dont il convient de tenir compte lors de l’appréciation de la plausibilité des diverses conséquences de cette opération, en vue d’identifier celle dont la probabilité est la plus forte, mais une telle complexité n’a pas, en tant que telle, d’influence sur le niveau de preuve exigé.
cle 10, paragraphe 6, de celui-ci, en vertu duquel une opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans le délai pertinent une décision statuant sur la compatibilité de cette opération.
En effet, cette disposition est une expression spécifique de l’impératif de célérité qui caractérise l’économie générale dudit règlement et qui impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale.
Ladite disposition constitue cependant une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, suivant laquelle la Commission statue expressément sur les opérations de concentration qui lui sont notifiées.
Il découle de ce qui précède que, lorsqu’elle est saisie d’une opération de concentration en application du règlement no 4064/89, la Commission est, en principe, tenue de prendre position soit dans le sens de l’autorisation de cette opération, soit dans celui de l’interdiction de celle-ci, selon son appréciation de l’évolution économique attribuable à l’opération en cause dont la probabilité est la plus forte.
Par ailleurs, il est vrai que les décisions de la Commission sur la compatibilité des opérations de concentration avec le marché commun doivent être étayées par des éléments suffisamment significatifs et concordants et, dans le contexte de l’analyse d’une opération de concentration de type «conglomérat», la qualité des éléments de preuve produits par la Commission pour établir la nécessité d’une décision déclarant cette opération incompatible avec le marché commun est particulièrement importante.
Toutefois, il ne saurait en être déduit que la Commission doit se conformer, particulièrement lorsque cette dernière s’appuie sur une thèse d’une position dominante collective, à des exigences de preuve plus élevées en matière de décisions interdisant des opérations de concentration qu’en matière de décisions autorisant de telles opérations.
En effet, la fonction essentielle de la preuve est de convaincre du bienfondé d’une thèse ou, comme en matière de contrôle
SOMMAIRE — AFFAIRE C-413/06 P rien à la nature provisoire de la communication des griefs.
En effet, l’exercice efficace des droits de la défense impose que l’argumentation des parties à une concentration proposée bénéficie, dans la procédure de contrôle des opérations de concentration, de la même prise en compte que celle de l’argumentation des parties concernées dans les procédures intentées en application des articles 81 CE ou 82 CE.
empêchant ainsi cette dernière de retenir d’autres griefs dans sa décision mettant fin à la procédure concernée.
Il est donc inhérent à la nature de cette communication d’être provisoire et susceptible de modifications lors de l’évaluation à laquelle la Commission procède ultérieurement sur la base des observations qui lui ont été présentées en réponse par les parties ainsi que d’autres constatations factuelles.
En effet, la Commission doit tenir compte des éléments résultant de l’intégralité de la procédure administrative soit pour abandonner des griefs qui seraient mal fondés, soit pour aménager et compléter tant en fait qu’en droit son argumentation à l’appui des griefs qu’elle retient.
Ainsi, la communication des griefs n’empêche nullement la Commission de modifier sa position en faveur des entreprises concernées.
Le Tribunal ne saurait nécessairement être empêché d’utiliser la communication des griefs pour procéder à l’interprétation d’une décision de la Commission en matière de contrôle des opérations de concentration, particulièrement en ce qui concerne l’examen de la base factuelle de celle-ci, et cela nonobstant le caractère préparatoire et provisoire de ce document et malgré le fait que la Commission n’est pas tenue d’expliquer les éventuelles divergences de la décision finale par rapport à celui-ci.
Il s’ensuit que la Commission n’est pas tenue de maintenir les appréciations de fait ou de droit portées dans la communication des griefs.
Au contraire, elle doit motiver sa décision finale par ses appréciations définitives basées sur les résultats de l’intégralité de son enquête tels qu’ils se présentent au moment de la clôture de la procédure formelle.
Par ailleurs, la Commission n’est pas tenue d’expliquer les différences éventuelles par rapport à ses appréciations provisoires contenues dans ladite communication.
Le fait que la Commission soit soumise dans le cadre du contrôle des opérations de concentration, à la différence de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts ne change
Cependant le Tribunal commet une erreur de droit lorsque, dans son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, il ne se limite pas à l’utilisation de la communication des griefs comme instrument pour vérifier le caractère correct, complet et fiable des faits à la base de la décision litigieuse, mais qu’il attribue à certains éléments figurant dans la communication des griefs un caractère établi sans démontrer les raisons pour lesquelles, en dépit de la position finale adoptée par la
Or, à part, éventuellement, des éléments non controversés qui, par exemple, en raison de leur nature empirique et vérifiable, sont à un tel point manifestes qu’ils sont incontestables, il ne saurait être présumé que des affirmations figurant dans une communication de griefs ne sont pas susceptibles d’être modifiées à l’aune des réponses à une telle communication.
En effet, il se peut que les parties notifiantes, par leur réponse à la communication des griefs, complètent ou clarifient, à la lumière de cette communication, leur position sur le fonctionnement du ou des marchés en cause, de sorte que de nouveaux éléments peuvent être ajoutés ou que les faits déjà examinés par la Commission peuvent être placés dans une toute autre perspective.
concentration peuvent obtenir des indications détaillées quant aux réserves émises par la Commission à l’égard de leur projet de concentration ainsi qu’aux arguments et aux éléments de preuve sur lesquels elle s’appuie à cet effet.
Une argumentation produite en réponse à la communication des griefs fait partie de l’enquête à entreprendre dans le cadre de la procédure formelle et n’est pas tardive, mais intervient au moment prévu à cet effet dans la procédure de contrôle des opérations de concentration.
Compte tenu des exigences des droits de la défense, une telle argumentation ne saurait être soumise à des exigences plus élevées quant à sa force probante et à son caractère convaincant que celles posées à l’égard de l’argumentation des concurrents, des clients et d’autres tiers interrogés par la Commission au cours de la procédure administrative ou à l’égard des éléments fournis par les entreprises notifiantes à un stade antérieur de l’enquête de la Commission.
Par ailleurs, lorsque la Commission examine dans sa décision l’argumentation développée par les entreprises notifiantes en réponse à la communication des griefs et se saisit de l’occasion pour revoir ses conclusions provisoires figurant dans cette communication pour éventuellement s’en écarter, sans formuler de demande de renseignements ni effectuer d’études de marché supplémentaires, elle ne procède pas à une «délégation» de l’enquête aux entreprises notifiantes.
Il découle des droits de la défense des entreprises notifiant une opération de concentration que celles-ci ont le droit de présenter dans le cadre de leur audition écrite et orale, après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs de la Commission et d’amener celleci à autoriser leur opération de concentration proposée.
Il ne saurait donc, en principe, leur être reproché de ne présenter certains arguments, faits ou éléments de preuve, éventuellement décisifs, que dans le cadre de leur argumentation en réponse à la communication des griefs.
En effet, ce n’est qu’avec cette communication que les parties à l’opération de
Certes, la Commission est tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à
SOMMAIRE — AFFAIRE C-413/06 P la transmission de son projet de décision au comité consultatif pour le contrôle des concentrations d’entreprises, en application de l’article 19 du règlement no 4064/89.
son exactitude, son caractère complet et convaincant, et de l’ignorer en cas de doutes justifiés.
Il est également vrai que, en vertu de l’article 3, paragraphe 1, du règlement no447/98, la notification de l’opération de concentration envisagée doit contenir des informations exactes et complètes, et que, conformément à l’article 11 du règlement no4064/89, les parties notifiantes sont tenues de répondre de manière complète, exacte et dans les délais prescrits à d’éventuelles demandes de renseignements de la Commission, faute de quoi, lorsque les renseignements en cause ont été demandés par voie de décision, la Commission peut, en vertu des articles 14 et 15 du règlement no4064/89, infliger des amendes et des astreintes.
Il n’en demeure pas moins que celleci doit à l’occasion de la réponse à la communication des griefs, sous peine de dévaloriser les droits de la défense des parties notifiantes, appliquer les mêmes critères que ceux suivis aux fins de l’examen de l’argumentation de tiers ou que ceux retenus à un stade plus précoce de son enquête, tout en pouvant tirer des conséquences appropriées dans l’hypothèse où il s’avère, à un stade très avancé de la procédure, que la notification concernée ne respecte pas les exigences de l’arti cle 3, paragraphe 1, du règlement no 447/98.
De tels facteurs de corrélation incluent en particulier la relation d’interdépendance existant entre les membres d’un oligopole restreint à l’intérieur duquel, sur un marché ayant les caractéristiques appropriées, notamment en termes de concentration du marché, de transparence et d’homogénéité du produit, ils sont en mesure de prévoir leurs comportements réciproques et sont donc fortement incités à aligner leur comportement sur le marché, de façon à maximiser leur
Dans ces conditions, compte tenu en particulier des contraintes de temps qui découlent des délais de procédure prévus par le règlement no4064/89, la Commission ne saurait, en principe, être tenue, dans chaque cas individuel, d’envoyer, après la communication des griefs et après l’audition des entreprises concernées, à de nombreux opérateurs économiques des demandes de renseignements étendues peu de temps avant
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA profit commun en augmentant des prix, en réduisant la production, le choix ou la qualité des biens et des services, en diminuant l’innovation ou en exerçant, d’une autre manière, une influence sur les facteurs de la concurrence.
En effet, dans un tel contexte, chaque opérateur sait qu’une action fortement concurrentielle de sa part provoquerait une réaction de la part des autres, de sorte qu’il ne retirerait aucun avantage de son initiative.
des modalités de la coordination, les concurrents devraient éventuellement recourir à des pratiques prohibées par l’article 81 CE pour pouvoir adopter une ligne commune d’action sur le marché.
En outre, compte tenu notamment de l’éventuelle tentation qui peut exister pour chaque participant à une coordination tacite d’en dévier afin d’augmenter son profit à court terme, il convient d’apprécier si une telle coordination est susceptible d’être durable.
À cet égard, les entreprises qui coordonnent leur comportement doivent être capables de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
La transparence sur le marché devrait, dès lors, être suffisante pour permettre,notamment, à chaque entreprise concernée de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à la coordination.
De plus, la discipline impose qu’il existe une forme de mécanisme de dissuasion crédible qui puisse être mise en œuvre si un comportement déviant est détecté.
En outre, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination.
La probabilité d’une telle coordination tacite est plus forte si les concurrents peuvent facilement parvenir à une perception commune de la manière dont doit fonctionner la coordination, notamment des paramètres susceptibles de faire l’objet de la coordination envisagée.
En effet, sans pouvoir arriver tacitement à une compréhension partagée
Or, dans le cadre de l’application de ces critères, il y a lieu d’éviter une démarche mécanique consistant à vérifier séparément chacun desdits critères pris isolément, en ignorant le mécanisme économique global d’une hypothétique coordination tacite.
À cet égard, l’appréciation, par exemple, de la transparence sur un marché donné devrait non pas se faire de façon isolée et abstraite, mais s’effectuer à l’aune d’un mécanisme d’une
SOMMAIRE — AFFAIRE C-413/06 P hypothétique coordination tacite.
En effet, c’est uniquement en tenant compte d’une telle hypothèse qu’il est possible de vérifier si d’éventuels éléments de transparence existant sur un marché sont effectivement de nature à faciliter la définition tacite d’une ligne de conduite commune et/ou à permettre aux concurrents concernés de surveiller de manière suffisante si les modalités d’une telle ligne de conduite sont respectées.
À cet égard, aux fins de l’analyse de la durabilité d’une coordination tacite postulée, il est nécessaire de prendre en compte les mécanismes de surveillance éventuellement accessibles aux participants à la coordination tacite alléguée, afin de vérifier si, en raison de tels mécanismes, il leur serait possible de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à une telle coordination.
fond du règlement no 4064/89, relatif au contrôle des opérations de concentration entre entreprises, en particulier de son article 2.
Il en résulte que le contrôle par le juge communautaire d’une décision de la Commission en matière d’opérations de concentration est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste d’appréciation.
Cela étant, s’il n’appartient pas au juge communautaire de substituer son appréciation économique à celle de la Commission aux fins de l’application des règles de fond du règlement, cela n’implique pas qu’il doit s’abstenir de contrôler la qualification juridique, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées.
Enfin, la recherche d’une position dominante collective préexistante qui se fonde sur une série d’éléments habituellement considérés comme indicatifs de la présence ou de la probabilité d’une coordination tacite entre concurrents ne peut pas, en tant que telle, être remise en cause.
Toutefois, il est impératif que cette recherche soit menée avec précaution et, surtout, dans le cadre d’une approche fondée sur l’analyse des éventuelles stratégies plausibles de coordination.
La Commission dispose d’une marge d’appréciation en matière économique aux fins de l’application des règles de
La Commission ne viole pas son obligation de motivation si, lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration, elle n’inclut pas dans sa décision de motivation précise quant à l’appréciation d’un certain nombre d’aspects de la concentration qui lui semblent manifestement hors de propos, dépourvus de signification ou clairement secondaires pour l’appréciation de cette dernière.
Une telle exigence serait en effet difficilement compatible avec l’impératif de célérité et les brefs
L’article 10, paragraphe 6, du règlement no 4064/89, relatif au contrôle des opéra- tions de concentration entre entreprises, qui vise à assurer la sécurité juridique dans l’hypothèse où, exceptionnellement, la Commission n’aurait pas adopté une décision dans le délai prescrit, de sorte que les entreprises concernées seraient libres de mettre en œuvre leur concentration dès qu’une autorisation tacite est intervenue, ne saurait fonder une exception à la possibilité de contester la légalité d’une décision autorisant une telle opération en raison de la violation de l’obligation de motivation, pas plus qu’il ne saurait fonder une présomption générale en faveur de la compatibilité des opérations de concentration avec le marché commun.
Cette disposition, qui constitue une exception à l’économie générale dudit règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, en vertu de laquelle la Commission se prononce expressément sur les opérations de concentration qui lui sont notifiées, et cela que la décision soit négative ou positive, doit être interprétée et appliquée, en effet, à la lumière des arti cles 230 CE et 253 CE.
Or, une insuffisance de motivation de nature à méconnaître l’article 253 CE relève de la violation des formes substantielles au sens de l’arti cle 230 CE, et constitue d’ailleurs un moyen pouvant, voire devant, être soulevé d’office par le juge communautaire.
Il en résulte que, lorsque la Commission déclare une opération de concentration compatible avec le marché commun sur la base de l’article 8, paragraphe 2, du règlement no4064/89, l’exigence de motivation est satisfaite si cette décision expose clairement les raisons pour lesquelles la Commission considère que la concentration en question, le cas échéant après modifications apportées par les entreprises concernées, ne crée pas ou ne renforce pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci.
À cet égard, s’il est vrai que la Commission n’est pas obligée, dans la motivation des décisions adoptées en application du règlement, de prendre position sur tous les éléments et arguments invoqués devant elle, y compris ceux clairement secondaires pour l’appréciation à livrer, il n’en demeure pas moins qu’elle doit exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
En outre, la motivation doit être logique, ne présentant notamment pas de contradiction interne.
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
Table des matières
— Cadre juridique .............................................................
III — Contexte du litige et déroulement de la procédure ..............................
A — Opération de concentration ............................................
B — Problème de la position dominante collective .............................
C — Procédure administrative et première décision d’autorisation de la Commission ..........................................................
D — Procédure juridictionnelle en première instance ..........................
E — Procédure de pourvoi ..................................................
F — Nouvelle procédure administrative et deuxième décision d’autorisation de la Commission ..........................................................
IV — Questions liminaires pour l’examen du pourvoi ................................
A — Recevabilité des différents moyens ......................................
B — Capacité du pourvoi à atteindre l’objectif poursuivi .......................
C — Maintien de l’intérêt à agir .............................................
— Bienfondé du pourvoi ......................................................
A — Effort d’instruction et de motivation pour les décisions d’autorisation de la Commission (premier, deuxième, troisième et sixième moyens) ............
I - 4982 a) Caractère attaquable des décisions d’autorisation en raison d’un défaut de motivation ...........................................
I - 4983 b) Étendue de l’obligation de motivation ............................
— L’arrêt attaqué .............................................
— Appréciation ..............................................
I - 4987 c) Autres considérations ..........................................
I - 4991 d) Résultat intermédiaire ..........................................
I - 4993 a) Sur la compréhension générale par le Tribunal du lien entre la décision d’autorisation et la communication des griefs .................
— L’arrêt attaqué .............................................
— Appréciation ..............................................
I - 4994 b) Sur les renvois concrets du Tribunal à la communication des griefs ..
I - 4997 c) Résultat intermédiaire ..........................................
I - 5002 a) L’arrêt attaqué .................................................
I - 5002 b) Appréciation ..................................................
KOKOTT — AFFAIRE C-413/06 P a) Sur l’asymétrie alléguée des exigences de preuve pour les décisions d’autorisation et les décisions d’interdiction dans le règlement de contrôle des concentrations .....................................
— Les décisions dans le cadre du contrôle des concentrations sont des décisions prévisionnelles . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Symétrie des exigences posées à l’égard des autorisations et des interdictions ...............................................
— Pas de présomption générale de compatibilité avec le marché commun ..................................................
— Résultat intermédiaire ......................................
I - 5013 b) Sur les exigences de preuve posées par le Tribunal dans la présente affaire ........................................................
I - 5013 c) Résultat intermédiaire ..........................................
B — Limites à la libre appréciation des faits et des éléments de preuve par le Tribunal (quatrième moyen) ...........................................
I - 5015 a) L’arrêt attaqué .................................................
I - 5015 b) Appréciation ..................................................
I - 5018 a) Sur le point 425 de l’arrêt attaqué ................................
I - 5019 b) Sur le point 427 de l’arrêt attaqué ................................
I - 5020 c) Sur le point 434 de l’arrêt attaqué ................................
C — Sur l’utilisation d’informations confidentielles dans l’arrêt attaqué (septième moyen) ..............................................................
D — Résultat intermédiaire .................................................
VI — Sur le pourvoi incident allégué ...............................................
I — Introduction celle-ci, le Tribunal de première instance des Communautés européennes a annulé la première décision d’autorisation par arrêt du 13 juillet 2006 3 (ci-après «arrêt attaqué»).
La présente affaire nous offre l’occasion de développer plus avant la jurisprudence de la Cour dans le domaine du contrôle communautaire des concentrations d’entreprises.
Il en va essentiellement de la question — extrêmement importante en pratique — du degré d’instruction et de motivation qui peut être exigé de la Commission des Communautés européennes lorsqu’elle autorise une concentration d’entreprises.
La Cour est désormais saisie d’un pourvoi de Bertelsmann et Sony dirigé contre l’arrêt attaqué.
Les requérants estiment en substance que le Tribunal aurait exagéré les exigences juridiques posées à l’égard d’une décision d’autorisation de la Commission et de son contrôle juridictionnel.
Il convient cependant d’examiner à titre liminaire si les requérants ont encore un intérêt à agir, dans la mesure où leur fusion a entre-temps été de nouveau autorisée par la Commission le 3 octobre 2007.
Cette affaire a pour contexte une procédure de contrôle de concentration concernant les marchés de la musique enregistrée, de la musique en ligne et de l’édition musicale.
Les sociétés Bertelsmann AG (ci-après «Bertelsmann») et Sony Corporation of America (ci-après «Sony») ont convenu en 2003 de fusionner leurs activités mondiales dans le domaine de la musique enregistrée.
Après avoir eu initialement des doutes, la Commission a autorisé ce projet de fusion par décision du 19 juillet 2004 2(ci-après la «première décision d’autorisation»).
II — Cadre juridique
Le cadre juridique de la présente affaire est formé par le règlement (CEE) no 4064/89
À la suite du recours de du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises 4(ci-après le «règlement de contrôle des concentrations» ou le
3 — Arrêt du 13 juillet 2006, Impala/Commission, T-464/04, Rec. p. II-2289.
2 — Décision 2005/188/CE, déclarant une concentration compatible avec le marché commun et le fonctionnement de l’accord EEE (Affaire COMP/M.3333 — SONY/BMG), publiée sous le no de dossier C(2004) 2815 (JO 2005, L 62, p. 30).
Les opérations de concentration qui créent ou renforcent une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celuici doivent être déclarées incompatibles avec le marché commun.»
Les opérations de concentration de dimension communautaire au sens du règlement de contrôle des concentrations sont soumises à une interdiction de mise en œuvre et doivent être notifiées à la Commission (articles 4 et 7 du RCC).
Ces opérations sont examinées par la Commission quant à leur compatibilité avec le marché commun (article 2, paragraphe 1, du RCC).
La procédure de contrôle des concentrations se déroule en deux phases: dans la première phase, seul un examen préalable du projet de concentration est effectué.
Si cet examen préalable fait apparaître des doutes sérieux quant à la compatibilité de l’opération de concentration avec le marché commun, une procédure formelle d’examen qui devra être engagée par la Commission en vertu de l’article 6, paragraphe 1, sous c), du RCC suivra dans la seconde phase 6.
L’autorisation ou l’interdiction d’une opération de concentration dépend de la question de savoir si celleci crée ou renforce une position dominante entravant de manière significative une concurrence effective dans le marché commun ou une partie substantielle de celui-ci.
L’article 2, paragraphes 2 et 3, du RCC prévoit à ce sujet:
Les pouvoirs décisionnels de la Commission dans la procédure formelle de contrôle sont posés comme suit à l’article 8 du RCC:
Les opérations de concentration qui ne créent pas ou ne renforcent pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celuici doivent être déclarées compatibles avec le marché commun.
5 — Règlement du Conseil, du 30 juin 1997 (JO L 180, p. 1, avec corrections dans le JO 1998, L 3, p. 16, et JO 1998, L 40, p. 17).
6 — Si une concentration, comme c’est souvent le cas en pratique, ne donne pas lieu à des doutes sérieux quant à sa compatibilité avec le marché commun, son autorisation a lieu sans lancement d’une procédure formelle de contrôle de la concentration sur la base de l’examen préalable.
En vertu de l’article 6, paragraphe 1, sous b), du RCC, la Commission, dans de tels cas, décide de ne pas s’y opposer et déclare que la concentration est compatible avec le marché commun.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA entreprises et associations d’entreprises intéressées l’occasion de faire connaître, à tous les stades de la procédure jusqu’à la consultation du comité consultatif, leur point de vue au sujet des objections retenues à leur encontre.
Lorsque la Commission constate qu’une opération de concentration notifiée, le cas échéant après modifications apportées par les entreprises concernées, répond au critère défini à l’article 2 paragraphe 2 […], elle prend une décision déclarant la concentration compatible avec le marché commun. […]
Lorsque la Commission constate qu’une opération de concentration répond au critère défini à l’article 2 paragraphe 3 […] elle prend une décision déclarant la concentration incompatible avec le marché commun.
La Commission ne fonde ses décisions que sur les objections au sujet desquelles les intéressés ont pu faire valoir leurs observations.
Les droits de la défense des intéressés sont pleinement assurés dans le déroulement de la procédure. […]»
Avant l’adoption d’une éventuelle décision d’interdiction au titre de l’article 8, paragraphe 3, du RCC, les entreprises parties à l’opération de concentration sont entendues.
La Commission leur fait parvenir à cet effet une version écrite de la communication des griefs sur laquelle elles peuvent s’exprimer par écrit et le cas échéant également oralement.
Il est indiqué à ce sujet à l’article 18 du RCC 7:
L’ensemble de la procédure de contrôle des concentrations est caractérisé par un impératif de célérité concrétisé au premier chef par un système de délais finement réglé et relativement strict, visant à limiter la durée des procédures de contrôle des concentrations 8.
Si la Commission ne se prononce pas dans le délai fixé sur la compatibilité de l’opération de concentration avec le marché commun, une fiction d’autorisation entre en jeu, qui est réglée comme suit à l’article 10, paragraphe 6, du RCC:
Avant de prendre les décisions prévues à […] l’article 8 paragraphes 3, 4 et 5, […] la Commission donne aux personnes,
7 — Voir, à titre complémentaire, articles 11 à 15 du règlement e r
8 — Voir arrêts du 25 septembre 2003, Schlüsselverlag J. S. Moser e.a./Commission (C-170/02 P, Rec. p. I-9889, point 33) et du 22 juin 2004, Portugal/Commission (C-42/01, Rec. p. I-6079, point 51); voir également arrêts du 27 novembre 1997, Kaysersberg/Commission (T-290/94, Rec. p. II-2137, point 113), et du 20 novembre 2002, Lagardère et Canal+/Commission (T-251/00, Rec. p. II-4825, point 108), ainsi que nos conclusions du 26 avril 2007 dans l’affaire Cementbouw Handel & Industrie/Commission (C-202/06 P, pendante devant la Cour, point 41). aux notifications, aux délais et aux auditions prévus par le règlement no 4064/89 (JO L 61, p. 1).
10 formulé ne s’applique cependant, en vertu de son article 26, paragraphe 1, qu’à partir du 1er mai 2004 et n’est donc pas pertinent
«Si la Commission n’a pas pris de décision au titre de l’article 6 paragraphe 1 points b) ou c) ou au titre de l’article 8, paragraphe 2 ou 3, dans les délais […], l’opération de concentration est réputée déclarée compatible avec le marché commun […]» pour la présente affaire; en vertu du paragraphe 2 de cette disposition, l’ancien état du droit continue donc à s’appliquer aux affaires comme celle en espèce.
Il est indiqué à l’article 10, paragraphe 5, du RCC à propos des conséquences d’une annulation d’une décision de la Commission par le juge communautaire:
III — Contexte du litige et déroulement de la procédure
A — Opération de concentration
Dans la plupart des procédures de contrôle des concentrations, la Commission agit comme autorité de contrôle des concentrations de l’Espace économique européen 9et statue sur la compatibilité des concentrations avec l’accord EEE.
La Bertelsmann AG 11 est une entreprise internationale agissant dans le secteur des médias et dont les activités mondiales recouvrent les secteurs de la musique enregistrée et de l’édition musicale, la télévision, la radiodiffusion, l’édition de livres et de magazines, les services d’impression et multimédia ainsi que les clubs de livres et de disques.
Dans le domaine de la musique enregistrée, Bertelsmann agit à travers sa filiale à 100 %, Bertelsmann Music Group (BMG) 12.
En 2004, le règlement de contrôle des concentrations a été modifié sur des points essentiels.
Le règlement communautaire de contrôle des concentrations nouvellement
10 — Règlement (CE) no 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises («le règlement CE sur les concentrations») (JO L 24, p. 1).
9 — Article 57, paragraphes 1 et 2, sous a), de l’accord sur l’Espace économique européen (JO 1994, L 1, p. 3, ci après l’«accord EEE»)).
11 — Ci-après: «Bertelsmann».12 — Voir, à ce sujet et ci-après, points 3 à 6 de l’arrêt attaqué.
Dans le secteur de la musique, Sony agit à travers la société Sony Music Entertainment.
Comme toutes les concentrations de dimension communautaire, le projet de Bertelsmann et de Sony devait être examiné, conformément à l’article 2 du RCC, pour apprécier s’il était susceptible de créer ou de renforcer une position dominante entravant de manière significative la concurrence effective dans le marché commun ou une partie substantielle de celui-ci.
Bertelsmann et Sony ont convenu, d’après un Business Contribution Agreement (accord d’intégration des activités) du 11 décembre 2003, de fusionner leurs activités mondiales en matière de musique enregistrée (à l’exclusion des activités de Sony au Japon) et de les intégrer dans au moins trois nouvelles sociétés.
Ces entreprises communes devraient être exploitées sous le nom de «Sony BMG».
Concrètement, il n’en allait pas d’une éventuelle position dominante sur le marché détenue par Sony BMG, mais du risque de création ou de renforcement d’une position dominante collective dans le domaine de l’activité musicale mondiale entre les cinq producteurs mondiaux de musique enregistrée 15, les «majors», dont le nombre diminuerait du fait de la concentration de cinq à quatre.
Aux termes de l’accord, Sony BMG devait s’occuper de la recherche et du développement d’artistes 14 ainsi que de la promotion et de la vente de la musique enregistrée.
Les activités connexes, telles que l’édition musicale, la production et la distribution de la musique enregistrée, ne devaient par contre pas faire partie de ses activités.
position dominante au sens du règlement de contrôle des concentrations recouvre non seulement la position dominante individuelle, mais également la position dominante
16 — Arrêt du 31 mars 1998, France e.a./Commission, dit «Kali & Salz» (C-68/94 et C-30/95, Rec. p. I-1375, points 164 à 178); voir en outre arrêt du 25 mars 1999, Gencor/Commission (T-102/96, Rec. p. II-753, points 123 à 156). 13 — Ci-après: «Sony».14 — Activité dite «A & R» («Artists and Repertoire»). I - 4967
KOKOTT — AFFAIRE C-413/06 P de la constatation d’une position dominante collective et qu’il a résumés comme suit dans l’arrêt ici attaqué: collective.
La position dominante collective sur le marché peut être détenue par deux sociétés (duopole) ou par plusieurs sociétés (oligopole) 17.
Une position dominante collective ne signifie pas nécessairement que les membres d’un oligopole doivent collaborer de manière collusive en concluant entre eux des ententes anticoncurrentielles au sens de l’article 81 CE 18.
La domination collective du marché peut au contraire reposer sur une coordination tacite du comportement concurrentiel 19de l’ensemble des membres d’un oligopole.
Les membres d’un oligopole se contentent dans ce cas des parts de marchés qu’ils ont atteintes et il n’y a plus entre eux de concurrence interne effective 20.
«Premièrement, le marché doit être suffisamment transparent afin que les entreprises qui coordonnent leur comportement puissent être en mesure de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
Deuxièmement, la discipline impose qu’il existe une forme de mécanisme de dissuasion en cas de comportement déviant.
Troisièmement, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination» 22.
La condition pour la reconnaissance d’une position dominante collective est alors cependant que le marché en cause permette de manière durable une coordination tacite du comportement concurrentiel des membres de l’oligopole.
C’est dans ce contexte qu’il convient de voir les trois critères que le Tribunal a développés dans son arrêt Airtours/Commission 21aux fins
17 — Arrêts Gencor/Commission (précité à la note 16, points 276 et 277) et du 6 juin 2002, Airtours/Commission (T-342/99, Rec. p. II-2585, points 59 à 61).
18 — Arrêt du 16 mars 2000, Compagnie maritime belge transports e.a./Commission (C-395/96 P et C-396/96 P, Rec. p. I-1365, point 45), référence faite à l’article 82 CE.
Les parties à la procédure s’opposent au fond sur la question de savoir quel est le degré d’instruction et de motivation qui pouvait à cet égard être exigé de la Commission.
19 — Normalement cela se produit par un comportement anticoncurrentiel parallèle.
Dans l’affaire COMP/M.2201 — MAN/Auwärter, la Commission a cependant examiné une concentration pour voir si elle permettait une coordination tacite et durable du comportement concurrentiel de deux duopolistes en dehors des formes classiques (décision 2002/335/CE de la Commission, du 20 juin 2001, JO 2002, L 116, p. 35 — voir, en particulier, points 33 à 35 des motifs).
20 — Voir, sur l’ensemble de la question, arrêt Gencor/Commission (précité à la note 16, point 276).
22 — Point 247 de l’arrêt attaqué.
Voir, dans le même sens, arrêt du 8 juillet 2003, Verband der freien Rohrwerke e.a./Commission (T-374/00, Rec. p. II-2275, point 186), et — référence faite à l’article 82 CE — arrêt du 26 janvier 2005, Piau/Commission (T-193/02, Rec. p. II-209, point 111).
C — Procédure administrative et première décision d’autorisation de la Commission car le projet notifié donnait lieu à de sérieux doutes quant à sa compatibilité avec le marché commun et l’accord EEE.
Le 9 janvier 2004, la Commission a reçu la notification de l’opération de concentration au titre de l’article 4 du RCC 23.
Conformément à l’article 11, paragraphe 5, du règlement de contrôle des concentrations, la procédure a été suspendue entre le 7 avril et le 5 mai 2004, les parties n’ayant pas entièrement répondu à une demande d’informations de la Commission 24.
Dans la phase d’examen préalable («phase I» de la procédure de contrôle des concentrations), la Commission a envoyé, le 20 janvier 2004, un questionnaire à une série d’acteurs du marché.
Le 24 mai 2004, la Commission a adressé aux parties à la concentration la communication des griefs, dans laquelle elle parvenait à la conclusion provisoire que le projet notifié était incompatible avec le marché commun et l’accord EEE, parce qu’il renforcerait une position dominante collective sur le marché de la musique enregistrée ainsi que sur le marché de gros des licences de musique en ligne, et parce qu’il coordonnerait le comportement des sociétés mères d’une manière contraire à l’article 81 CE.
Impala a répondu à ce questionnaire et a en outre introduit, le 28 janvier 2004, un mémoire distinct dans lequel elle expose les motifs pour lesquels la Commission aurait dû, selon elle, déclarer que le projet n’est pas compatible avec le marché commun.
Impala a exprimé dans ce mémoire des réserves en raison du renforcement de la concentration sur le marché et des effets que celleci aurait sur l’accès au marché, y compris dans le secteur de la distribution, des médias et de l’Internet ainsi que sur les choix des consommateurs.
La Commission a alors engagé, le 12 février 2004, la procédure formelle d’examen conformément à l’article 6, paragraphe 1, sous c), du RCC («phase II» de la procédure de contrôle des concentrations),
Les parties à la concentration ont répondu à la communication des griefs; une audition des parties, à laquelle Impala a également participé, a eu lieu les 14 et 15 juin 2004 devant le conseiller-auditeur de la Commission.
24 — Voir, à ce sujet, rapport final du conseiller-auditeur (JO 2005, C 59, p. 2).
23 — Voir, à ce sujet et ci-après, points 2 ainsi que 7 à 11 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P parties intervenantes ont été condamnées à supporter leurs propres dépens.
Par sa première décision d’autorisation, la Commission a finalement déclaré, conformément à l’article 8, paragraphe 2, du RCC, que le projet de concentration était compatible avec le marché commun et l’accord EEE.
Cette autorisation a été accordée sans conditions et charges.
E — Procédure de pourvoi
D — Procédure juridictionnelle en première instance
Par leur pourvoi introduit conjointement et parvenu au greffe de la Cour le 13 juillet 2006, Bertelsmann et Sony (ci-après, également, les «requérants») concluent à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué,
Le 3 décembre 2004, Impala a introduit auprès du Tribunal son recours contre la première décision d’autorisation et a conclu à ce qu’il plaise au Tribunal annuler cette décision 25 et condamner la Commission aux dépens de la procédure.
La Commission, de son côté, a conclu au rejet du recours et à la condamnation d’Impala aux dépens.
Elle a été en cela soutenue par Bertelsmann et Sony ainsi que par Sony BMG, que le Tribunal avait admis en tant que parties intervenantes par ordonnance du président de la troisième chambre du 4 février 2005.
— rejeter le recours d’Impala visant à l’annulation de la décision de la Commission ou, à titre subsidiaire, renvoyer l’affaire au Tribunal pour être de nouveau jugée, et
— condamner Impala aux dépens de la présente procédure.
Le Tribunal a annulé la première décision d’autorisation par l’arrêt attaqué et a condamné la Commission à supporter ses propres dépens ainsi que les trois quarts des dépens d’Impala.
Impala ellemême s’est vu imposer un quart de ses propres dépens. Les
25 — Impala a conclu à titre subsidiaire à l’annulation de la première décision d’autorisation sur certains points; voir, à ce sujet, point 29, troisième tiret, de l’arrêt attaqué.
Sony BMG adhère entièrement au pourvoi ainsi qu’aux conclusions de Bertelsmann et de Sony.
La Commission conclut à ce qu’il plaise à la Cour:
Le pourvoi a été traité devant la Cour tout d’abord dans le cadre de la procédure écrite, puis oralement le 6 novembre 2007.
— annuler l’arrêt attaqué,
F — Nouvelle procédure administrative et deuxième décision d’autorisation de la Commission
— rejeter le recours en annulation formé à l’encontre de la première décision d’autorisation ou, à titre subsidiaire, renvoyer le litige au Tribunal pour être de nouveau jugé et
— condamner Impala à supporter les dépens de la Commission dans la présente procédure.
À la suite de l’annulation de la première décision d’autorisation par l’arrêt attaqué, la Commission a conduit dans cette affaire une nouvelle procédure de contrôle de la concentration 26(voir, à ce sujet, l’article 10, paragraphe 5, du RCC), qui a nécessairement eu lieu parallèlement à la présente procédure de pourvoi, puisque le pourvoi n’a pas d’effet suspensif (article 60, paragraphe 1, du statut de la Cour de justice).
Impala de son côté conclut à ce qu’il plaise à la Cour:
— rejeter le pourvoi comme dépourvu de fondement et/ou comme partiellement irrecevable ou entièrement irrecevable,
La concentration a donc été de nouveau notifiée à la Commission le 31 janvier 2007 en vue de son nouvel examen au regard du droit de la concurrence et, le 1er mars 2007, la Commission a engagé la procédure formelle de contrôle conformément à l’article 6, paragraphe 1, sous c), du RCC («phase II»).
— maintenir l’arrêt attaqué et
La procédure de contrôle de la concentration a été clôturée par la décision du
26 — Voir, à cet égard et pour les indications suivantes, les communiqués de presse de la Commission du 1er mars 2007 (IP/07/272) et du 3 octobre 2007 (IP/07/1437).
— condamner les requérants à supporter les dépens de la présente procédure.
3 octobre 2007, dans laquelle la Commission a de nouveau déclaré, en vertu de l’article 8, paragraphe 2, du RCC, que la concentration est compatible avec le marché commun et l’accord EEE (ci-après la «deuxième décision d’autorisation»).
Cette autorisation a été accordée sans conditions et charges.
Compte tenu de ce grief, il semble approprié de rappeler quel est le critère de contrôle qui découle de l’article 225, paragraphe 1, CE et de l’article 58, paragraphe 1, du statut de la Cour de justice et que la Cour applique dans sa jurisprudence constante dans les procédures de pourvoi 27: le pourvoi est limité aux questions de droit.
Seul le Tribunal est donc compétent pour constater et apprécier les faits pertinents et les éléments de preuve; l’appréciation des faits et des éléments de preuve n’est, sous réserve d’une dénaturation, pas une question de droit qui en tant que telle relèverait du contrôle de la Cour dans le cadre d’un pourvoi.
IV — Questions liminaires pour l’examen du pourvoi
En revanche, le fait de savoir si le Tribunal a posé des exigences excessives à l’égard de la motivation d’une décision de la Commission, s’il a appliqué les bons critères lors de son appréciation des faits et des preuves et s’il a, d’une manière tout à fait générale, correctement appliqué le droit dans son arrêt, est une question de droit qui peut faire l’objet de la procédure de pourvoi 28.
Le fait de savoir si le Tribunal a correctement qualifié juridiquement des faits et des preuves et s’il en a
A — Recevabilité des différents moyens
27 — Voir ex multis arrêts du 22 juin 2006, Storck/OHMI (C-24/05 P, Rec. p. I-5677, point 36), et Storck/OHMI (C-25/05 P, Rec. p. I-5719, point 40); voir, également, arrêt du 21 septembre 2006, Nederlandse Federatieve Vereniging voor de Groothandel op Elektrotechnisch Gebied/Commission (C-105/04 P, Rec. p. I-8725, points 69 et 70); du 10 mai 2007, SGL Carbon/Commission (C-328/05 P, Rec. p. I-3921, point 41), et du 25 octobre 2007, Komninou e.a./Commission (C-167/06 P, point 40).
28 — En ce sens, arrêt du 25 janvier 2007, Sumitomo Metal Industries et Nippon Steel/Commission (C-403/04 P et C-405/04 P, Rec. p. I-729, point 40); voir aussi nos conclusions du 23 février 2006 dans l’affaire British Airways/Commission (arrêt du 15 mars 2007, C-95/04 P, Rec. p. I-2331, point 113).
Voir, spécifiquement sur les exigences posées à l’obligation de motivation, arrêts du 20 février 1997, Commission/Daffix (C-166/95 P, Rec. p. I-983, point 35), et du 20 novembre 1997, Commission/V (C-188/96 P, Rec. p. I-6561, point 24).
Impala conteste la recevabilité du pourvoi dans son ensemble, car il chercherait uniquement à obtenir un examen de l’appréciation des faits effectuée par le Tribunal.
La partie introductive soulève essentiellement la question de savoir si les critères dégagés à l’époque par le Tribunal dans son arrêt Airtours/Commission 33 pour constater une position dominante collective doivent être appliqués de manière plus ou moins stricte selon qu’il s’agit de démontrer la présence d’une position dominante collective déjà existante ou de fournir un pronostic quant au danger de naissance d’une position dominante collective à la suite d’une opération de concentration.
Cette partie introductive du cinquième moyen concerne donc l’interprétation des critères Airtours.
Il s’agit là d’une question de droit qui peut faire l’objet d’un pourvoi.
Si l’on se base sur ce critère de contrôle, le présent pourvoi ne peut pas, contrairement à ce qu’estime Impala, être considéré comme entièrement irrecevable.
Il faut au contraire distinguer entre le cinquième moyen, d’une part, et les autres moyens d’autre part.
En ce qui concerne tout d’abord le cinquième moyen, qui concerne les conditions requises pour la constatation des positions dominantes collectives, celuici est composé d’une partie introductive 31et de plusieurs points de critique individuels 32.
29 — Arrêts du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, point 23); Nederlandse Federatieve Vereniging voor de Groothandel op Elektrotechnisch Gebied/Commission (précité à la note 27, point 69); Sumitomo Metal Industries et Nippon Steel/Commission (précité à la note 28, point 39), et SGL Carbon/Commission (précité à la note 27, point 41).
Il en va différemment en ce qui concerne les autres points de critique individuels qui sont invoqués dans le cadre du cinquième moyen et qui peuvent être résumés comme suit: le Tribunal aurait négligé les prix nets de gros ainsi que l’importance des remises de prix offertes, déterminantes pour la transparence du marché, et se serait au contraire contenté d’une simple observation des listes de prix et des prix de vente au détail.
Le Tribunal déduirait en outre à tort la transparence des remises à partir des effets de ces remises sur les prix nets moyens.
Le Tribunal considérerait de plus à tort que des structures de prix complexes sont sans importance pour l’appréciation de la transparence.
Le Tribunal estimerait enfin à tort que les différences et les variations de prix sont sans importance pour la question de la transparence.
33 — Voir, à ce sujet, point 25 des présentes conclusions ainsi qu’arrêt Airtours/Commission (précité à la note 17, point 62).
Eu égard à ce qui précède, le cinquième moyen n’est recevable qu’en ce qui concerne sa partie introductive, mais pas en ce qui concerne les points de critique individuels.
En réalité, ces points de critique individuels ne visent pas à un examen de questions de droit, mais plutôt à contester l’appréciation concrète des faits et des preuves faite par le Tribunal dans la présente affaire.
En effet, la question de la pertinence de listes de prix, de prix de vente au détail, de prix nets de gros, de prix nets moyens, de remises, de la complexité des structures de prix ainsi que de certaines différences et variations de prix pour l’appréciation de la transparence d’un marché donné ne saurait trouver une réponse d’application générale, mais dépend au contraire de l’appréciation concrète de l’ensemble des circonstances du cas particulier et notamment des particularités du marché concerné.
Les autres moyens sont selon nous entièrement recevables, car ils n’ont pas pour objet l’appréciation en tant que telle des faits et des preuves par le Tribunal.
Ces moyens concernent au contraire les critères que le Tribunal a appliqués lors de son examen de la légalité de la première décision d’autorisation.
Il en va en outre des exigences de preuve auxquelles la Commission est soumise lors de l’autorisation d’opérations de concentration.
Ce sont là des questions de droit qui peuvent légalement faire l’objet d’une procédure de pourvoi.
Tandis que le cinquième moyen n’est recevable que dans sa partie introductive, les autres moyens sont entièrement recevables.
Il s’agit, en d’autres termes, d’amener la Cour à substituer sa propre appréciation des faits et des preuves dans le cas concret à celle du Tribunal.
Cela n’est cependant pas admissible dans une procédure de pourvoi.
On pourrait tout au plus soulever devant la Cour le grief que le Tribunal aurait dénaturé des faits ou des éléments de preuve ou aurait violé les règles de la logique dans le cadre de son appréciation des faits et des preuves.
Aucun de ces arguments n’a cependant été invoqué et, en dehors de ces exceptions, il ne saurait appartenir à la Cour en tant qu’instance de pourvoi d’apprécier ellemême quelle est la pertinence, pour l’appréciation de la transparence du marché dans un cas comme celui d’espèce, de facteurs comme les listes de prix, les prix de vente au détail, les prix nets de gros, les prix nets moyens, les remises, la complexité des structures de prix ainsi que de certaines différences et variations de prix.
B — Capacité du pourvoi à atteindre l’objectif poursuivi position dominante collective.
Par conséquent, même si le pourvoi devait prospérer dans son ensemble, il ne pourrait pas — selon Impala — conduire à l’annulation de l’arrêt attaqué, parce que les constatations du Tribunal contenues au point 528 et relatives aux autres erreurs de droit dans la première décision d’autorisation seraient maintenues.
Cet argument ne nous convainc pas.
Indépendamment de la question précitée de la recevabilité des différents moyens, la présente affaire soulève la question supplémentaire de savoir si le pourvoi est même de nature à atteindre l’objectif poursuivi par les requérants, à savoir l’annulation de l’arrêt attaqué.
Les requérants ont, d’une part, éventuellement omis d’attaquer un passage décisif de l’arrêt attaqué (voir plus loin sous le point 1.) et leur pourvoi vise peut-être des parties de la motivation de l’arrêt qui ne contiennent pas la ratio decidendi du dispositif de l’arrêt attaqué (voir le point 2.).
Les requérants sont certes tenus de signaler de façon précise les éléments critiqués de l’arrêt dont l’annulation est demandée ainsi que les arguments juridiques qui soutiennent de manière spécifique cette demande 34.
Cela ne signifie cependant pas qu’ils devraient, lors de la rédaction de leur pourvoi, s’orienter dans le moindre détail à la structure de l’arrêt attaqué et qu’ils devraient attaquer chaque rubrique de cet arrêt par un moyen distinct.
Impala avance tout d’abord que le pourvoi dans son ensemble ne serait pas de nature à conduire à l’annulation de l’arrêt attaqué, parce que les requérants auraient omis d’attaquer par leur pourvoi un passage décisif de l’arrêt.
Dans la présente affaire, les requérants n’ont en rien limité leur pourvoi à la première des rubriques de cet arrêt entrant ici en ligne de compte, c’est-à-dire aux développements du Tribunal sur le renforcement d’une position dominante collective existante sur le marché de la musique enregistrée 35.
Selon Impala, le pourvoi se contente en effet de contester les déclarations du Tribunal relatives à la question du renforcement d’une position dominante collective déjà existante, sans pour autant s’opposer aux déclarations du Tribunal au point 528 de l’arrêt attaqué sur la possible création d’une
35 — Points 44 à 481 de l’arrêt attaqué.
Cet objectif ne peut en effet être atteint que si le pourvoi doit être compris comme une attaque dirigée contre les deux rubriques de l’arrêt attaqué entrant en ligne de compte 36, et donc contre la rubrique relative au renforcement d’une position dominante collective déjà existante ainsi que contre celle relative à la création d’une telle position.
Il en va différemment en ce qui concerne la partie introductive du cinquième moyen qui, ainsi qu’il a déjà été indiqué 39, constitue la seule partie recevable de ce moyen.
Les remarques introductives des requérants au début de leur mémoire plaident également en ce sens que le pourvoi ne concerne pas une unique rubrique de l’arrêt.
Il est expressément fait référence, dans une énumération des passages particulièrement critiqués de l’arrêt attaqué, au point 528 litigieux en l’espèce ainsi qu’aux points 533, 539 et 541, qui sont également consacrés à la question de la création d’une position dominante collective 37.
Dans leur pourvoi, les requérants intègrent par ailleurs de manière répétée et expressément la conclusion générale à laquelle parvient le Tribunal aux points 542 et 543 de l’arrêt attaqué 38.
Cette partie soulève essentiellement la question de savoir si les critères développés par le Tribunal luimême dans l’arrêt Airtours/Commission 40pour constater une position dominante collective doivent être appliqués de manière plus ou moins stricte, selon qu’il s’agit de démontrer la présence d’une position dominante collective déjà existante ou de fournir un pronostic quant au danger de naissance d’une telle position dominante collective à la suite d’une opération de concentration.
Dans le premier cas, le Tribunal se prononce pour une application moins stricte des critères Airtours que dans le second 41.
Le Tribunal y affirme que la présence d’une position dominante collective (déjà existante) pourrait «le cas échéant, être établie indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes
Dans ces circonstances, on ne saurait soutenir que le pourvoi est limité aux développements du Tribunal sur la question du renforcement d’une position dominante collective déjà existante et doit donc être rejeté dans son ensemble comme étant inopérant.
39 — Voir ci-dessus, points 50 à 55 des présentes conclusions.
36 — Voir tant les points 44 à 481 que les points 482 à 541 de l’arrêt attaqué.
Des renvois similaires se trouvent aussi aux points 26 et 94 ainsi qu’à la note 6 du pourvoi.
40 — Voir, à ce sujet, point 25 des présentes conclusions ainsi qu’arrêt Airtours/Commission (précité à la note 17, point 62).
38 — Points 17, 59 et 81 du pourvoi.
41 — En ce sens, points 249 à 253 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA inhérents à la présence d’une position dominante collective».
Puisque la partie introductive du cinquième moyen renvoie non aux motifs centraux, mais uniquement à des considérations supplémentaires du Tribunal, elle ne peut pas conduire à l’annulation de l’arrêt attaqué.
Conformément à la jurisprudence constante, cette partie du pourvoi doit être rejetée comme étant inopérante 43.
Ainsi que les requérants l’ont cependant eux-mêmes noté à juste titre 42, le passage
Dans l’ensemble de la rubrique allant du point 245 au point 253 de l’arrêt attaqué, le Tribunal examine en effet non un moyen de nullité invoqué par Impala en première instance; il présente, sous forme d’obiter dicta, sa position sur l’application des critères pour la constatation d’une position dominante collective.
Ainsi, seul le cinquième moyen, pour autant qu’il soit même recevable, doit être rejeté comme étant inopérant.
Tous les autres moyens sont par contre de nature à atteindre l’objectif poursuivi par les requérants.
C — Maintien de l’intérêt à agir
En ce qui concerne les moyens recevables et opérants, il reste à examiner si l’intérêt des requérants à la poursuite de la procédure de pourvoi n’a pas disparu entre-temps.
Cela ressort particulièrement clairement lorsqu’on lit le passage litigieux de l’arrêt en combinaison avec le point 254 de l’arrêt attaqué, où le Tribunal limite expressément son examen de la première décision d’autorisation à la question de savoir si les critères Airtours sont remplis: «[…] le Tribunal se limitera, dans le cadre de l’examen de moyens soulevés, à vérifier que la décision a fait une application correcte des conditions ressortant de la jurisprudence Airtours».
Le Tribunal n’examine par contre pas dans son arrêt, et ce expressément, la question de savoir si la présence d’une position dominante collective peut être également admise «sans qu’il soit besoin d’établir positivement la transparence du marché».
Cette question «n’a pas été débattue» dans la procédure de première instance.
43 — Arrêts du 18 mars 1993, Parlement/Frederiksen (C-35/92 P, Rec. p. I-991, point 31); du 8 mai 2003, T. Port/Commis-sion (C-122/01 P, Rec. p. I-4261, point 17); du 28 juin 2005, Dansk Rørindustri e.a./Commission (C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, point 148), et du 13 septembre 2007, Common Market Fertilizers/Commission (C-443/05 P, Rec. p. I-7209, point 137).
L’exigence d’un intérêt à agir garantit au niveau procédural que les tribunaux ne seront pas saisis aux fins de clarification à titre d’avis de questions juridiques purement théoriques.
L’intérêt à agir est donc une condition de recevabilité absolue qui doit être examinée d’office et qui peut être pertinente à différents stades de la procédure.
Ainsi, il doit y avoir, sans le moindre doute, un intérêt à agir dès l’instant où un recours ou un pourvoi est introduit; l’intérêt à agir doit cependant également exister au-delà de ce moment, et ce jusqu’à ce que le juge statue au fond 44.
Il y a un intérêt à agir tant que le pourvoi peut procurer, par son résultat, un bénéfice à la partie qui l’a intenté 45.
Depuis l’adoption de la deuxième décision d’autorisation, les entreprises concernées disposent cependant de nouveau pour leur concentration d’une autorisation au titre du règlement.
Cette deuxième autorisation est dans son dispositif en tous points équivalente à la première, car les deux autorisations ont déclaré que la concentration est compatible avec le marché commun et l’accord EEE, et ce sans conditions et charges.
De même, l’état de flottement règnant depuis l’annulation de la première décision d’autorisation et compte tenu duquel les entreprises concernées ainsi que les marchés ne pouvaient pas être sûrs que l’opération de concentration avait été légalement mise en œuvre est pour l’instant éliminé du fait de la nouvelle autorisation.
En effet, en vertu du concept contenu à l’article 7, paragraphe 5, du RCC 46, la deuxième décision d’autorisation produit ses effets rétroactivement à la date à laquelle il a été procédé aux actes juridiques destinés à la mise en œuvre de cette concentration («effet ex-tunc»).
Il est indiscuté que les requérants avaient un intérêt à agir au moment de l’introduction de leur pourvoi. En effet, depuis l’annulation de la première décision d’autorisation par le Tribunal, Bertelsmann et Sony ne disposaient rétroactivement plus de l’autorisation au titre du règlement de contrôle des concentrations, nécessaire à leur concentration.
L’annulation de l’arrêt attaqué poursuivie avec le pourvoi aurait pu faire ressusciter cette autorisation.
Le pourvoi aurait donc pu leur apporter ce bénéfice.
Tout cela ne signifie pas nécessairement que le présent pourvoi est sans objet. En effet, ce pourvoi ne vise pas directement la première décision d’autorisation de la Commission, mais l’arrêt attaqué du Tribunal qui, lui, reste d’application.
La possibilité de déclarer que l’affaire au principal est devenue sans objet (article 92, paragraphe 2, du règlement de procédure) ne s’applique ainsi
44 — Sur l’exigence de l’intérêt à agir dans la procédure de pourvoi, voir arrêt du 19 octobre 1995, Rendo e.a./Commission (C-19/93 P, Rec. p. I-3319, point 13); dans le même sens, en ce qui concerne l’intérêt à agir en première instance, arrêt du 7 juin 2007, Wunenburger/Commission (C-362/05 P, Rec. p. I-4333, point 42) et ordonnance du 17 octobre 2005, First Data e.a./Commission (T-28/02, Rec. p. II-4119, points 35 à 37).
46 — Puisque la concentration litigieuse a été mise en œuvre à une date à laquelle la première décision d’autorisation était encore applicable, l’article 7, paragraphe 5, du RCC n’est matériellement pas applicable à la présente affaire.
Le concept de l’inapplicabilité temporaire et du règlement rétroactif de cet état de flottement par une décision d’autorisation, à la base de cette disposition, peut cependant être utilement appliqué en l’espèce.
45 — Arrêts Rendo e.a./Commission (précité à la note 44, point 13); du 13 juillet 2000, Parlement/Richard (C-174/99 P, Rec. p. I-6189, point 33), et du 3 avril 2003, Parlement/Samper (C-277/01 P, Rec. p. I-3019, point 28).
De même, en vertu du sens et de l’objet de l’article 58, paragraphe 2, dudit statut, le simple intérêt à l’annulation de la décision de première instance sur les dépens ne saurait justifier la poursuite d’une procédure de pourvoi.
Il faut donc pour la poursuite de la procédure de pourvoi, que les requérants aient un intérêt à agir qui aille au-delà de la question des dépens découlant de la première instance.
Toutefois, l’existence de la deuxième décision d’autorisation soulève la question de savoir si le pourvoi peut encore procurer un bénéfice aux requérants et s’ils ont donc encore un intérêt à la poursuite de la procédure de pourvoi.
Dans la présente affaire, les requérants ont toutefois un intérêt évident à obtenir au plus vite non seulement une autorisation, mais également une autorisation définitive pour leur concentration.
Ce n’est qu’à ce moment-là qu’il y aura en effet, pour les entreprises concernées ainsi que pour les marchés en général, une sécurité juridique définitive sur le point de savoir si l’opération de concentration a été légalement mise en œuvre.
Le simple fait que les requérants aient été condamnés dans l’arrêt attaqué à supporter leurs propres dépens découlant de la procédure en première instance ne fonde cependant pas encore en leur faveur un intérêt à agir. En effet, un pourvoi dirigé uniquement contre la décision sur les dépens est irrecevable en vertu de l’article 58, paragraphe 2, du statut de la Cour de justice.
La Cour rejette, pour la même raison, comme étant irrecevable un moyen relatif à la décision de première instance sur les dépens lorsqu’il s’agit là du dernier moyen restant et qu’il est déjà établi qu’aucun des autres moyens ne
La deuxième décision d’autorisation ne peut pas offrir cette sécurité juridique à l’heure actuelle, car elle ne devrait pas être définitive dans un avenir plus ou moins proche.
La décision doit en effet — en plus de sa notification aux destinataires (article 254,
47 — Indépendamment de cela, la Cour déclare de temps en temps qu’un pourvoi est devenu sans objet lorsqu’il est établi que le requérant a déjà atteint son objectif (ordonnances du 23 octobre 2001, Una Film «City Revue»/Parlement et Conseil, C-281/00 P, points 4 et 5, et du 23 octobre 2001, Zino Davidoff et Davidoff & Cie/Parlement et Conseil, C-313/00 P, points 4 et 5) ou lorsqu’il est établi qu’il ne peut plus atteindre son objectif [arrêt du 15 février 2005, Commission/Tetra Laval, C-13/03 P, Rec. p. I-1113, points 21 à 23; ordonnances du président de la Cour du 27 février 2002, Reisebank/Commission, C-477/01 P(R), Rec. p. I-2117, points 24 à 28, et du 27 février 2002, Commerzbank/Commission, C-480/01 P(R), Rec. p. I-2129, points 23 à 27]. Comme nous le démontrerons cependant ci-après, ni l’un ni l’autre ne sont le cas en l’espèce. 48 — Voir, par exemple, arrêts du 14 septembre 1995, Henrichs/Commission (C-396/93 P, Rec. p. I-2611, point 66); du 12 juillet 2001, Commission et France/TF1 (C-302/99 P et C-308/99 P, Rec. p. I-5603, point 31), du 30 septembre 2003, Freistaat Sachsen e.a./Commission (C-57/00 P et C-61/00 P, Rec. p. I-9975, point 124), et du 26 mai 2005, Tralli/BCE (C-301/02 P, Rec. p. I-4071, point 88).
KOKOTT — AFFAIRE C-413/06 P recours 52et ainsi sur le moment auquel la décision devient éventuellement définitive 53.
paragraphe 3, CE) — être publiée dans le Journal officiel de l’Union européenne (article 20, paragraphe 1, du RCC).
Ce n’est qu’après cette publication 49, qui n’a pas eu lieu jusqu’à maintenant, que le délai de recours commence à courir pour les tiers 50.
Si le Tribunal devait également annuler la deuxième décision d’autorisation sur recours d’un tiers, il y aurait de nouveau un état de flottement dans lequel les entreprises concernées n’auraient aucune autorisation au titre du règlement de contrôle des concentrations pour leur fusion.
Un tel état d’insécurité s’étendant sur plusieurs mois, voire plusieurs années, pourrait avoir des effets négatifs sur les entreprises concernées et, d’une manière générale, sur les marchés.
Afin d’éviter, dans la mesure du possible, un nouvel état de flottement ainsi que ses conséquences négatives, il est particulièrement important pour les requérants de poursuivre la présente procédure de pourvoi et d’obtenir le plus rapidement possible une décision définitive du juge communautaire sur la légalité de la première décision d’autorisation.
Même si la Cour, en cas de succès du pourvoi, ne devait pas trancher ellemême
49 — Plus précisément, le délai de recours de l’article 230, cinquième alinéa, CE commence, en vertu de l’article 102, paragraphe 1, du règlement de procédure du Tribunal, à l’expiration du quatorzième jour suivant la publication de la décision au Journal officiel de l’Union européenne.
Cela suppose naturellement que la version non confidentielle des motifs ait été publiée in extenso dans le Journal officiel ou du moins rendue accessible simultanément au public sur internet.
Si ce n’est pas le cas, le délai de recours ne commence à courir que lorsqu’une telle version complète est parvenue au requérant potentiel — pour autant que cela ne soit pas déjà le cas — (voir, en ce sens, arrêt du 6 juillet 1988, Dillinger Hüttenwerke/Commission, 236/86, Rec. p. 3761, point 14).
52 — Arrêt Olsen/Commission (précité à la note 51, point 81).
Voir, également, sur le caractère subsidiaire de la date à laquelle le requérant prend connaissance d’une décision qui doit être publiée dans le Journal officiel de l’Union européenne, arrêts du 10 mars 1998, Allemagne/Conseil (C-122/95, Rec. p. I-973, point 35), et du 12 décembre 2000, Alitalia/Commission (T-296/97, Rec. p. II-3871, point 61), ainsi qu’ordonnance du 11 décembre 2006, MMT/Commission (T-392/05, point 25).
50 — Arrêts du 6 octobre 1999, Kneissl Dachstein/Commission (T-110/97, Rec. p. II-2881, points 41 et 42), et Salomon/Commission (T-123/97, Rec. p. II-2925, points 42 et 43), ainsi qu’ordonnance du 25 mai 2004, Schmoldt e.a./Commission (T-264/03, Rec. p. II-1515, points 51 à 53 et 56).
51 — Arrêt du 15 juin 2005, Olsen/Commission (T-17/02, Rec. p. II-2031, point 80), confirmé par l’ordonnance du 4 octobre 2007, Olsen/Commission (C-320/05 P), et ordonnance du 19 septembre 2005, Air Bourbon/Commission (T-321/04, Rec. p. II-3469, points 34 et 37).
53 — Notons simplement, pour être complète, qu’une notification formelle (communication) de la décision à un tiers par laquelle le délai de recours qui lui est applicable commencerait à courir n’entre pas en ligne de compte.
En vertu de l’article 254, paragraphe 3, CE, les décisions ne sont notifiées qu’«à leur destinataire».
Il s’agit, dans les procédures de contrôle des concentrations, des entreprises concernées par la concentration ainsi que des autorités compétentes des États membres; dans le même sens — pour les futures affaires —, désormais l’article 8, paragraphe 8, du règlement no 139/2004.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA nécessaire d’entendre de nouveau les parties sur la question de l’intérêt à agir.
définitivement le présent litige, celuici n’étant pas en l’état d’être jugé, mais qu’elle le renvoyait au Tribunal (article 61, paragraphe 1, du statut de la Cour de justice), il serait tout à fait probable que l’arrêt définitif portant sur la légalité de la première décision d’autorisation sera rendu avant celui portant sur la légalité de la deuxième décision.
Dans ces circonstances, l’exigence de célérité qui est caractéristique pour le contrôle des concentrations au niveau communautaire 54 plaide également en faveur de la poursuite de la présente procédure de pourvoi.
On peut en outre éviter de cette manière que les recours en annulation de tiers ne retardent plus que nécessaire la réalisation d’un état de sécurité juridique pour les entreprises concernées par la concentration.
Nous ne sommes en tout cas pas convaincues par l’idée, évoquée brièvement lors de l’audience, de poursuivre la présente procédure pour la seule raison que la Commission soutiendrait ici certains des moyens soulevés par Bertelsmann et Sony.
Les institutions communautaires sont certes privilégiées en ce qui concerne les pourvois qu’ils introduisent eux-mêmes (article 56, paragraphes 2 et 3, du statut de la Cour de justice) et elles n’ont en particulier pas à démontrer un intérêt à agir pour de tels pourvois 55.
Si une institution n’est cependant pas ellemême requérante, mais uniquement une autre partie à la procédure, son simple intérêt à l’issue de la procédure de pourvoi et au règlement par la Cour de certaines questions de droit ne saurait compenser l’absence d’intérêt à agir des requérants.
Nous estimons donc, dans l’ensemble, qu’à l’heure actuelle l’arrêt de la Cour peut encore tout à fait procurer aux requérants un bénéfice et qu’ils ont, par conséquent un intérêt à agir suffisant aux fins de la poursuite de la présente procédure de pourvoi.
V — Bienfondé du pourvoi
Les requérants contestent l’arrêt attaqué avec en tout sept moyens.
Ils soulèvent des questions juridiques d’une importance fondamentale pour le système du contrôle des concentrations au niveau communautaire.
Ces questions juridiques se posent
Si toutefois la deuxième décision d’autorisation devait acquérir un caractère définitif après la conclusion de la procédure orale, mais avant un arrêt de la Cour dans la présente affaire, cela devrait conduire, d’après les informations en notre possession à la disparition de l’intérêt à agir des requérants.
Nous estimerions alors qu’il est
55 — Arrêts du 8 juillet 1999, Commission/Anic Partecipazioni (C-49/92 P, Rec. p. I-4125, point 171), du 22 février 2005, Commission/max.-mobil (C-141/02 P, Rec. p. I-1283, point 48).
54 — Voir, à ce sujet, le point 12 des présentes conclusions.
KOKOTT — AFFAIRE C-413/06 P certes encore à l’égard de l’«ancien» règlement de contrôle des concentrations, mais leur solution est dans le même temps déterminante pour le règlement communautaire de contrôle des concentrations reformulé (règlement no 139/2004) car les deux règlements ne se distinguent pas fondamentalement sur les points litigieux en l’espèce.
Les requérants sont en substance d’avis que le Tribunal serait allé au-delà des exigences juridiques posées à la Commission pour une décision d’autorisation et à son contrôle juridictionnel.
Ils sont en cela partiellement soutenus par la Commission 57.
Impala par contre défend l’arrêt attaqué dans son ensemble.
Dans la mesure où les différents moyens se chevauchent en partie, il semble approprié de les regrouper en fonction de leurs points communs sur le fond et de les examiner ainsi dans un ordre différent.
Seul le cinquième moyen n’a plus besoin d’être examiné ci-après, car il est, ainsi qu’il a déjà été évoqué, partiellement irrecevable et partiellement inopérant 56.
Nous commencerons notre examen par la première et la troisième partie du sixième moyen 58.
Les requérants y font valoir que le Tribunal aurait posé des exigences incorrectes et exagérément élevées à l’égard de la motivation des décisions d’autorisation de la Commission dans le cadre du contrôle des opérations de concentration.
A — Effort d’instruction et de motivation pour les décisions d’autorisation de la Commission (premier, deuxième, troisième et sixième moyens)
Il faut d’abord clarifier si les décisions d’autorisation de la Commission peuvent
57 — La Commission soutient, au vu de son mémoire en réponse, le premier et le deuxième moyen ainsi que la première partie du troisième moyen.
Les premier, deuxième, troisième et sixième moyens concernent concrètement l’effort d’instruction et de motivation que la Commission doit déployer lorsqu’elle autorise une concentration d’entreprises.
58 — Pour autant que, par le sixième moyen, les renvois du Tribunal à la communication des griefs sont contestés comme étant entachés d’une erreur de droit (deuxième partie du sixième moyen), nous l’examinerons plus tard en combinaison avec le premier moyen (voir points 145 à 183 des présentes conclusions).
Pour autant que le sixième moyen aborde les exigences matérielles posées à l’égard d’une décision d’autorisation sont thématisés (quatrième partie du sixième moyen), il se chevauche avec la deuxième partie du troisième moyen et le quatrième moyen, et sera examiné dans ce contexte (points 201 à 232 et 233 à 268 des présentes conclusions).
56 — Voir, ci-dessus, points 50 à 55 ainsi que points 66 à 71 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA même être annulées en raison d’une motivation insuffisante.
En cas de réponse positive, il convient d’examiner quelle est l’étendue de l’obligation de motivation et si en l’espèce le Tribunal a à cet égard commis une erreur de droit.
Elle est non seulement supposée garantir un contrôle externe des actes des institutions par les juridictions communautaires, mais elle est également supposée encourager les institutions à exercer un contrôle à leur propre égard et à les protéger des mesures irréfléchies ou mal conçues.
La motivation des décisions participe en outre à la transparence de l’action de l’administration 60.
a) Caractère attaquable des décisions d’autorisation en raison d’un défaut de motivation
Les requérants estiment qu’une décision d’autorisation de la Commission dans le cadre du contrôle des concentrations ne pourrait en aucun cas être annulée en raison d’un défaut de motivation.
Cette opinion ne nous convainc pas.
L’obligation de motivation ne se limite en rien aux décisions qui font grief à leurs destinataires.
Les principes de l’État de droit et de la bonne administration imposent au contraire également une motivation des décisions qui accordent un bénéfice à leur destinataire.
C’est d’autant plus vrai que de telles décisions peuvent avoir des effets négatifs sur les droits et les intérêts de tiers, notamment dans le domaine du droit de la concurrence.
Ni l’article 253 CE, ni l’article 41, paragraphe 2, troisième tiret, de la charte des droits fondamentaux ne distinguent ainsi entre les décisions qui procurent un bénéfice à leurs destinataires et celles qui ont des effets négatifs à l’égard de ceux-ci.
Cela signifie en particulier, pour le contrôle des opérations de concentration, que les décisions d’autorisation de la Commission sont à motiver comme les décisions d’interdiction.
En vertu de l’article 253 CE, les décisions de la Commission doivent être motivées.
Cette obligation de motivation découle du principe de l’État de droit et elle a également trouvé son expression dans l’article 41, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne 59, en combinaison avec le droit à la bonne administration.
En tant que violation d’une forme substantielle, la violation de l’obligation de motivation peut être sanctionnée par le juge communautaire, entre autres dans le cadre d’un recours en annulation, dans les conditions citées à l’article 230 CE.
La charte des droits fondamentaux de l’Union européenne ne produit certes pas encore en tant que telle des effets juridiques contraignants comparables au droit primaire, mais elle fournit tout de même, en tant que source de référence juridique, des indications sur les droits fondamentaux garantis par l’ordre juridique communautaire; voir, à ce sujet, arrêt du 27 juin 2006, Parlement/Conseil, «regroupement familial» (C-540/03, Rec. p. I-5769, point 38 et point 108 de nos conclusions du 8 septembre 2005 dans cette affaire), ainsi qu’arrêt du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, point 37).
«les décisions sont prises dans le plus grand respect possible du principe d’ouverture […]».
KOKOTT — AFFAIRE C-413/06 P son obligation légale 63de statuer expressément par voie de décision motivée sur l’ensemble des concentrations qui lui sont notifiées 64.
La disposition prévoit, bien au contraire, des remèdes pour le cas où la Commission, exceptionnellement, ne devrait pas remplir cette obligation dans les délais.
L’article 10, paragraphe 6, du RCC sur lequel les requérants s’appuient dans la présente affaire ne contient aucune exception au caractère attaquable de décisions en raison de violation de l’obligation de motivation.
Il découle déjà de la hiérarchie des normes que les dispositions du droit dérivé ne peuvent pas restreindre la portée du droit primaire auquel appartiennent les arti cles 230 CE et 253 CE.
L’article 10, paragraphe 6, du RCC doit au contraire être interprété et appliqué à la lumière du droit de rang supérieur, et en particulier à la lumière des articles 230 CE et 253 CE 61.
L’article 10, paragraphe 6, du RCC est certainement aussi l’expression de l’exigence de célérité caractéristique pour l’ensemble de la procédure de contrôle des concentrations.
En conjonction avec les délais de procédure stricts posés dans ce même article, cette disposition participe à la réalisation le plus rapidement possible de la sécurité juridique, ce qui profite non seulement aux entreprises qui participent à la concentration, mais également aux marchés en général.
De toute façon, l’introduction d’une exception à l’obligation de motivation, voire même d’une «immunisation» des décisions d’autorisation de la Commission contre le grief du défaut de motivation ne correspond ni à la lettre ni aux objectifs et à l’économie de l’article 10, paragraphe 6, du RCC.
L’article 10, paragraphe 6, du RCC introduit uniquement une fiction de l’autorisation pour le cas où la Commission ne se prononcerait pas à temps sur la compatibilité avec le marché commun d’une opération de concentration qui lui est notifiée 62.
La disposition ne libère donc pas la Commission de
Toutefois, le besoin légitime de sécurité juridique ne saurait aller jusqu’à soustraire la décision relative à une concentration en tout ou en partie au contrôle du juge.
Ce n’est que lorsque le délai de recours expire conformément à l’article 230, cinquième alinéa, CE ou qu’un éventuel recours en annulation a été sans succès que l’autorisation de la concentration devient définitive et apporte définitivement la sécurité juridique pour tous les intéressés.
63 — Cette obligation découle, pour la phase de préexamen, de l’article 6, paragraphe 1, du RCC et, pour la procédure formelle d’examen, de l’article 8, paragraphe 1, du RCC.
61 — En vertu de la jurisprudence constante, une disposition du droit dérivé doit être interprétée dans la mesure du possible de manière à être compatible avec le traité CE et les principes généraux du droit communautaire; arrêt du 25 novembre 1986, Klensch e.a.
(201/85 et 202/85, Rec. p. 3477, point 21); du 27 janvier 1994, Herbrink (C-98/91, Rec. p. I-223, point 9), et du 4 octobre 2007, Schutzverband der Spirituosen-Industrie (C-457/05, Rec. p. I-8075, point 22).
62 — Il y a alors présomption que la concentration est compatible avec le marché commun (sur la notion de présomption voir, également, article 7, paragraphes 1 et 5, du RCC).
64 — La Commission n’est libérée de cette obligation que dans la mesure où elle renvoie cette concentration, conformément à l’article 9 du RCC, à une autorité de la concurrence nationale et en outre en cas de retrait de la notification en raison de l’abandon du projet de concentration.
Les requérants sont en outre d’avis que le Tribunal serait à tort parti de l’hypothèse que la motivation de la première décision d’autorisation était insuffisante.
Le Tribunal se serait ainsi mis en contradiction avec la jurisprudence constante des juridictions communautaires.
Contrairement à ce qu’estiment les requérants, l’article 10, paragraphe 6, du RCC ne perd nullement son effet utile du seul fait que l’autorisation de la concentration — explicite ou implicite — demeure soumise au contrôle juridictionnel.
La menace d’entrée en jeu d’une fiction d’autorisation en cas de dépassement du délai («effet guillotine») exerce au contraire, dans chaque procédure de contrôle des concentrations, un effet disciplinaire à ne pas sous-estimer sur la Commission en tant qu’autorité de contrôle des concentrations 65.
Les entreprises concernées sont en outre libres de mettre en œuvre leur concentration dès que celleci a été autorisée par la Commission ou qu’une fiction d’autorisation est intervenue 66; les requérants ont, d’après leurs propres indications, recouru à cette possibilité.
Le litige tourne au fond autour de la question du degré de précision avec lequel la Commission devait motiver, dans la première décision d’autorisation, sa constatation que le marché n’était pas si transparent que les prix pouvaient être coordonnés 67.
Nous parvenons donc en définitive à la conclusion que l’autorisation d’une opération de concentration — qu’elle ait eu lieu explicitement ou implicitement — peut être annulée pour cause de défaut de motivation.
Cette constatation était importante pour l’appréciation de la Commission selon laquelle il n’y avait pas d’indices suffisants de l’existence d’une position dominante collective détenue par les cinq plus grands groupes sur les différents marchés nationaux de la musique enregistrée et que la concentration ne devrait vraisemblablement pas non plus conduire à la création d’une telle position dominante collective 68.
L’autorisation de la concentration repose notamment sur cette appréciation.
65 — Pour autant que l’on puisse en juger, il n’est arrivé qu’une seule fois dans la longue histoire du contrôle communautaire des opérations de concentration que la Commission — en raison d’une erreur de calcul — a dépassé un délai de procédure (affaire IV/M.330 — McCormick/ CPC/Rabobank/Ostmann); voir, à ce sujet, Von Koppenfels, U., dans Drauz et Jones (éd.), EU Competition Law, volume II — Mergers and Acquisitions, Louvain, 2006, point 6.27.
66 — Les éventuels recours en annulation des tiers n’ont en vertu de l’article 242, première phrase, CE aucun effet suspensif.
68 — Points 153, 158 et 183 des motifs de la première décision d’autorisation.
— L’arrêt attaqué éventuelle «politique commune des prix» 71entre les cinq majors 72et les a examinés à
Dans l’arrêt attaqué, le Tribunal a examiné diverses rubriques de la première décision d’autorisation pour voir si elle contenait une motivation suffisante pour la constatation du manque de transparence du marché; il a à chaque fois répondu par la négative.
Il a, à cette occasion, examiné tant les indications de la Commission sur les listes de prix que celles relatives aux remises de prix (remises clients et remises promotionnelles).
À cet égard, le Tribunal a constaté, d’une part, que, «selon les termes mêmes de la décision, les prix de catalogue, dans les deux aspects examinés par la Commission, alignement et transparence, constituent un facteur de transparence du marché» 74.
D’autre part, «les quelques affirmations relatives aux remises promotionnelles […], dans la mesure où elles sont imprécises, non étayées, voire contredites par d’autres observations figurant dans la décision, ne sauraient démontrer l’opacité du marché ni même des remises promotionnelles» 75.
Enfin, «la rubrique relative aux petits pays ne comporte pas non plus de motivation de la constatation selon laquelle le marché ne serait pas transparent du fait des remises promotionnelles» 76.
La Commission ne fait en outre état «que de facteurs de nature à créer une grande transparence du marché et à faciliter le contrôle du respect d’une collusion, à la seule exception de l’affirmation, de portée assez limitée et non étayée, que les remises promotionnelles pourraient réduire la transparence et rendre les ententes tacites plus difficiles».
71 — La traduction allemande du point 69 de la première décision d’autorisation est imprécise en ce qu’elle utilise le terme «Preisabsprachen» (entente sur les prix) pour «common price policy».
Le Tribunal s’est alors tourné vers les développements de la Commission sur une
72 — Ces développements de la Commission se trouvent principalement aux points 74 à 80 des motifs de la première décision d’autorisation; le Tribunal examine les indications qui y sont fournies relatives à la situation au Royaume-Uni, en lieu et place de la motivation de la décision dans son ensemble.
73 — Points 295 à 324 de l’arrêt attaqué.74 — Point 303 de l’arrêt attaqué.75 — Point 320 de l’arrêt attaqué.76 — Point 324 de l’arrêt attaqué.
70 — Point 294 de l’arrêt attaqué.
D’après la jurisprudence constante, la motivation exigée par l’article 253 CE doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et univoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure adoptée et à la juridiction compétente d’exercer son contrôle 79.
Ainsi que le Tribunal le critique par ailleurs, «[les affirmations de la Commission sur les remises promotionnelles dans les grands pays] se bornent, en outre, à indiquer que les remises promotionnelles seraient moins transparentes que les remises ordinaires mais n’expliquent pas en quoi elles seraient pertinentes pour la transparence du marché et ne permettent pas de comprendre comment elles pourraient, à elles seules, compenser tous les autres facteurs de transparence du marché identifiés dans la décision et ainsi supprimer la transparence nécessaire à l’existence d’une position dominante collective» 78.
— Appréciation
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués et de l’intérêt que les destinataires ou d’autres personnes concernées directement et individuellement par l’acte peuvent avoir à recevoir des explications.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences dudit article 253 doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée 80.
Les contraintes de temps auxquelles la Commission est soumise en raison de l’exigence de célérité et des délais de procédure
Il n’appartient pas à la Cour, dans le cadre de la procédure de pourvoi, de substituer son appréciation de la première décision d’autorisation à celle opérée par le Tribunal.
La Cour n’a donc pas à examiner ellemême la décision d’autorisation et à apprécier si sa motivation était insuffisante ou non.
La Cour doit au contraire décider si le Tribunal a commis à l’époque, dans l’arrêt attaqué, des erreurs de droit dans l’examen de la motivation de la décision d’autorisation, et en particulier si le Tribunal a fondé son examen sur des critères corrects ou exagérément stricts.
79 — Voir simplement arrêts du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, point 63); du 24 novembre 2005, Italie/Commission (C-138/03, C-324/03 et C-431/03, Rec. p. I-10043, point 54), et Sison/Conseil (précité à la note 34, point 80).
80 — Arrêts Commission/Sytraval et Brink’s France (précité à la note 79, point 63), Italie/Commission (précité à la note 79, point 55) et Sison/Conseil (précité à la note 34, point 80).
77 — Point 289, dernière phrase, de l’arrêt attaqué.78 — Point 320, dernière phrase, de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P ment nécessaire du point de vue d’un opérateur économique avisé connaissant la situation sur le marché.
La motivation doit néanmoins et en tout cas toujours permettre de comprendre les considérations essentielles de fait et de droit à la base d’une décision 85.
La Commission peut par ailleurs s’orienter, pour la motivation de ses décisions en droit de la concurrence, au degré de difficulté du cas en cause et s’appuyer à cette occasion sur l’état de connaissance des acteurs économiques avisés qui sont familiers avec la situation sur le marché 82; c’est d’autant plus vrai lorsque sont affectés les droits et intérêts d’opérateurs du marché qui — comme Impala en l’espèce — ont eux-mêmes participé à la procédure 83.
Les requérants ont à juste titre signalé ces deux aspects.
Dans la présente affaire, le Tribunal ne trouve précisément pas de motivation logique, compréhensible et libre de contradictions.
On ne peut donc certainement pas exiger de la Commission que, dans sa décision relative à une opération de concentration qui lui a été notifiée, elle prenne position sur des aspects qui sont manifestement hors de propos ou qui n’ont aucune importance ou sont d’une importance secondaire 84.
La Commission n’a de surcroît pas à motiver sa décision plus précisément que cela ne semble approprié eu égard au degré de difficulté de l’affaire en cause et qu’il ne semble absolu-
Le Tribunal critique ici en substance une disproportion dans la motivation de la première décision d’autorisation: cette décision contiendrait une série d’indices de l’existence d’une transparence du marché et elle les évoquerait de manière détaillée 89, alors qu’elle ne présenterait que des allégations
81 — Voir, sur l’influence des contraintes de temps en vertu desquelles une décision est rendue sur l’obligation de motivation, arrêts du 1er décembre 1965, Schwarze (16/65, Rec. p. 1081, 1167); du 14 février 1990, Delacre e.a./Commission (C-350/88, Rec. p. I-395, point 16) et Verband der freien Rohrwerke e.a./Commission (précité à la note 22, point 186).
82 — Voir, en ces sens, arrêts du 28 octobre 1981, Krupp Stahl/Commission (275/80 et 24/81, Rec. p. 2489, point 13), et — pour le domaine de la politique médiatique — arrêt du 19 février 1998, DIR International Film e.a./Commission (T-369/94 et T-85/95, Rec. p. II-357, points 119 à 121).
85 — Arrêts du 21 mars 1955, Pays-Bas/Haute Autorité (6/54, Rec. p. 201, 215, 232); du 4 juillet 1963, Allemagne/Commission (24/62, Rec. p. 131, 143); du 15 juillet 1970, ACF Chemiefarma/Commission (41/69, Rec. p. 661, point 78), et du 21 mars 2001, Métropole télévision/Commission (T-206/99, Rec. p. II-1057, point 44, dernière phrase).
86 — Arrêt Allemagne/Commission (précité à la note 85, Rec. p. 143).
83 — Arrêts du 7 avril 1987, SISMA/Commission (32/86, Rec. p. 1645, point 9), et du 22 octobre 1996, Skibsværftsforeningen e.a./Commission (T-266/94, Rec. p. II-1399, point 239).
87 — Arrêt ACF Chemiefarma/Commission (précité à la note 85, point 78).
88 — Arrêts Allemagne/Commission (précité à la note 85, p. 144) et du 7 juillet 1981, Rewe (158/80, Rec. p. 1805, point 26).
89 — Voir, par exemple, points 294, 303, 319, 320, deuxième phrase, et 321, dernière phrase, de l’arrêt attaqué.
84 — Arrêts Commission/Sytraval et Brink’s France (précités à la note 79, point 64, dernière phrase); voir aussi arrêts du 25 octobre 2005, Allemagne et Danemark/Commission, «Feta» (C-465/02 et C-466/02, Rec. p. I-9115, point 106); et Verband der freien Rohrwerke e.a./Commission (précité à la note 22, point 186, dernière phrase).
Il ne suffit pas en particulier d’affirmer qu’un facteur déterminé conduit ou pourrait conduire à une moindre transparence sur le marché; au contraire, il faut au moins expliquer pourquoi ce facteur précis rend le marché si opaque que l’on ne peut pas admettre l’existence d’une position dominante collective sur le marché.
Les motifs de la décision ne sont sinon pas logiques et compréhensibles.
Le Tribunal a à juste titre signalé ce point dans l’arrêt attaqué 93.
Elle n’expliquerait pas à cette occasion pourquoi les remises promotionnelles sont pertinentes pour la transparence du marché; on ne verrait pas comment les remises promotionnelles prises en ellesmêmes compensent tous les autres facteurs de la transparence du marché évoqués dans la décision et pourraient ainsi exclure la transparence nécessaire à une position dominante collective 91.
Indépendamment de cela, le Tribunal signale des contradictions internes dans la motivation de la décision 92.
Exprimé en termes plus simples: dans une décision relative au contrôle des concentrations qui se lit en grande partie comme une décision d’interdiction, une présentation suffisamment précise des considérations sur la base desquelles la décision se retourne in fine est indispensable, même pour le lecteur avisé qui connaît l’état du marché.
Les déficits constatés par le Tribunal dans la motivation pèsent d’autant plus lourd que la question de la transparence du marché, litigieuse entre les parties à la procédure, n’était pas une simple question accessoire, mais avait au contraire une grande importance pour l’issue de la procédure de contrôle de la concentration 94.
En effet, la constatation de la Commission que le marché ne serait pas si transparent que les prix auraient pu être coordonnés se trouvait au centre de ses considérations pour la
Nous abondons dans le sens du Tribunal selon lequel la Commission, dans une décision dans laquelle elle a tout d’abord décrit de manière détaillée une série d’indices en faveur de la transparence du marché, ne peut pas admettre le défaut de transparence du marché sans apporter de motivation plus précise.
S’il n’existe même qu’un unique facteur digne d’être mentionné — en l’espèce: les remises promotionnelles — qui plaide contre l’existence d’une transparence suffisante du marché et ainsi contre l’admission d’une position dominante collective, il faut motiver d’autant plus précisément comment ce facteur produit ses effets sur le marché et dans quelle mesure ce facteur précis peut compenser tous les autres facteurs plaidant eux en faveur de la transparence du marché.
93 — Voir de nouveau, en particulier, points 289, 294 et 320, à chaque fois dernière phrase, de l’arrêt attaqué.
90 — Point 289, dernière phrase, de l’arrêt attaqué.
91 — Point 320, deuxième phrase, de l’arrêt attaqué; dans le même sens, point 289, dernière phrase, de l’arrêt attaqué.
94 — Ce point distingue la présente affaire de l’affaire Kaysersberg/Commission (arrêt précité à la note 8, points 159 et 160), où le défaut de motivation critiqué ne reposait pas selon le Tribunal sur une partie fondamentale de la décision de la Commission.
92 — Point 320, première phrase, de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P facteurs qui ont eu incidence sur le fonctionnement du marché, elle doit non seulement citer ces facteurs dans sa décision, mais elle doit en outre indiquer leurs effets 98.
première décision d’autorisation 95. C’est par conséquent à juste titre que le Tribunal a posé des exigences élevées à l’égard de la motivation de la première décision d’autorisation et qu’il a soumis cette motivation à un examen intensif.
Cette considération peut être aisément transposée au droit de la concurrence et au contrôle des opérations de concentration. Si, dans le cadre de son appréciation d’une opération de concentration au regard du droit communautaire, la Commission accorde à certains facteurs pertinents pour le marché une importance particulière, elle doit non seulement citer ces facteurs dans sa décision, mais elle doit également décrire avec suffisamment de précision leurs effets sur le fonctionnement des marchés concernés.
Les exigences élevées étaient ici également justifiées parce qu’il incombait à la Commission, pour ce qui est de la transparence du marché, d’apprécier des situations économiques complexes, opération pour laquelle elle dispose — comme c’est régulièrement le cas dans le contrôle des concentrations — d’une marge d’appréciation non négligeable 96.
Or, si la Commission dispose d’une telle marge d’appréciation, le respect des garanties que l’ordre juridique communautaire assure dans les procédures administratives prend d’autant plus d’importance.
L’obligation de motiver suffisamment une décision fait notamment partie de ces garanties 97.
Si la Commission prend en compte, dans le cadre de sa marge d’appréciation, des
95 — Voir, à ce sujet, points 286 et 289 de l’arrêt attaqué en vertu duquel — même d’après l’opinion exprimée par la Commission dans la procédure de première instance — «la transparence constitue en l’espèce […] le motif essentiel, voire unique, sur lequel repose l’assertion selon laquelle il n’existe pas de position dominante collective sur les marchés de la musique enregistrée» (point 289).
Dans un cas dans lequel tous les autres facteurs suggèrent la transparence du marché, le facteur déterminant selon la Commission et plaidant contre une transparence suffisante du marché ne saurait être mentionné simplement en passant.
Ainsi que le Tribunal le souligne à juste titre, la Commission doit au contraire dans sa décision étayer par des indications concrètes les effets de ce facteur 99; elle ne peut pas simplement se retirer derrière la supposition exprimée avec hésitation que ce facteur «pourrait réduire la transparence sur le marché et rendre les ententes tacites plus difficiles» 100, ou même la simple conjecture qu’il «apparaît […] que les remises promo-
96 — Arrêts Kali & Salz (précité à la note 16, point 223) et du 15 février 2005, Commission/Tetra Laval (C-12/03 P, Rec. p. I-987, point 38); voir en outre arrêts Gencor/Commission (précité à la note 16, point 246) et du 14 décembre 2005, General Electric/Commission (T-210/01, Rec. p. II-5575, point 60). 98 — Voir, en ce sens, à l’aune d’un cas concernant la politique agricole arrêt du 7 avril 1992, Compagnia italiana alcool/Commission (C-358/90, Rec. p. I-2457, point 42.)
99 — Point 289, dernière phrase, de l’arrêt attaqué.
97 — Arrêts du 21 novembre 1991, Technische Universität München (C-269/90, Rec. p. I-5469, point 14); du 7 mai 1992, Pesquerias De Bermeo et Naviera Laida/Commission (C-258/90 et C-259/90, Rec. p. I-2901, point 26), et du 22 novembre 2007, Espagne/Lenzing (C-525/04 P, Rec. p. I-9947, point 58).
Voir, en outre, arrêt du 15 juillet 1960, Präsident e.a./Haute Autorité (36/59 à 38/59 et 40/59, Rec. p. 857, 891).
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA tionnelles sont moins transparentes que les remises ordinaires» 101.
Les requérants font premièrement valoir qu’il convient de poser des exigences moins élevées à l’égard de la motivation d’une décision d’autorisation que ce n’est le cas pour la motivation d’une décision d’interdiction, et ce parce que les tiers, en raison de leur position plus faible dans la procédure, ne pourraient pas prétendre au même degré de précision dans la motivation que les parties concernées par une opération de concentration en cas d’interdiction.
Le Tribunal a en définitive affirmé à juste titre que la Commission, en ce qui concerne les facteurs décisifs pour sa décision, ne pouvait pas se contenter d’«affirmations vagues» 102, qui seraient «de portée assez limitée», «non étayées» 103et en outre contradictoires 104.
Cet argument n’est pas pertinent.
Ni l’article 253 CE, ni l’article 41, paragraphe 2, troisième tiret, de la charte des droits fondamentaux ne distinguent dans les exigences de motivation entre les décisions qui procurent un bénéfice à leurs destinataires et celles qui ont des effets négatifs à l’égard de ceux-ci.
Dans ces circonstances, nous estimons que le Tribunal n’a commis aucune erreur de droit lorsqu’il a admis l’insuffisance de la motivation de la première décision d’autorisation en ce qui concerne les constatations de la Commission relatives à (l’absence de) transparence du marché 105.
c) Autres considérations
Nous nous pencherons ci-après, simplement afin d’être complète, sur certains arguments supplémentaires avancés par les requérants dans le cadre de leur sixième moyen.
En tout cas, lorsqu’un tiers est associé à la procédure de contrôle des concentrations et est formellement entendu par la Commission — comme c’était le cas en l’espèce avec Impala —, l’obligation de motivation sert également à la protection de ses droits et de ses intérêts.
Le tiers peut dans ce cas au moins s’attendre à obtenir une motivation logique, compréhensible et non contradictoire en ce qui concerne les considérations essentielles de fait et de droit de la Commission pour la décision d’autorisation.
La présente affaire touche précisément à la question de ces exigences minimales 106.
101 — Voir, à ce sujet, point 80 des motifs de la première décision d’autorisation, cité aux points 315 et 316 de l’arrêt attaqué (nous mettons en exergue).
102 — Point 289, dernière phrase, de l’arrêt attaqué.103 — Point 294 de l’arrêt attaqué.104 — Point 320 de l’arrêt attaqué.105 — Point 325 de l’arrêt attaqué.
Il est certes correct que, dans le contrôle des opérations de concentration, la position procédurale des tiers est moins marquée en ce qui concerne leur audition que ne l’est celle des parties à la concentration 107.
On ne saurait néanmoins en déduire qu’un tiers serait également soumis à des restrictions lorsqu’il invoque des défauts de motivation.
En effet, une personne qui, en tant que tiers et du fait qu’elle est directement et individuellement concernée, peut surmonter l’obstacle de l’intérêt à agir a le droit d’introduire un recours aux mêmes conditions que tous les autres requérants (article 230, quatrième alinéa, CE); il peut faire valoir les mêmes moyens de nullité, notamment le défaut de motivation.
La question de savoir si une motivation correspond en définitive aux exigences légales de l’article 253 CE dépend en effet de critères objectifs auxquels appartient en particulier le caractère logique, compréhensible et non contradictoire des considérations essentielles de fait et de droit 109.
Si, comme en l’espèce, une motivation n’est pas logique, compréhensible et non contradictoire sur un point essentiel, la décision en cause doit être annulée, même si la protection juridictionnelle du requérant n’a pas été affectée en ce qui concerne ses autres griefs.
Dans le cas contraire, il serait pratiquement impossible pour un requérant de faire valoir avec succès un défaut de motivation par la voie d’un recours en annulation parallèlement à d’autres moyens d’annulation.
Les requérants font, deuxièmement, valoir que Impala, tout comme le Tribunal, aurait en l’espèce compris sans difficulté les motifs de la première décision d’autorisation.
Ils en déduisent que ladite décision était suffisamment motivée.
Contrairement à ce qu’estiment les requérants, il n’est nullement contradictoire que le Tribunal, dans la présente affaire, ait constaté dans le même temps un défaut de motivation et une erreur manifeste d’appréciation de la Commission.
Une décision de la Commission peut être entachée de défauts aussi bien formels que matériels.
Le fait que la motivation d’une décision soit insuffisante — par exemple pour défaut de logique — n’exclut pas que la même décision soit en outre erronée dans son contenu.
Cet argument est lui aussi sans pertinence.
Certes, le fait que le requérant ait pu suffisamment faire valoir devant le Tribunal ses autres griefs peut en effet être un premier indice d’une motivation suffisante 108.
On ne saurait cependant y voir plus qu’une présomption réfragable.
Troisièmement, les requérants font valoir qu’il conviendrait de tenir compte de la confidentialité de données commerciales sensibles lors de la fixation des exigences pour la motivation d’une décision de contrôle d’une concentration.
Le Tribunal aurait donc commis une erreur de droit en exigeant de la
107 — Arrêt Kaysersberg/Commission (précité à la note 8, point 105).
108 — Voir en ce sens, par exemple, arrêts du 10 mars 2005, Espagne/Conseil (C-342/03, Rec. p. I-1975, point 59), et Kaysersberg/Commission (précité à la note 8, point 160).
109 — Voir ci-dessus, point 119 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA d) Résultat intermédiaire
Commission, au point 411 de l’arrêt attaqué, qu’elle publie des détails de la politique des prix et des remises des autres majors.
Le Tribunal n’a en définitive pas commis d’erreur de droit en parvenant à la conclusion, aux points 325 et 542 de l’arrêt attaqué, que la première décision d’autorisation ne serait pas suffisamment motivée et devrait par conséquent être annulée.
La première et la troisième partie du sixième moyen sont par conséquent sans fondement.
Cette argumentation ne saurait non plus convaincre.
Elle repose manifestement sur une interprétation erronée du point 411 de l’arrêt attaqué. Le Tribunal n’y a en effet nullement exigé de la Commission qu’elle divulgue les secrets d’affaires de certains opérateurs économiques.
Il a simplement — et à juste titre — rejeté l’argument de la Commission selon lequel certains chiffres n’auraient pas pu être repris dans la première décision d’autorisation en raison de leur caractère confidentiel. En effet, l’obligation de respecter le secret professionnel (article 287 CE) ne peut pas être interprétée de manière si extensive qu’elle vide de son contenu l’exigence de motiver les décisions 110.
Par leur premier moyen et la deuxième partie de leur sixième moyen, les requérants font valoir que le Tribunal aurait à tort pris la communication des griefs comme critère de base pour le contrôle juridictionnel de la première décision d’autorisation et aurait à tort exigé de la Commission qu’elle motive dans sa décision les éventuelles divergences par rapport à la communication des griefs.
Si des chiffres contiennent des secrets d’affaires, il est de pratique courante pour la Commission dans le domaine du droit de la concurrence de remplacer ces chiffres dans ses décisions par des fourchettes ou de les regrouper ou de les reformuler d’une quelconque manière.
Le Tribunal signale à juste titre 111, ailleurs dans sa décision d’autorisation, la Commission a bel et bien fourni des indications chiffrées sur la politique des prix de certains opérateurs du marché 112.
110 — Arrêt du 13 mars 1985, Pays-Bas et Leeuwarder Papierwarenfabriek/Commission (296/82 et 318/82, Rec. p. 809, point 27).
111 — Point 413 de l’arrêt attaqué.
112 — Voir à ce sujet, par exemple, points 74, 81, 88, 95 et 102 des motifs de la première décision d’autorisation.
Il est indiscuté que l’arrêt attaqué contient de nombreuses références à la communication des griefs.
Nous nous pencherons ci-après, dans une première étape, d’une manière générale sur la compréhension par le Tribunal du lien entre la décision d’autorisation et la communication des griefs, avant d’examiner dans une seconde étape les renvois concrets du Tribunal à
Le Tribunal a désigné l’autorisation de la concentration intervenue en définitive comme un «revirement fondamental de la position de la Commission [qui] peut, certes, apparaître étonnant, en particulier eu égard à la tardiveté avec laquelle il est intervenu» 114; il est en outre fait référence à l’exigence du respect de délais impératifs dans la procédure de contrôle des concentrations, ce qui, selon le Tribunal, «ne permet pas [à la Commission] de prolonger son enquête, rendant ainsi de moins en moins probable un changement fondamental de position au fur et à mesure de l’avancement de la procédure administrative» 115.
— Appréciation
Les requérants, soutenus par la Commission, critiquent de manière tout à fait générale les développements du Tribunal sur le lien entre la décision d’autorisation et la communication des griefs.
Le Tribunal aurait, selon eux, méconnu la nature et la fonction d’une communication des griefs, ce qui aurait «déteint» sur le reste de l’arrêt.
— L’arrêt attaqué
Comme dans les procédures de contrôle des ententes, le respect des droits de la défense avant l’adoption de toute décision susceptible de faire grief aux entreprises concernées est également impératif dans les procédures de contrôle des concentrations 116.
Le principe contradictoire, qui est un principe fondamental du droit communautaire et qui est désormais ancré à l’article 41, paragraphe 2, de la charte des droits fondamentaux, fait en particulier partie de ces
À l’occasion de son examen du grief du défaut de motivation, le Tribunal rappelle dans le cadre d’une remarque liminaire que la Commission, dans la communication des griefs, «avait conclu de façon très marquée que la concentration était incompatible avec le marché commun au motif, notamment, qu’il existait une position dominante collective préalable à la concentration envisagée et que le marché de la musique enregistrée était très transparent et particulièrement propice à la coordination» 113.
114 — Points 282 et 283 de l’arrêt attaqué.115 — Point 285 de l’arrêt attaqué.
113 — Point 282 de l’arrêt attaqué.
Pour la procédure de contrôle des concentrations, ce principe est en outre posé dans la loi ordinaire à l’article 18, paragraphe 3, deuxième phrase, du RCC.
Le fait que, dans les procédures de contrôle des ententes et des opérations de concentration, les entreprises concernées reçoivent par écrit une communication des griefs 118est l’expression de leurs droits de la défense.
Cette communication des griefs leur permet de prendre connaissance des éléments de preuve dont la Commission dispose et d’exercer efficacement leurs droits de la défense 119.
Elles obtiennent la possi- bilité de prendre position sur les griefs par écrit, et sur demande motivée oralement 120.
L’article 18, paragraphe 3, première phrase, du RCC pose en outre clairement que la Commission ne peut fonder ses décisions que sur des objections sur lesquelles les parties concernées ont pu prendre position.
Le fait que la Commission soit soumise dans le cadre du contrôle des concentrations, à l’inverse de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts, ne change rien à la nature provisoire de la communication des griefs.
L’exigence de célérité conduit naturellement aussi pour les entreprises concernées dans les procédures de contrôle des concentrations à des délais particulièrement courts dans lesquels ils peuvent exercer leurs droits de la défense.
La garantie complète des droits de la défense impose cependant que l’argumentation en défense des parties concernées, bénéficie dans la procédure de contrôle des concentrations, de la même prise en compte que dans la procédure de contrôle des ententes.
Une telle argumentation peut donc conduire, aussi bien dans le contrôle d’une concentration que dans une procédure de contrôle d’une entente, à une modification du point de vue de la Commission, même peu de temps avant l’expiration du délai fixé pour une décision d’autorisation ou d’interdiction.
Il découle de sa fonction dans la procédure administrative qu’une communication des griefs est un acte préparatoire dont les appréciations de fait et de droit sont de nature purement provisoire.
Dans ces circonstances, il est certainement malheureux que le Tribunal, dans l’arrêt attaqué, ait considéré le «revirement fondamental de la position de la Commission» avant l’adoption de la première décision
117 — Jurisprudence constante depuis les arrêts du 13 février 1979, Hoffmann-La Roche/Commission (85/76, Rec. p. 461, points 9 et 11), et du 7 juin 1983, Musique Diffusion française e.a./Commission (100/80 à 103/80, Rec. p. 1825, point 10).
118 — En vertu de l’article 13, paragraphe 2, du règlement no 447/98, la Commission fait part de ses objections par écrit aux parties notifiantes et aux autres parties, et elle leur fixe un délai pour faire connaître leur point de vue par écrit.
119 — Arrêt SGL Carbon/Commission, (précité à la note 27, point 55).
121 — Arrêt du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 67); dans le même sens déjà arrêts Musique Diffusion française e.a./Commission (précité à la note 117, point 14) et du 17 novembre 1987, BAT et Reynolds/Commission (142/84 et 156/84, Rec. p. 4487, point 70).
KOKOTT — AFFAIRE C-413/06 P d’autorisation comme étant «étonnant» 122et qu’il ait, d’une manière générale, désigné une modification totale du point de vue de la Commission comme «de moins en moins probable […] au fur et à mesure de l’avancement de la procédure administrative» 123.
Dans la foulée de ses déclarations sur le caractère «étonnant» et «tardif» du «revirement […] de la position de la Commission», le Tribunal souligne en effet expressément le caractère préparatoire de la communication des griefs, également dans le contrôle des concentrations; il reconnaît en outre que la Commission n’est, conformément à la jurisprudence sur les articles 81 CE et 82 CE, pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs 125.
Si la Commission modifie son appréciation d’une concentration qui lui est notifiée à la suite de l’argumentation en défense présentée par les parties sur la communication des griefs, cette réorientation de l’affaire n’intervient nullement «avec retard», mais au contraire à un moment habituel dans la procédure de contrôle des concentrations.
Un tel procédé n’est pas «étonnant» ou «peu vraisemblable» 124, mais au contraire l’expression du respect des droits de la défense et démontre que l’audition des parties concernées n’est pas une farce.
À l’inverse des requérants et de la Commission, nous ne pensons cependant pas que, en raison de cette formulation quelque peu malheureuse du Tribunal, l’arrêt attaqué soit entaché d’une erreur de droit dans laquelle s’exprimerait une vision de base incorrecte juridiquement quant à la nature et à la fonction d’une communication des griefs.
Même si l’on voulait néanmoins admettre une telle erreur de droit, cette dernière ne justifierait pas une annulation de l’arrêt attaqué, car, comme nous le montrerons ciaprès 126, elle ne s’est pas traduite par une appréciation erronée en droit de la première décision d’autorisation et ne pouvait donc dès le départ avoir d’influence sur le dispositif de l’arrêt attaqué 127.
122 — Point 283 de l’arrêt attaqué.123 — Point 285 de l’arrêt attaqué.
125 — Points 284 et 285 de l’arrêt attaqué; dans le même sens, points 300, 335, 410 et 446 de l’arrêt attaqué.
124 — Il existe dans l’histoire du contrôle communautaire des concentrations de nombreux exemples de décisions d’autorisation qui ont été précédées d’une communication des griefs. Les requérants signalent à juste titre dans ce contexte et à titre d’exemple les affaires suivantes: COMP/M.1940 — Framatome/Siemens/Cogema/JV, COMP/M.2499 — Norske Skog/Parenco/Walsum, COMP/M.2498 — UPM-Kymmene/Haindl, COMP/M.2314 — BASF/Pantochim/Eurodiol, COMP/ M.2201 — MAN/Auwärter, COMP/M.2706 — Carni-val Corporation/P & O Princess, COMP/M.3056 — Celanese/Degussa/European OXO Chemicals und COMP/ M.3216 — Oracle/Peoplesoft.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA b) Sur les renvois concrets du Tribunal à la communication des griefs première décision d’autorisation, sur de telles simples divergences vis-à-vis de la communication des griefs.
Il apparaît en effet, à y regarder de plus près, que tant le défaut de motivation constaté par le Tribunal que l’erreur manifeste d’appréciation également constatée sont tirés de la décision d’autorisation ellemême.
Il reste à examiner la critique des requérants et de la Commission exprimée à l’égard d’une série de renvois concrets du Tribunal à la communication des griefs dans le cadre de son examen de la légalité de la première décision d’autorisation.
Cet argument est lui aussi sans pertinence.
Les indications quant à la communication des griefs sont également rares dans les autres développements du Tribunal sur le défaut de motivation 132; elles se trouvent uniquement aux points 300, 302 et 308 de l’arrêt attaqué et aucune n’est déterminante pour la constatation du Tribunal que la première décision d’autorisation serait insuffisamment motivée en ce qui concerne le défaut de transparence du marché qui y est allégué:
Il est certes correct qu’il est fait référence à différents titres à la communication des griefs dans l’arrêt attaqué.
Le Tribunal souligne en particulier à plusieurs reprises que la Commission dans la première décision d’autorisation aurait atténué 128ou modifié 129sa présentation et son appréciation de certains faits par rapport à la communication des griefs.
Ce n’est pourtant qu’à première vue que le Tribunal s’est appuyé, en ce qui concerne les erreurs de droit qu’il a constatées dans la
130 — Points 111 à 113 des motifs de la première décision d’autorisation.
128 — Voir, par exemple, points 300, 302 et 338 de l’arrêt attaqué.
129 — Voir, par exemple, points 378, 379, 398 et 447 de l’arrêt attaqué.
131 — Points 289 à 294 de l’arrêt attaqué.132 — Points 295 à 324 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P des deux documents la même indication; la communication des griefs sert donc au Tribunal uniquement en tant qu’illustration supplémentaire de ses constatations déjà tirées de la décision.
Contrairement à ce qu’estiment les requérants et la Commission, la communication des griefs ne servait donc pas ici au Tribunal de critère de contrôle de la première décision d’autorisation.
— Enfin, le fait que la référence faite à la communication des griefs, au point 300 de l’arrêt attaqué, n’était pas déterminante pour l’argumentation du Tribunal est posé clairement par le Tribunal luimême dans le point immédiatement subséquent: «En tout état de cause, même en ne considérant que les observations reprises dans la décision, la Commission a conclu que les prix de catalogue étaient plutôt alignés» 133.
Les références à la communication des griefs contenues aux points 338, 339, 341, 362, 402, 456, 467, 532 et 538 de l’arrêt attaqué servent, pour leur part, simplement et sans que cela pose problème à illustrer et à compléter ce que le Tribunal avait de toute façon déjà déduit directement de la première décision d’autorisation.
Le caractère purement complémentaire de ces références à la communication des griefs est également souligné dans les points susmentionnés de l’arrêt par des ajouts linguistiques comme «par ailleurs», «d’ailleurs», «en outre», «voir également» et «[c]ela est d’autant plus vrai».
Nulle part, une quelconque contradiction entre la décision d’autorisation et la communication des griefs n’est critiquée.
La communication des griefs n’est pas devenue
Les éventuelles divergences entre cette décision et la communication des griefs n’ont donc pas joué de rôle pour la constatation par le Tribunal du défaut de motivation qui a, à lui seul, conduit à l’annulation de la première décision d’autorisation 134.
135 — Le point 491 de l’arrêt attaqué, par ailleurs critiqué par les requérants et la Commission, contient certes indiscutablement aussi une référence à la communication des griefs.
On ne peut cependant dès le départ pas fonder une erreur de droit dessus, parce que ce point ne fait que résumer l’argumentation d’Impala.
Ce point de l’arrêt attaqué ne sera donc pas examiné plus avant.
133 — Point 301 de l’arrêt attaqué (nous mettons en exergue).134 — Point 325 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA un critère pour le contrôle juridictionnel de la décision d’autorisation.
divergences par rapport à sa communication des griefs, dans la mesure où cette communication est un acte préparatoire dont l’appréciation n’est que de nature provisoire 138.
Une décision de la Commission dans une procédure de contrôle d’ententes ou dans une procédure de contrôle des concentrations ne doit donc pas être considérée comme erronée en droit et annulée simplement parce qu’elle dévie sur le fond de la communication des griefs, et ce sans autre explication.
Il en va de même pour les points 378 et 379 de l’arrêt attaqué.
Si on les lit en combinaison avec le point 377 de l’arrêt attaqué qui les précède directement, ces points servent, eux-aussi, uniquement à illustrer et à compléter ce que le Tribunal a déduit auparavant — en ce qui concerne la transparence des remises — de la seule décision d’autorisation et qu’il a résumé comme suit: «les éléments de preuve, tels qu’ils sont mentionnés dans la décision, ne permettent pas d’étayer les conclusions qui en sont tirées» 136.
Cela n’exclut cependant pas qu’une décision s’écartant de la communication des griefs soit erronée en droit pour d’autres motifs qui se trouvent dans cette décision même et qu’elle soit donc annulée à la suite d’un recours.
Les références à la communication des griefs contenues aux points 335, 398, 408 à 410, 419, 424, 446, 447, 451 et 528 de l’arrêt attaqué semblent par contre plus problématiques.
Il semble en effet à première vue que le Tribunal chercherait là à reprocher à la Commission de s’être écartée de la communication des griefs sans explications suffisantes dans sa première décision d’autorisation 137.
En vertu d’une jurisprudence à laquelle les requérants et la Commission ont également fait référence dans la présente procédure, la Commission n’est pas tenue dans sa décision d’expliquer les éventuelles
Il convient de rappeler en particulier dans ce contexte que l’on exige de la Commission, dans le cadre du contrôle des opérations de concentration, qu’elle apprécie des situations économiques complexes.
Elle dispose à cette occasion, ainsi qu’il a déjà été évoqué, d’une marge d’appréciation non négligeable 139, mais elle est toujours soumise au contrôle du juge communautaire.
Ce dernier a pour mission non seulement de vérifier l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également de contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation
136 — Point 377 de l’arrêt attaqué.
138 — Arrêt BAT et Reynolds/Commission (précité à la note 121, point 70).
137 — Nous accorderons ciaprès une attention particulière au point 335 de l’arrêt attaqué, car il a été particulièrement critiqué par les requérants.
Nos développements valent cependant aussi pour les autres points en cause de l’arrêt attaqué.
139 — Voir, à ce sujet, jurisprudence citée à la note 96.
KOKOTT — AFFAIRE C-413/06 P complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées 140.
conclusions qui en sont tirées (caractère fiable des faits) 141.
Donc, même si la Commission, dans sa décision sur la compatibilité d’une opération de concentration avec le marché commun, n’a pas besoin d’expliquer pour quelle raison elle s’est sur le fond détachée de sa communication des griefs, trois choses doivent néanmoins pouvoir être déduites de sa décision:
Les indices signalant si la Commission, dans un cas concret, a entièrement pris en compte les données pertinentes peuvent provenir de l’ensemble des circonstances du cas d’espèce, et en particulier de l’ensemble des documents qui faisaient partie du dossier dans la procédure administrative.
La communication des griefs fait notamment partie de ces documents. On peut en effet tirer de cette communication un résumé de l’ensemble des faits et des éléments de preuve que la Commission a considérés comme déterminants pour la décision à ce moment de la procédure.
Le Tribunal pouvait donc admettre dans l’arrêt attaqué et sans commettre d’erreur de droit que la communication des griefs, en dépit de sa nature provisoire, n’est pas «totalement dépourvue de valeur ou de pertinence» 142.
— deuxièmement, qu’aucune donnée pertinente qui aurait dû être prise en compte lors de l’appréciation de la concentration n’a été ignorée dans la décision (caractère complet des faits), et
Il peut bien entendu s’avérer au cours de la procédure — en raison en particulier de l’argumentation en défense des entreprises
— troisièmement, que les faits à la base de la décision sont de nature à étayer les
141 — Voir sur ces trois points, une fois de plus, arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 57); voir spécialement sur le caractère complet des faits arrêts Technische Universität München (précité à la note 97, point 14), Espagne/Lenzing (précité à la note 97, point 58) et Komninou e.a./Commission (précité à la note 27, point 51), où l’on souligne l’obligation de l’institution compétente d’examiner de manière minutieuse et impartiale tous les aspects pertinents du cas particulier.
142 — Point 335, avant-dernière phrase, de l’arrêt attaqué; voir aussi points 410, 419 et 446 de cet arrêt.
140 — Arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 57).
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA les limites de la marge d’appréciation qui lui est accordée ou si elle a commis une erreur manifeste d’appréciation.
impliquées — que les faits et les éléments de preuve à la base de la communication des griefs étaient incomplets ou incorrects ou qu’ils ne permettaient pas d’étayer les conclusions qui en étaient tirées.
Le Tribunal le reconnaît d’ailleurs à juste titre lorsqu’il affirme, dans l’arrêt attaqué, que la Commission a l’obligation «de tenir compte des éléments recueillis durant la procédure administrative, ainsi que des arguments avancés par les entreprises concernées, pour abandonner des griefs qui se seraient en définitive révélés mal fondés» 143.
Le Tribunal a par conséquent à juste titre procédé à cet examen dans l’arrêt attaqué et a déclaré, à cette occasion, que la Commission devrait «être en mesure d’expliquer […] à tout le moins, dans le cadre de la procédure devant le Tribunal, les raisons pour lesquelles elle estime que ses appréciations provisoires étaient erronées» et surtout que «les appréciations contenues dans la décision doivent être compatibles avec les constatations factuelles opérées dans la communication des griefs dans la mesure où il n’est pas établi que celles-ci étaient inexactes» 145.
Le juge communautaire peut et doit néanmoins vérifier si la Commission a à juste titre qualifié d’incorrects ou de non fiables et a par conséquent abandonné au cours de la procédure des faits qu’elle avait établis et sur lesquels elle s’était encore appuyée dans sa communication des griefs.
De même, le juge communautaire peut et doit examiner si d’éventuelles nouvelles circonstances sur lesquelles la Commission s’appuie désormais sont correctes, si les faits ainsi établis sont complets et s’ils sont de nature à étayer les conclusions que la Commission en tire.
Le caractère correct, complet et fiable des faits à la base d’une décision doit pouvoir faire l’objet d’un contrôle juridictionnel 144.
Sans un tel examen de la base factuelle de la décision, on ne pourrait pas utilement apprécier si la Commission est restée dans
143 — Point 335, deuxième phrase, de l’arrêt attaqué.
Contrairement à ce qu’estiment les requérants et la Commission, l’autorité de contrôle des concentrations n’est pas de ce fait soumise devant le Tribunal à une double charge.
On n’exige pas de cette autorité qu’elle défende sa décision et qu’elle réfute en outre la communication des griefs éventuellement divergente.
Elle doit simplement — à la suite des griefs circonstanciés soulevés par un requérant — pouvoir exposer que la base matérielle de sa décision était correcte et complète et de nature à étayer les conclusions qui en ont été tirées dans la décision.
Les éventuels commentaires expliquant pourquoi certains éléments de fait ont été complétés, abandonnés ou requalifiés au cours de la procédure administrative sont indissociablement liés à la question du
145 — Point 335, dernière phrase, de l’arrêt attaqué; dans le même sens, points 410, 419 et 446 de cet arrêt.
144 — Voir, à ce sujet, une fois de plus arrêts Commission/Tetra Laval (précité à la note 96, point 39) et Espagne/Lenzing (précité à la note 97, point 56); dans le même sens arrêts Technische Universität München (précité à la note 97, point 14), Espagne/Lenzing (précité à la note 97, point 58) et Komninou e.a./Commission (précité à la note 27, point 51).
KOKOTT — AFFAIRE C-413/06 P caractère correct, complet et fiable de la base matérielle de la décision.
Le deuxième moyen est étroitement lié à la première partie du troisième moyen; nous suggérons par conséquent de les examiner conjointement.
Les requérants reprochent essentiellement au Tribunal d’avoir posé des exigences excessives à l’égard de la force probante de leur argumentation présentée en réponse à la communication des griefs.
Le Tribunal partirait à tort du principe d’une obligation de la Commission de procéder à de nouvelles études de marché après la transmission de la communication des griefs.
Dans l’ensemble, le Tribunal a donc recouru à la communication des griefs de manière admissible en tant qu’indice lorsqu’il s’est agi de vérifier si la première décision d’autorisation avait été adoptée sur une base matérielle correcte et complète, de nature à étayer les conclusions tirées par la Commission.
En revanche, ce n’est pas en raison d’éventuelles divergences par rapport à la communication des griefs que le Tribunal a annulé la première décision d’autorisation, mais en raison de son défaut de motivation et d’une erreur manifeste d’appréciation.
Le Tribunal a constaté l’erreur d’appréciation parce que la base matérielle de la décision était incomplète et n’était pas de nature à étayer les conclusions tirées par la Commission sur le défaut de transparence du marché 146.
a) L’arrêt attaqué c) Résultat intermédiaire
Il convient donc de retenir en résumé que le premier moyen et la deuxième partie du sixième moyen sont sans fondement.
Dans le cadre de son examen de la première décision d’autorisation à la recherche d’erreurs manifestes d’appréciation en ce qui concerne la transparence du marché, le Tribunal affirme, entre autres, que «les parties à la concentration ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission dans la mesure où celleci ne serait, dès lors, plus en mesure de procéder aux vérifications nécessaires.
À tout le moins convient-il, dans cette hypothèse, que ces éléments de preuve apparaissent comme étant particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir
146 — Points 459 et 475 de l’arrêt attaqué.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA b) Appréciation réfuter valablement les griefs soulevés par la Commission» 147.
Ainsi qu’il a déjà été évoqué en liaison avec le premier moyen, le respect des droits de la défense avant l’adoption de toute décision pouvant faire grief aux entreprises concernées est impératif dans les procédures de contrôle des concentrations 150 (voir aussi l’article 18, paragraphe 3, deuxième phrase, du RCC).
Le Tribunal estime en outre que la Commission ne peut pas «aller jusqu’à déléguer sans contrôle la responsabilité de la conduite de certains aspects de l’enquête aux parties à la concentration, en particulier lorsque, comme en l’espèce, ces aspects constituent l’élément crucial sur lequel la décision est fondée et les données et appréciations soumises par les parties à la concentration sont diamétralement opposées aux informations recueillies par la Commission durant son enquête ainsi qu’aux conclusions qu’elle en avait tirées» 148.
On ne saurait par conséquent reprocher aux entreprises concernées de ne pas présenter certains arguments, faits ou éléments de preuve, éventuellement décisifs, dès la notification de la concentration ou lors de l’étude du marché effectuée par la Commission, mais de ne le faire que dans le cadre de leur argumentation en défense contre la communication des griefs 151.
Ce n’est qu’avec cette communication des griefs que les parties à la concentration peuvent en effet obtenir des indications détaillées quant aux réserves de la Commission à l’égard de leur projet de concentration et aux argu-
Le Tribunal reproche de plus à la Commission, à différents endroits dans l’arrêt attaqué, de ne pas avoir procédé, à la suite de la réponse des parties à la concentration à la communication des griefs, à de nouvelles études de marché pour contrôler le bienfondé de la réorientation de son appréciation du projet de concentration 149.
147 — Point 414 de l’arrêt attaqué.
148 — Point 415 de l’arrêt attaqué; de manière similaire, point 452 de l’arrêt attaqué.
151 — L’obligation des entreprises concernées d’introduire une notification matériellement correcte et complète pour leur concentration n’en est, bien entendu, pas affectée (voir, à ce sujet, article 3, paragraphe 1, du règlement no 447/98).
149 — Voir, par exemple, points 398, 428 et 451 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P ments et éléments de preuve sur lesquels elle s’appuie à cet effet 152.
communication des griefs, des exigences plus élevées eu égard à sa force probante et à son caractère convaincant qu’on ne le fait à l’égard de l’argumentation de concurrents, de clients et d’autres tiers interrogés par la Commission au cours de la procédure de contrôle de la concentration.
La Commission est certes tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à son exactitude, son caractère complet et convaincant et de l’ignorer en cas de doutes justifiés, mais elle doit à cette occasion appliquer les mêmes critères que lors de l’examen de l’argumentation de tiers.
Le simple fait que les parties à la concentration n’avancent certains arguments, faits ou éléments de preuve qu’en réponse à la communication des griefs n’autorise ainsi en rien à supposer qu’elles auraient retenu ces informations «jusqu’à la dernière minute» 153.
Il découle au contraire des droits de la défense des entreprises concernées qu’elles ont le droit de présenter dans le cadre de leur audition écrite et orale, c’est-à-dire après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs et d’animer la Commission à autoriser leur concentration.
Une telle argumentation n’est pas tardive, mais intervient au contraire au moment prévu à cet effet dans la procédure de contrôle des concentrations.
On ne saurait de même poser à l’égard de l’argumentation des entreprises concernées, présentée en réponse à la
Par ailleurs, lorsque la Commission se penche dans sa décision sur l’argumentation en défense des entreprises concernées et se saisit de l’occasion pour revoir les résultats précédents de son examen et ses conclusions provisoires tirées de la communication des griefs pour éventuellement s’en écarter, cela n’a en outre rien à voir avec une «délégation» de l’enquête auxdites entreprises.
152 — Avant la communication des griefs, les parties à la concentration sont certes aussi informées de la poursuite de la procédure [il y a des discussions, les parties notifiantes prennent en outre connaissance, avec l’introduction de la procédure formelle de contrôle en vertu de l’article 6, paragraphe 1, sous c), du RCC, dans quels domaines la Commission a des doutes sérieux quant à la compatibilité de la concentration avec le marché commun]; ces informations sont cependant bien moins détaillées qu’une communication des griefs et elles peuvent aussi se modifier en permanence en fonction de l’évolution de l’étude du marché.
153 — Certes, s’il devait s’avérer que les entreprises concernées ont fourni des indications incorrectes ou incomplètes dans le cadre de la notification de leur concentration ou dans les réponses aux demandes de renseignements de la Commission, cela serait, d’une part, tune violation de l’obligation de coopérer avec la Commission dans la procédure de contrôle des concentrations et cela pourrait entraîner, d’autre part, les conséquences juridiques exposées aux articles 8, paragraphe 5, sous a) et 14, paragraphe 1, sous b) et sous c), du RCC (résolution de la décision d’autorisation et imposition d’amendes).
La Commission ne peut enfin pas être tenue de procéder dans chaque cas individuel à des études de marché supplémentaires, après la communication des griefs et après
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA également critiqué à tort l’absence d’autres études de marché après la communication des griefs et a, à tort, mis sur le même plan la reprise par la Commission de l’argumentation en défense des requérants et une délégation illégale de l’enquête aux parties de la concentration 155.
Le deuxième moyen ainsi que la première partie du troisième moyen sont ainsi bien fondés.
Il ne découle cependant pas de ce qui précède qu’il faudrait annuler l’arrêt attaqué 156.
Le Tribunal critique en effet non seulement que la Commission se soit appuyée dans son appréciation de la transparence du marché sur l’argumentation en défense de Bertelsmann et Sony et qu’elle n’ait pas procédé à de nouvelles études de marché.
Il vérifie au contraire également les réflexions de la Commission sur la transparence du marché à la recherche d’erreurs manifestes d’appréciation.
Dans ce contexte, il convient de souligner que le Tribunal constate une erreur manifeste d’appréciation non seulement dans les passages ici litigieux de l’arrêt attaqué, mais qu’il le fait au contraire déjà beaucoup plus tôt, à savoir au point 377: «les éléments de preuve, tels qu’ils sont mentionnés dans la décision, ne permettent pas d’étayer les
Dans ces circonstances, nous estimons que le Tribunal a méconnu l’état du droit lorsqu’il a affirmé que les parties à la concentration «ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission» et que de tels éléments de preuve devraient être «particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir réfuter valablement les griefs soulevés par la Commission»; le Tribunal a
155 — Voir, à ce sujet, une fois de plus en particulier points 414 et 415 de l’arrêt attaqué (nous mettons en exergue).
156 — Voir, à ce sujet, de nouveau la jurisprudence citée à la note 127.
154 — Article 19, paragraphes 3 à 7, du RCC.
Cette constatation n’est pas encore liée à l’argumentation en défense, litigieuse en l’espèce, des parties à la concentration quant aux remises promotionnelles et à sa prise en compte par la Commission.
Par la deuxième partie du troisième moyen, les requérants font valoir que le Tribunal aurait posé, en violation du droit, des exigences de preuve erronées ou excessives à l’égard de l’autorisation par la Commission d’opérations de concentration 158.
Le Tribunal constate également, aux points 384 à 387 de l’arrêt attaqué, une erreur manifeste d’appréciation de la Commission qui ne réside pas dans la prise en compte de l’argumentation en défense des parties à la concentration sur les remises promotionnelles, mais dans l’exploitation matériellement erronée par la Commission des résultats de l’étude de marché, et en particulier des réponses des détaillants.
Les requérants motivent comme suit leur critique adressée à l’arrêt attaqué: le Tribunal aurait d’une manière générale méconnu que la Commission ne serait pas soumise aux mêmes exigences de preuve pour les décisions d’autorisation et pour les décisions d’interdiction; ils soutiennent qu’il y aurait une asymétrie dans les exigences de preuve et une présomption générale de compatibilité des concentrations avec le marché commun.
Concrètement et en l’espèce, le Tribunal aurait à tort exigé de la Commission qu’elle apporte la preuve positive de l’absence de transparence du marché; selon les requérants, le Tribunal aurait en réalité seulement dû examiner si la Commission disposait au moment de la première décision d’autorisation de suffisamment de preuves de l’existence de la transparence du marché.
Chacune de ces deux erreurs manifestes d’appréciation fonde déjà en ellemême l’annulation par le Tribunal de la première décision d’autorisation.
Indépendamment de cela et ainsi qu’il a déjà été signalé, le défaut de motivation constaté sans erreur de droit par le Tribunal justifiait lui aussi l’annulation de la première décision d’autorisation 157.
158 — Les développements qui suivent valent également pour la partie du sixième moyen contenue aux points 98 à 100 ainsi que 102 du mémoire de pourvoi.
157 — Voir ci-dessus, points 93 à 144 des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA a) Sur l’asymétrie alléguée des exigences de preuve pour les décisions d’autorisation et les décisions d’interdiction dans le règlement de contrôle des concentrations
La décision de la Commission d’autoriser ou d’interdire une opération de concentration déterminée repose donc nécessairement sur une évaluation de probabilités effectuée ex ante.
La Cour le reconnaît d’ailleurs dans l’arrêt Commission/Tetra Laval, lorsqu’elle affirme qu’il convient, dans le cadre du contrôle des concentrations, de «prévoir les événements qui se produiront dans l’avenir, selon une probabilité plus ou moins forte» 159.
Nous nous pencherons d’abord sur l’argument des requérants en vertu duquel les exigences de preuve dans le règlement de contrôle des concentrations seraient asymétriques et qu’il y aurait une présomption générale de compatibilité des concentrations avec le marché commun.
— Les décisions dans le cadre du contrôle des concentrations sont des décisions prévisionnelles
Lors du contrôle juridictionnel d’une telle évaluation de probabilités, l’important ne peut pas être tant le caractère démontrable, mais au contraire le caractère plausible du pronostic quant à l’effet positif ou négatif d’une concentration sur la concurrence.
La Commission doit pouvoir présenter des preuves seulement pour ce qui est des faits sur lesquels elle a appuyé son pronostic, comme pour les structures du marché qu’elle a déterminées (en l’espèce, par exemple, les divers facteurs qui plaident pour ou contre l’admission de la transparence du marché).
La Cour constate en ce sens, dans l’arrêt Commission/Tetra Laval, que les «éléments [de preuve doivent] conforter les appréciations de la Commission selon lesquelles […] le scénario d’évolution économique sur lequel cette institution se fonde serait plausible» 160.
Le standard en vertu duquel un pronostic de la Commission quant à l’évolution à prévoir du marché doit être considéré
159 — Arrêt précité à la note 96, point 42; voir, également, arrêt General Electric/Commission (précité à la note 96, point 64).
160 — Arrêt Commission/Tetra Laval (précité à la note 96, point 44; nous mettons en exergue).
Il faut souligner en introduction que les décisions de la Commission dans le cadre du contrôle des concentrations se distinguent sur un point essentiel des décisions adoptées dans les procédures de contrôle des ententes au titre de l’article 81 CE et dans les procédures de poursuite des abus de position dominante au titre de l’article 82 CE: dans le contrôle des concentrations, on n’exige pas de la Commission qu’elle évalue et éventuellement poursuive le comportement passé — prétendument illégal — des entreprises, mais au contraire qu’elle fournisse un pronostic sur l’évolution future du marché.
Elle doit apprécier si une concentration est de nature à créer ou à renforcer une position dominante entravant sensiblement la concurrence effective sur le marché commun ou une partie substantielle de celuici (article 2, paragraphes 2 et 3, ainsi qu’article 8, paragraphes 2 et 3, du RCC).
KOKOTT — AFFAIRE C-413/06 P collective sur le marché est plus vraisemblable que son absence, la concentration doit être interdite; si, par contre, la création ou le renforcement d’une telle position sur le marché est moins vraisemblable que son absence, l’autorisation doit être accordée.
Le juge communautaire a pour mission d’examiner le pronostic en cause de la Commission à la recherche d’erreurs manifestes d’appréciation, et donc de voir si la Commission s’est appuyée sur une base matérielle correcte et complète et si cette base matérielle est de nature à étayer le pronostic 163.
comme étant plausible ou non plausible devrait être défini en tenant compte des particularités de la procédure de contrôle des concentrations.
La Commission n’impose pas de sanctions dans ses décisions de contrôle des concentrations au titre de l’article 8 du RCC, tout comme elle ne porte pas non plus atteinte à la liberté de mouvement ou à l’intégrité physique des personnes physiques.
La Commission se contente au contraire d’accorder ou de refuser des autorisations de nature administrative pour une activité économique, à savoir la concentration d’entreprises.
Cela se déroule en outre dans le cadre d’une procédure marquée par une exigence de célérité et qui se caractérise par un système de délais finement réglé et relativement strict 161.
Compte tenu de ces caractéristiques de la procédure de contrôle des concentrations, il nous semble approprié que la Commission doive se fonder sur l’évolution du marché qu’elle estime la plus probable au terme d’un examen approfondi, s’étendant sur plusieurs mois, d’une opération de concentration (en anglais: «balance of probabilities»).
Le Tribunal l’a résumé très correctement dans l’arrêt relativement récent General Electric/Commission: «L’analyse prospective […] requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir ceux dont la probabilité est la plus forte» 162.
Il nous semblerait peu indiqué de placer la barre plus haut dans le cadre du contrôle des concentrations et d’exiger, par exemple, que l’évolution du marché pronostiquée par la Commission soit «très vraisemblable» ou «particulièrement vraisemblable» pour trouver grâce aux yeux du Tribunal 164.
D’une part, un tel standard de probabilité relevé affaiblirait sensiblement la Commission dans l’exercice de sa fonction dans le cadre de la politique de la concurrence.
La Commission devrait alors en effet autoriser des concentrations en toute connaissance de cause, bien que celles-ci conduiraient vraisemblablement à la création ou au renforcement d’une position dominante et auraient ainsi des effets négatifs sur la concurrence.
La Commission ne pourrait plus intervenir que dans les cas dans lesquels une concentration aurait «très vraisemblablement» ou de manière «particulièrement vraisemblable» de tels effets
Si, par conséquent, la création ou le renforcement d’une position dominante
163 — Arrêts Commission/Tetra Laval (précité à la note 96, point 39), Espagne/Lenzing (précité à la note 97, point 57) et General Electric/Commission (cité à la note 96, point 63); voir, en outre points 173 et 174 des présentes conclusions.
161 — Voir point 12 des présentes conclusions.
162 — Arrêt General Electric/Commission (précité à la note 96, point 64, dernière phrase; nous mettons en exergue).
164 — À l’inverse, l’avocat général Tizzano, dans ses conclusions du 25 mai 2004 dans l’affaire Commission/Tetra Laval (précitée à la note 96, point 74), exigeait pour une interdiction que la concentration notifiée conduise très vraisemblablement à la création ou au renforcement d’une position dominante.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA négatifs sur la concurrence. D’autre part, un tel standard relevé de probabilité irait difficilement de pair avec la marge d’appréciation dont jouit la Commission pour l’appréciation de situations économiques complexes 165et dont le pronostic sur l’évolution à prévoir du marché à la suite d’une concentration d’entreprises constitue le cœur.
Après un tel examen approfondi, la concentration doit néanmoins être autorisée, en dépit d’éventuels doutes résiduels, à condition que la création ou le renforcement d’une position dominante soit d’après le pronostic de la Commission moins vraisemblable que son absence.
À l’inverse, la concentration doit être interdite en dépit d’éventuels doutes résiduels, si la Commission estime après un examen approfondi que la création ou le renforcement d’une position dominante est plus vraisemblable que son absence.
— Symétrie des exigences posées à l’égard des autorisations et des interdictions
En ce qui concerne maintenant les exigences juridiques posées à l’égard des décisions d’autorisation, d’une part, et des décisions d’interdiction, d’autre part, nous ne percevons aucune différence entre elles.
Contrairement à ce qu’estiment les requérants, une telle différence n’existe ni en ce qui concerne le degré de plausibilité du pronostic que doit établir la Commission ni en ce qui concerne la solidité de la base matérielle l’étayant.
Il ne saurait a fortiori importer de savoir si la Commission, au terme de son examen approfondi de plusieurs mois d’une opération de concentration, est en mesure d’admettre ou d’exclure sans doute raisonnable la création ou le renforcement d’une position dominante collective 166.
Ce standard particulièrement élevé est rencontré avant tout dans les procédures pénales et quasi pénales.
Dans la procédure de contrôle des concentrations, il s’applique uniquement dans la phase d’examen préalable («phase I»), en compensation du fait que, dans cette partie de la procédure, une opération de concentration ne peut être examinée que de manière sommaire.
Les «doutes sérieux» quant à sa compatibilité avec le marché commun font alors uniquement obstacle à ce que la concentration soit autorisée précipitamment et contraignent la Commission à procéder d’abord à un examen approfondi dans le cadre de la procédure formelle («phase II») [article 6, paragraphe 1, sous b) et sous c), du
L’article 2 du RCC, qui prescrit le programme général d’examen pour le contrôle par la Commission d’un projet de
167 — Pour un exemple tiré du droit de l’environnement, voir arrêt du 7 septembre 2004, Waddenvereniging et Vogelbeschermingsvereniging (C-127/02, Rec. p. I-7405, points 44 et 55 à 59).
166 — De même, l’avocat général Tizzano affirme dans ses conclusions du 25 mai 2004 dans l’affaire Commission/Tetra Laval (précitée à la note 96, point 74): «On ne saurait donc exiger de la Commission, pour qu’elle interdise une opération de concentration, qu’elle constate avec une certitude absolue que celleci donnerait lieu à la création ou au renforcement d’une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci» (nous mettons en exergue).
KOKOTT — AFFAIRE C-413/06 P concentration, tout comme l’article 8 du RCC, qui énumère les compétences décisionnelles de la Commission, sont parfaitement symétriques dans la structure de leurs paragraphes 2 et 3.
contre cette symétrie des exigences posées à l’égard des décisions d’autorisation et d’interdiction. En effet, l’exigence ainsi posée de présenter des «preuves convaincantes» (en anglais: «convincing evidence») 170ne fait qu’exiger de la Commission qu’elle appuie son évaluation de probabilité sur une base matérielle fiable.
Cela apparaît d’ailleurs aussi à un autre endroit dans l’arrêt Commission/Tetra Laval, où la Cour a caractérisé la «qualité» des preuves avancées par la Commission comme étant «particulièrement importante», puisque «ces éléments [de preuve devraient] conforter les appréciations de la Commission selon lesquelles […] le scénario d’évolution économique sur lequel cette institution se fonde serait plausible» 171.
Cette symétrie reflète en définitive le fait que la Commission doit dans chaque cas individuel établir un juste équilibre dans la mise en balance d’intérêts de même rang, ancrés dans le droit primaire 168, à savoir, d’une part, les droits et intérêts des parties à la concentration et, d’autre part, l’intérêt général à la protection de la concurrence contre les distorsions [article 3, paragraphe 1, sous g), CE] 169.
Ainsi, la liberté d’entreprendre des entreprises concernées tout comme les droits de propriété de leurs sociétaires (articles 16 et 17 de la charte des droits fondamentaux) contiennent certes sans le moindre doute le droit de réaliser des concentrations d’entreprises; il n’en va cependant ainsi que dans la mesure où certaines conditions ou charges, voire même l’interdiction de la concentration en cause, ne sont pas justifiées afin de protéger la concurrence contre les distorsions.
L’exigence de preuves «convaincantes» ne doit pas être interprétée erronément en ce sens que la barre serait ainsi placée plus haut pour les décisions d’interdiction que pour les décisions d’autorisation.
Ainsi que la Cour l’a en effet clairement expliqué dans l’arrêt Commission/Tetra Laval, l’exigence de preuves «convaincantes» ne rajoute en rien «une condition relative au degré de preuve requis, mais a simplement rappelé la fonction essentielle de la preuve, qui est de convaincre du bienfondé d’une thèse ou […] d’une décision […]» 172.
168 — Voir, à ce sujet, troisième et quatrième considérants du règlement de contrôle des concentrations, d’une part, ainsi que son cinquième considérant, d’autre part.
170 — Arrêt Commission/Tetra Laval (précité à la note 96, point 41); voir, en outre, arrêt Kali & Salz (précité à la note 16, point 228), où il est question de «preuves significatives et convaincantes» (en anglais: «cogent and consistent evidence»). La traduction allemande de l’arrêt Commission/Tetra Laval, dans laquelle il est question de preuves «manifestes» («eindeutig»), ne nous semble pas rendre correctement l’expression anglaise «convincing evidence»; nous utiliserons donc ici et par la suite toujours l’adjectif «convaincant». 169 — Voir, en outre, premier, deuxième et cinquième considérants du règlement de contrôle des concentrations.
La protection de la concurrence contre les distorsions sert l’intérêt de tous les acteurs du marché, y compris les consommateurs (voir, à ce sujet, arrêts du 21 février 1973, Europemballage et Continental Can/Commission, 6/72, Rec. p. 215, point 25; du 9 novembre 1983, Michelin/Commission, 322/81, Rec. p. 3461, point 125, et du 15 mars 2007, British Airways/Commission, C-95/04 P, Rec. p. I-2331, point 106).
171 — Arrêt précité à la note 96, point 44.172 — Ibidem, point 41 (nous mettons en exergue).
— Pas de présomption générale de compatibilité avec le marché commun
On ne saurait déduire des passages cités de l’arrêt Commission/Tetra Laval et de l’invitation adressée par la Cour à la Commission à procéder avec «attention» dans son pronostic 173, que des exigences plus strictes s’appliqueraient pour l’interdiction d’un projet de concentration que pour son autorisation.
La Commission ne peut en effet nullement procéder «sans attention» lors de l’autorisation d’une concentration et s’appuyer sur des preuves moins «convaincantes» que pour l’interdiction.
Elle ne satisferait pas sinon à sa mission principale, qui est de protéger la concurrence au sein du marché commun contre les distorsions.
Il découle également de la symétrie décrite plus haut et de l’égalité de rang des intérêts concernés 175, que le règlement de contrôle des concentrations ne connaît pas de présomption générale au profit de la compatibilité des opérations de concentration avec le marché commun.
La Commission doit se prononcer expressément dans chaque cas individuel sur la compatibilité ou l’absence de compatibilité de la concentration en cause avec le marché commun 176, et il est expressément interdit aux entreprises concernées de mettre en œuvre leur concentration avant une telle décision (article 7, paragraphes 1 et 5, du RCC).
Il ne ressort rien d’autre de l’arrêt EDP/Commission 177auquel les requérants font référence.
Le Tribunal y expose certes clairement que de simples doutes de la Commission ne justifient pas encore l’interdiction d’une concentration, mais on ne saurait cependant nullement en déduire a contrario une présomption générale de compatibilité des concentrations avec le marché commun.
C’est également ce que révèle un coup d’œil au quinzième considérant du règlement de contrôle des concentrations, en vertu duquel on peut, tout au plus, admettre la compatibilité avec le marché
Si la création ou le renforcement d’une position dominante sur le marché est plus vraisemblable que son absence, la concentration doit être interdite; si, au contraire, la création ou le renforcement d’une telle position est moins vraisemblable que son absence, la concentration doit être autorisée.
Ces deux appréciations quant à la probabilité sont les deux faces de la même médaille.
Chacune doit être adoptée avec attention et doit être fondée sur une base matérielle qui est non seulement correcte et complète — il faut pour cela des preuves «convaincantes» —, mais également de nature à étayer les conclusions qui en sont tirées 174.
175 — Ces intérêts sont, d’une part, les droits et intérêts des parties concernées par la concentration et, d’autre part, l’intérêt général à la protection de la concurrence contre les distorsions; voir, à ce sujet, une fois de plus point 214 des présentes conclusions.
176 — Ainsi aussi arrêt General Electric/Commission (précité à la note 96, point 61).
174 — Arrêts précités à la note 96, Commission/Tetra Laval, point 39, et General Electric/Commission, point 63; voir, en outre, points 173 et 174 des présentes conclusions.
177 — Arrêt du 21 septembre 2005 (T-87/05, Rec. p. II-3745, point 64).
KOKOTT — AFFAIRE C-413/06 P commun des concentrations qui couvrent une partie réduite du marché.
Ce n’est qu’à titre extrêmement exceptionnel que l’on peut, selon nous, présumer dans les deux groupes de cas suivants qu’il y a compatibilité d’une concentration avec le marché commun.
Cette notion ne doit selon nous pas être interprétée erronément en ce sens qu’elle recouvrirait un nombre plutôt élevé de cas.
Il ne peut s’agir, selon nous, que de quelques cas limites, isolés et rares, dans lesquels on ne voit pas clairement, même après des études de marché intensives, dans quel sens penche la balance.
Seuls de tels cas de «non liquet» devraient être déclarés compatibles avec le marché commun et autorisés en vertu du principe «in dubio pro libertate».
Une présomption générale plus étendue de compatibilité des concentrations avec le marché commun ne peut toutefois pas être déduite de l’existence même de ce groupe de cas.
Le premier groupe concerne les concentrations notifiées à l’égard desquelles la Commission n’a, contrairement à son obligation légale, pas statué dans les délais.
La compatibilité de telles concentrations avec le marché commun est déjà présumée de plein droit en vertu de l’article 10, paragraphe 6, du RCC (voir aussi l’article 7, paragraphes 1 et 5, du RCC).
On ne peut cependant pas déduire de la disposition de l’article 10, paragraphe 6, du RCC une présomption générale plus étendue de la compatibilité des concentrations avec le marché commun en raison du caractère d’exception de cette disposition et de sa position systématique en combinaison avec la réglementation des délais de procédure 178.
Indépendamment de la portée exacte de ces deux groupes de cas, il est néanmoins clair que la présente affaire ne relève d’aucun d’eux.
La Commission n’a pas laissé expirer, en violation de son obligation, le délai pour statuer sur la concentration et les éléments de preuve ne manquaient pas de clarté d’après les constatations du Tribunal 180.
La Commission a, elle aussi, évoqué à plusieurs reprises dans sa première décision d’autorisation un défaut de preuves pour certains faits 181, mais elle n’a jamais qualifié la présente affaire, pour autant que l’on puisse en juger, de cas limite dans lequel on en serait venu à un «non liquet». Elle a au
Le deuxième groupe concerne les concentrations dont l’examen par la Commission a abouti à identifier des éléments de preuve si peu clairs que l’on ne peut pas établir de pronostic fiable quant à savoir si ces concentrations conduiront ou non en définitive à la création ou au renforcement
179 — Conclusions de l’avocat général Tizzano du 25 mai 2004 dans l’affaire Commission/Tetra Laval précitée à la note 96, points 76 à 81, en particulier point 76.
180 — Voir ex multis points 290, 294, 303, 347, 362, 407 et 435 de l’arrêt attaqué.
181 — Voir, par exemple, points 80, 87, 94, 101, 108, 111, 113, 150, 153 et 158 des motifs de la première décision d’autorisation.
178 — Voir aussi, sur l’article 10, paragraphe 6, du RCC, ce qui a été indiqué au point 102 ci-dessus des présentes conclusions.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA contraire expressément soutenu, lors de l’audience devant la Cour, que la discussion sur les cas limite, dans lesquels les éléments de preuve ne seraient pas clairs était une discussion purement hypothétique 182.
— Résultat intermédiaire
Les requérants arguent du fait que le Tribunal n’aurait pas eu le droit d’exiger de la Commission qu’elle apporte la preuve positive de l’absence de transparence du marché; le Tribunal aurait dû au contraire se contenter d’examiner si la Commission disposait de suffisamment de preuves de l’existence de la transparence du marché 183à la date d’adoption de la première décision d’autorisation.
Cette argumentation repose visiblement sur l’idée que les exigences de preuve devraient être moins élevées pour l’autorisation d’une concentration que pour son interdiction.
Cette argumentation ne nous convainc pas, et ce pour deux raisons.
Il convient donc en définitive de rejeter l’argumentation des requérants selon laquelle le règlement de contrôle des concentrations reposerait sur une asymétrie des exigences posées à l’égard des décisions d’autorisation et d’interdiction ainsi qu’une présomption générale de compatibilité des concentrations avec le marché commun.
Il ne convient pas non plus d’admettre que la présente affaire relèverait de l’un des deux groupes de cas dans lesquels il y aurait, à titre exceptionnel, une présomption de compatibilité de la concentration avec le marché commun.
b) Sur les exigences de preuve posées par le Tribunal dans la présente affaire
Il reste à vérifier si le Tribunal a en l’espèce posé les bonnes exigences de preuve à l’égard des constatations de la Commission sur la transparence du marché.
Il découle, d’une part, de la symétrie des exigences de preuve pour les décisions d’autorisation et d’interdiction 184 qu’il ne saurait y avoir de différence selon que la Commission examine la transparence du marché en vue d’une éventuelle autorisation ou en vue d’une éventuelle interdiction d’une opération de concentration.
La constatation négative qu’un marché n’est pas suffisamment transparent pour permettre une position dominante collective conduit au même résultat et requiert le même effort d’instruction que la constatation positive que ledit marché est si opaque qu’il exclut l’admission d’une position dominante collective.
183 — Les requérants renvoient dans le détail aux points 289, 366, 381 à 387, 389, 407, 420, 428, 429, 433, 449 à 457 et 459 de l’arrêt attaqué.
182 — La Commission a soutenu également dans la procédure en première instance qu’elle estimait être en mesure de défendre sa première décision d’autorisation d’après les principes du «balance of probabilities» (voir point 7 de son mémoire en défense en première instance).
184 — Voir ci-dessus, points 212 à 218 des présentes conclusions.
KOKOTT — AFFAIRE C-413/06 P c) Résultat intermédiaire deux justifient d’exclure le risque de création ou de renforcement d’une position dominante collective à la condition que les faits à la base de ces constatations soient corrects, complets et de nature à étayer les conclusions qui en sont tirées.
La deuxième partie du troisième moyen est donc sans fondement.
Il en va de même pour les développements contenus aux points 98 à 100 et 102 du pourvoi qui se recoupent sur le fond avec la deuxième partie du troisième moyen.
B — Limites à la libre appréciation des faits et des éléments de preuve par le Tribunal (quatrième moyen)
D’autre part, la critique des requérants à l’égard des exigences de preuve du Tribunal nous semble reposer sur une erreur d’interprétation de l’arrêt attaqué.
En effet, à y regarder de plus près, le Tribunal ne reproche pas du tout à la Commission de ne pas avoir satisfait aux exigences de preuve dans son appréciation de la concentration au regard du droit de la concurrence.
Le Tribunal s’oriente au contraire luimême lors de l’examen de la première décision d’autorisation, aux constatations de la Commission selon lesquelles «le marché n’est pas suffisamment transparent pour permettre une position dominante collective» 185.
Le Tribunal a donc même contrôlé, comme les requérants l’exigeaient, si le défaut de preuves suffisantes de l’existence d’une transparence du marché, tel qu’allégué, était réel.
Par leur quatrième moyen, les requérants reprochent au Tribunal d’avoir excessivement élargi l’étendue du contrôle juridictionnel de la décision de la Commission en ne respectant pas la marge d’appréciation de la Commission et en substituant à plusieurs reprises son appréciation des faits et des preuves à celle de la Commission, commettant par là des erreurs manifestes, et en dénaturant les preuves 187.
L’erreur manifeste d’appréciation, constatée par le Tribunal, ne reposait pas dans le fait de ne pas avoir apporté une preuve positive de l’absence de transparence du marché, mais plutôt dans le fait que tous les faits pertinents n’avaient pas été pris en compte dans la première décision d’autorisation et que les faits pris en compte n’étaient pas de nature à étayer les conclusions que la Commission en avait tirées 186.
Tandis que la Commission soutient ce moyen, Impala défend l’arrêt attaqué.
185 — Points 289 et 459 de l’arrêt attaqué; voir, en outre points 287, 366 et 371 de cet arrêt.
187 — Les développements qui suivent valent également pour la partie du sixième moyen contenue aux points 101 et 102 du pourvoi.
186 — Voir, en particulier points 377, 390, 459 et 542 de l’arrêt attaqué.
— Le Tribunal n’aurait imputé aux remises promotionnelles «qu’une incidence limitée sur les prix» 190.
a) L’arrêt attaqué
— Le Tribunal parlerait d’une «forte transparence des prix» et d’une «grande transparence du marché» 191et verrait dans les rapports hebdomadaires des représentants de commerce un «facteur supplémentaire de transparence du marché» 192; le Tribunal estimerait que les remises promotionnelles ont «vocation à revêtir un caractère de publicité» 193 et ont un «caractère plutôt public et transparent» 194.
Les requérants renvoient aux exemples suivants, tirés de l’arrêt attaqué, en tant que preuve de leur grief selon lequel le Tribunal n’aurait pas respecté la marge d’appréciation de la Commission et aurait substitué à plusieurs reprises son appréciation des faits et des preuves à celle de la Commission:
— Selon le Tribunal, les différences dans les gammes de remises de prix pourraient être le «résultat de différences dans les performances» et on ne saurait exclure que «les remises reposent sur un ensemble connu de règles» 195.
— Le Tribunal aurait caractérisé l’alignement des prix de catalogue d’«effectivement très marqué», alors que la Commission n’aurait parlé que de prix de catalogue «plutôt alignés» 188.
— Le Tribunal nierait à tort la pertinence des données économiques présentées pour la question de savoir si les remises promotionnelles ont également une
190 — Point 317 de l’arrêt attaqué.191 — Points 347 et 361 de l’arrêt attaqué.192 — Point 354 de l’arrêt attaqué.
— Le Tribunal aurait qualifié la variation du niveau moyen des remises de prix accordées par les parties à la concentration de seulement «très faible» 189.
188 — Point 299 de l’arrêt attaqué.
193 — Point 402 de l’arrêt attaqué.
Il convient de signaler que ce grief repose sur la version en langue anglaise — faisant foi — de l’arrêt («destined to become public knowledge»), tandis qu’il est indiqué dans la version française qu’une remise promotionnelle «semble, par essence, avoir vocation à revêtir un caractère de publicité», ce qui a en fait peu de choses à voir avec l’expression anglaise «public knowledge»; nous mettons en exergue.
189 — Point 307 de l’arrêt attaqué; les requérants renvoient en outre aux points 421, 419, 424, 444 et 457 de l’arrêt attaqué, où ils identifient des déclarations similaires du Tribunal.
194 — Points 403, 405, 406 et 436 de l’arrêt attaqué.195 — Point 420 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P de contrôle des concentrations quant à une possible erreur manifeste d’appréciation 199.
importance pour les albums les plus vendus 196.
La Cour a récemment affirmé à ce sujet dans l’arrêt Commission/Tetra Laval: b) Appréciation
«Si la Cour reconnaît à la Commission une marge d’appréciation en matière économique, cela n’implique pas que le juge communautaire doit s’abstenir de contrôler l’interprétation, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées» 200.
Ainsi qu’il a déjà été indiqué ailleurs 197, la Commission dispose, dans le cadre du contrôle des concentrations, d’une marge d’appréciation non négligeable pour l’appréciation de situations économiques complexes.
En vertu de la jurisprudence constante, le contrôle que le juge communautaire doit exercer à cet égard doit se limiter à vérifier si les dispositions procédurales et de motivation ont été respectées, si les faits ont été correctement établis et s’il n’y a pas d’erreur manifeste d’appréciation ou d’abus de pouvoir 198.
Eu égard à ce critère de contrôle, ce serait une erreur de supposer que la marge
Par leur critique portée aux passages de l’arrêt attaqué, cités au point 235 ci-dessus, les requérants soulèvent en définitive la question de savoir quelles sont les limites que pose la marge d’appréciation de la Commission au contrôle juridictionnel de ses décisions
196 — Point 456 de l’arrêt attaqué.
197 — Voir, en particulier, les développements sur le premier et le sixième moyen aux points 126 et 173 de l’arrêt attaqué.
199 — Signalons simplement en marge de cette discussion que certaines des constatations critiquées par les requérants, à savoir celles aux points 299, 307 et 317 de l’arrêt attaqué, appartiennent d’après leur position systématique à l’examen formel de la première décision d’autorisation à la recherche d’un défaut de motivation.
Pour celle-ci, c’est avant tout ce qui a été indiqué ci-dessus sur la troisième partie du sixième moyen qui s’applique (voir, en particulier, points 114 à 131 des présentes conclusions).
Dans la mesure où les requérants semblent néanmoins supposer que les points 299, 307 et 317 de l’arrêt attaqué contiennent en outre des éléments d’un examen au fond de la première décision d’autorisation quant à des erreurs manifestes d’appréciation, nous les examinerons ciaprès également eu égard à ces aspects.
198 — Arrêts du 3 avril 2003, Petrolessence et SG2R/Commission (T-342/00, Rec. p. II-1161, point 101); EDP/Commission (précité à la note 177, point 151), et du 4 juillet 2006, easyJet Airline/Commission (T-177/04, Rec. p. II-1931, point 44).
200 — Arrêt précité à la note 96, point 39; voir désormais aussi arrêts Espagne/Lenzing (précité à la note 97, points 56 et 57) et General Electric/Commission (précité à la note 96, point 63).
D’une part, on ne saurait juridiquement critiquer le Tribunal pour avoir contrôlé les faits établis par la Commission afin de vérifier si et dans quelle mesure ces faits contenaient des indices plaidant pour ou contre la transparence du marché.
Les constatations contenues aux points 299, 307, 317, 347, 354 et 361 de l’arrêt attaqué et critiquées par les requérants, comme l’affirmation que «trois facteurs […] relevés dans la décision sont de nature à créer une forte transparence des prix» (point 347), étaient donc légales.
d’appréciation de la Commission priverait le juge communautaire dès le départ de toute appréciation propre des faits et des éléments de preuve.
Une telle appréciation propre du juge communautaire est bien au contraire indispensable lorsqu’il s’agit de déterminer si les faits à la base de la décision de la Commission étaient corrects, fiables, cohérents et complets et si ces faits étaient de nature à étayer les conclusions que la Commission en a tirées.
Le juge communautaire ne pourrait sinon pas utilement apprécier si la Commission a respecté les limites de la marge d’appréciation qui lui est reconnue ou si elle a commis une erreur manifeste d’appréciation 201.
Le Tribunal outrepasse les limites du contrôle juridictionnel d’une décision de la Commission dans le cadre du contrôle des concentrations uniquement lorsque les faits et les éléments de preuve suggèrent que plusieurs appréciations sont défendables, que la Commission en a choisi une et que le Tribunal, en choisissant la sienne, substitue son appréciation divergente à celle de la Commission.
D’autre part, le Tribunal pouvait se faire sa propre opinion sur la question de savoir si et dans quelle mesure les faits établis par la Commission sur les remises de prix et en particulier sur les remises promotionnelles suffisaient pour exclure une transparence suffisante du marché pour permettre une position dominante collective.
Les constatations du Tribunal contenues aux points 402, 403, 405, 406, 419, 420, 421, 424, 436, 444, 456 et 457 de l’arrêt attaqué et critiquées par les requérants, comme l’affirmation que les remises promotionnelles ne représentent qu’une part très réduite du prix brut d’achat des albums (point 457), étaient donc également légales.
En substance, le Tribunal a en effet appliqué, dans les points litigieux de l’arrêt attaqué, les critères développés par la Cour ellemême 202et il a en particulier vérifié si les faits à la base de la première décision
Si l’on observe sous cet angle les exemples tirés de l’arrêt attaqué et avancés par les requérants, il apparaît que le Tribunal a certes procédé à sa propre appréciation des faits et des éléments de preuve, mais qu’il a néanmoins bel et bien respecté les limites du contrôle juridictionnel d’une décision de la Commission adoptée dans le cadre du contrôle des concentrations.
202 — Voir, une fois de plus, arrêt Commission/Tetra Laval (précité à la note 96, point 39), récemment confirmé par l’arrêt Espagne/Lenzing (précité à la note 97, point 57).
201 — Voir à ce sujet — dans un autre contexte — point 179 des présentes conclusions.
Les requérants critiquent par ailleurs que le Tribunal aurait dénaturé des éléments de preuve aux points 425, 427 et 434 de l’arrêt attaqué.
Le Tribunal examine dans les passages litigieux le point de vue de la Commission selon lequel les remises promotionnelles seraient opaques.
Le Tribunal n’a par exemple pas substitué sa propre appréciation de la transparence du marché à celle également défendable de la Commission et il ne s’est par ailleurs nullement permis de statuer luimême sur la compatibilité ou non de la concentration litigieuse avec le marché commun 203.
Le Tribunal est simplement parvenu au point de vue que les conclusions tirées par la Commission dans la présente affaire n’étaient pas soutenues par la base matérielle de sa première décision d’autorisation 204.
Cette évaluation du Tribunal fait partie de son appréciation des faits et des éléments de preuve dans la procédure de première instance et elle ne peut plus, en tant que telle, être examinée dans la procédure de pourvoi — sous réserve de la question à évoquer maintenant de la dénaturation des faits et des preuves.
Avant de nous pencher dans le détail sur lesdits points de l’arrêt attaqué, nous nous permettons de rappeler les critères stricts posés par la Cour dans sa jurisprudence constante lors de l’examen du grief de la dénaturation des preuves.
D’après cette jurisprudence, il y a dénaturation des preuves lorsque, sans avoir recours à de nouveaux éléments de preuve, l’appréciation des éléments de preuve existants apparaît manifestement erronée 205.
Nous parvenons en définitive à la conclusion que le Tribunal, lors du contrôle au fond de la première décision d’autorisation, a bien respecté la marge d’appréciation qui appartient à la Commission.
203 — Voir point 479 de l’arrêt attaqué: «Il n’appartient en effet pas au Tribunal de se prononcer sur la compatibilité de la concentration, mais d’effectuer un contrôle de légalité des constatations effectuées dans celle-ci».
205 — Arrêts du 18 janvier 2007, PKK et KNK/Conseil (C-229/05 P, Rec. p. I-439, point 37); du 18 juillet 2007, Industrias Químicas del Vallés/Commission (C-326/05 P, Rec. p. I-6557, point 60), et du 22 novembre 2007, Sniace/Commission (C-260/05 P, Rec. p. I-10005, point 37).
204 — Point 452 de l’arrêt attaqué.
La Cour ne procède à son contrôle que sur la base des pièces du dossier 206.
des parties à la concentration aurait accordées au même client pour chacun de ses vingt meilleurs albums.
Cela ressortirait des points 19 à 22 du mémoire de la Commission du 21 septembre 2005 207 et découlerait clairement de l’annexe E 2 de ce mémoire.
a) Sur le point 425 de l’arrêt attaqué
Le Tribunal examine, au point 425 de l’arrêt attaqué, certains des tableaux présentés par la Commission et constate:
Afin de pouvoir examiner utilement le grief de la dénaturation, il convient de déterminer tout d’abord les tableaux précis auxquels le Tribunal fait référence au point 425 de l’arrêt attaqué.
La version anglaise de l’arrêt, qui est celle faisant foi, est ici malheureusement extrêmement imprécise.
Il ressort tout de même déjà de la version anglaise du point 425 que le Tribunal fait référence à des tableaux qui devraient démontrer les «remises promotionnelles maximales accordées par Sony et BMG pour leurs albums les mieux vendus» 208et dans lesquels une différence entre les remises minimales et maximales est calculée pour chaque client.
La version française de l’arrêt attaqué est ici plus précise.
Même si elle ne fait pas foi dans la présente affaire, cette version linguistique qui est la langue du projet et de délibéré de l’arrêt attaqué peut néanmoins fournir des indices supplémentaires de ce à quoi le Tribunal voulait en réalité faire référence au point 425: les «tableaux de l’an-
Selon les requérants, il y a là une dénaturation des preuves.
La Commission aurait en effet déclaré devant le Tribunal, en première instance, qu’elle aurait calculé la différence entre les remises minimales et les remises maximales à l’aide des remises de prix sur la somme facturée que l’une
207 — Mémoire de la Commission en réponse aux questions du Tribunal.
On retrouve effectivement aussi dans le dossier, sur la page de garde de l’annexe E 4.2, un titre qui ressemble fortement aux termes introductifs du point 425 de l’arrêt attaqué 210, et les tableaux de l’annexe E 4.2 rapportent la différence mentionnée au point 425 entre les remises minimales et maximales par client.
Il ne découle pas non plus des développements de la Commission aux points 19 à 22 de son mémoire du 21 septembre 2005 que le Tribunal aurait manifestement mal interprété les tableaux de l’annexe E 4.2.
Ces développements de la Commission font en effet référence déjà de par leurs termes aux seules annexes B 6, B 8 et E 2.
On ne retrouve par contre dans les passages du mémoire de la Commission cités par les requérants aucune explication sur les tableaux de l’annexe E 4.2 ici en cause.
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est infondé en ce qui concerne le point 425 de l’arrêt attaqué.
b) Sur le point 427 de l’arrêt attaqué
Le Tribunal affirme au point 427 de l’arrêt attaqué:
Nous partons donc du principe que le point 425 de l’arrêt attaqué fait référence aux tableaux de l’annexe E 4.2.
On ne peut cependant rien déduire de cette annexe qui irait dans le sens d’une erreur manifeste dans les déclarations du Tribunal au point 425.
Les tableaux reproduits dans cette annexe ne contiennent certes — à l’exception du titre sur la page de garde de l’annexe — aucun élément explicatif, mais même un bref coup d’œil jeté au premier et au deuxième tableau de l’annexe E 4.2 montre déjà que la critique du Tribunal est justifiée: lors du calcul de la différence entre les remises minimales et maximales par client, on a parfois effectivement jeté dans le même pot les données de Bertelsmann et de Sony; on a pour ainsi dire comparé les pommes et les poires 211.
211 — On compare, par exemple, dans la troisième colonne du premier tableau de l’annexe E 4.2 la remise la plus basse accordée par Sony (SMEI) et la remise la plus élevée offerte par Bertelsmann (BMG); il est procédé de même dans la troisième colonne du deuxième tableau de l’annexe E 4.2.
«En tout état de cause, à supposer que les différents tableaux élaborés par les parties à la concentration et produits par la Commission soient effectivement de nature à établir les variations plus ou moins importantes alléguées, il n’en reste pas moins que, ainsi que l’a fait remarquer à juste titre la requérante, ces variations sont d’une pertinence douteuse dans la mesure où […] elles ne montrent que des fourchettes sans analyser les moyennes pondérées et les variations par rapport aux moyennes […]»
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA à des tableaux comme ceux reproduits dans les annexes B 6 et B 7 traitant des remises de prix sur le montant des factures («invoice discounts») et dans lesquels se trouvent d’ailleurs les «fourchettes» mentionnées par le Tribunal.
Les requérants n’affirment cependant précisément rien à ce sujet.
Selon les requérants, de nombreuses données dans les tableaux et graphiques que la Commission a présentés au Tribunal en première instance, dans son mémoire en réponse du 11 février 2005, reposeraient par contre sur des valeurs moyennes pondérées.
Ils renvoient, à ce sujet, aux annexes B 4, B 8, B 9, B 10 et B 13 ainsi qu’aux explications complémentaires de la Commission dans son mémoire en première instance du 14 mars 2007.
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est sans fondement en ce qui concerne le point 427 de l’arrêt attaqué.
Il convient de noter, à ce sujet, que le Tribunal, dans son arrêt, a clairement distingué entre tableaux et graphiques 212.
Au point 427 de l’arrêt attaqué, le Tribunal fait expressément référence aux différents tableaux présentés par la Commission.
Nous nous serions par conséquent attendue à ce que les requérants, pour étayer leur grief de la dénaturation des preuves, renvoient aussi à des parties du dossier de la procédure contenant des tableaux.
Nous devons cependant constater, après avoir examiné les an- nexes B 4, B 8, B 9, B 10 et B 13, que l’on y retrouve certes un grand nombre de graphiques, mais aucun des tableaux cités dans lesdites annexes.
Dans ces circonstances, les annexes citées sont tout aussi peu en mesure de démontrer la dénaturation alléguée des preuves que les éventuelles explications de la Commission sur ces mêmes annexes.
Le Tribunal examine, aux points 431 à 434 de l’arrêt attaqué, la question de savoir si les prix nets de vente appliqués à l’égard des détaillants peuvent être déterminés par la voie de la «déduction à rebours» (méthode de «reverse engineering») à l’aide des différents prix de vente au détail.
L’origine en est l’argument présenté par Impala en première instance que les marges des détaillants seraient d’une manière générale transparentes et très bien connues 213.
Il semble bien plus vraisemblable que le Tribunal, au point 427, ait fait référence
Il est, entre autres, indiqué au point 434 de l’arrêt attaqué:
212 — Voir, par exemple, points 393, 401, 415, 416, 420 à 428 et 455 à 457 de l’arrêt attaqué, où il est question de tableaux (en anglais «tables»), alors que par exemple aux points 129 et 419 de cet arrêt on parle de graphiques (en anglais: «charts»).
213 — Ce contexte découle des points 431 et 433 de l’arrêt attaqué.
En ce qui concerne maintenant le contenu de l’étude, il est certes correct que sa section 2 examine la politique de marge des détaillants, et en particulier la question de savoir si les détaillants appliquent des marges standardisées («standard markups»).
Le Tribunal n’a cependant pas trouvé dans l’étude d’indications si «un détaillant applique une politique de vente différente pour un même type d’album» 215.
Après examen de l’étude contenue à l’annexe B 17, nous parvenons à ce sujet à la même conclusion que le Tribunal.
«[…] l’étude préparée par les économistes des parties à la concentration ne présente pas de données suffisamment fiables, pertinentes et comparables […] S’il est certes probable que les différents types de détaillants (supermarchés, indépendants, chaînes de magasins spécialisés, etc.) appliquent une politique de marge différente, et qu’il existe des différences au sein de chaque catégorie d’opérateurs, et même pour chaque opérateur individuel des différences selon les types d’album ou leur degré de succès, il est en revanche très peu probable, et l’étude ne contient aucune donnée à cet égard, qu’un détaillant applique une politique de vente différente pour un même type d’album. […]»
Dans ces circonstances, nous estimons que le grief de la dénaturation des preuves est sans fondement en ce qui concerne le point 434 de l’arrêt attaqué.
Les requérants critiquent que le Tribunal aurait ignoré l’étude réalisée par leurs experts économiques et présentée par la Commission à l’annexe B 17 214, en particulier en ce qui concerne sa section 2.
Cette section aurait contenu des données économiques approfondies dont on pourrait déduire le caractère incorrect de la supposition du Tribunal que les détaillants poursuivraient une politique de marge uniforme.
Cet argument ne nous convainc pas.
Il suffit de lire le point 434, ici litigieux, de l’arrêt attaqué pour constater que le Tribunal n’a nullement ignoré ladite étude, mais l’a au contraire examinée.
Le quatrième moyen est ainsi dans son ensemble sans fondement.
Il en va de même pour les développements contenus aux points 101 et 102 du pourvoi, qui se recoupent sur le fond avec le quatrième moyen.
214 — Il s’agit de l’annexe B 17 du mémoire en défense de la Commission en première instance.
215 — Point 434 de l’arrêt attaqué (nous mettons en exergue).
C — Sur l’utilisation d’informations confidentielles dans l’arrêt attaqué (septième moyen)
Puisque les requérants critiquent, entre autres, qu’ils n’auraient pas pu prendre position devant le Tribunal sur ces derniers documents, il convient tout d’abord d’évoquer une éventuelle violation du principe de la procédure contradictoire devant le Tribunal.
Par leur septième moyen, les requérants reprochent au Tribunal d’avoir commis une erreur de droit en fondant son arrêt sur des preuves qui ne leur auraient pas été divulguées, à l’égard desquelles ils n’auraient jamais pu prendre position et qui n’auraient pas été présentées à la Commission lors de l’adoption de la première décision d’autorisation.
Puisque de telles preuves ne pourraient pas constituer le fondement d’une décision de la Commission, l’annulation de la première décision d’autorisation n’aurait pas dû être fondée sur ces preuves.
Il ne fait pas de doute qu’une décision juridictionnelle ne saurait reposer sur des faits et des documents dont les parties ellesmêmes — ou l’une d’elles — n’ont pas pu prendre connaissance et sur lesquels elles n’ont donc pas été en mesure de prendre position 219.
Dans la présente affaire, les requérants n’avaient cependant pas en première instance la qualité de partie au litige, mais étaient intervenus dans le litige uniquement en tant que partie intervenante au soutien de la Commission.
Ils ont en tant que tels une position plus faible dans la procédure que le requérant et le défendeur.
Il est en particulier expressément prévu à l’article 116, paragraphe 2, deuxième phrase, du règlement de procédure du Tribunal que le président peut, sur demande d’une partie, exclure de la communication à une partie intervenante des pièces secrètes ou confidentielles, ce qui dans les affaires de concurrence arrive fréquemment 220.
L’instruction de la preuve est en effet caractérisée, tout
Le point principal de ce moyen est constitué par les déclarations du Tribunal sur la transparence des prix, et en particulier sur la possibilité — objet de litige — d’une surveillance du marché de détail par les majors à l’aide de rapports de contrôle hebdomadaires établis par leurs représentants de commerce 216.
Le Tribunal relève tout d’abord une constatation de la Commission selon laquelle il y aurait chez Bertelsmann et Sony un système de rapports hebdomadaires, contenant également des informations sur les concurrents 217.
Dans son arrêt, le Tribunal renvoie cependant aussi en complément à ce sujet à certains documents présentés par Impala et qualifiés de confidentiels 218.
216 — Points 352 à 361 et 451 de l’arrêt attaqué.
du 29 mai 1986, série A no 99, p. 16, § 44, et Aksoy (Eroğlu) c. Turquie du 31 octobre 2006, no 59741/00, § 21 et jurisprudence citée.
217 — Voir point 352 de l’arrêt attaqué citant le point 113 des motifs de la première décision d’autorisation.
220 — Voir, par exemple, ordonnance du 15 juin 2006, Deutsche Telekom/Commission (T-271/03, Rec. p. II-1747).
218 — Points 356 à 360, 389 et 451 de l’arrêt attaqué.
KOKOTT — AFFAIRE C-413/06 P s’attendre à ce que la Commission s’appuie dessus dans la procédure administrative afin de motiver une éventuelle décision d’interdiction ou pour infirmer seulement certains arguments des parties à la concentration.
spécialement dans les affaires de concurrence, par le fait que les documents examinés contiennent souvent des secrets d’affaires ou d’autres informations qui ne peuvent pas être publiés ou uniquement avec de grandes restrictions 221.
Il est ainsi déjà ancré dans l’économie du règlement de procédure que le Tribunal peut éventuellement fonder son arrêt sur des éléments de preuve auxquels les parties requérantes n’ont pas eu accès (voir, à ce sujet aussi, l’article 67, paragraphe 3, première phrase, du règlement de procédure du Tribunal et l’article 287 CE).
Dans ces circonstances, le Tribunal a donc commis une erreur en droit en s’appuyant sur les documents confidentiels présentés par Impala pour annuler la première décision d’autorisation.
Le traitement confidentiel des pièces présentées par Impala est donc — contrairement à ce qui pourrait sembler être le cas à première vue — moins un problème de la procédure contradictoire devant le Tribunal qu’une question de respect des droits de la défense des parties à la concentration durant la procédure administrative.
Cette erreur de droit ne conduit cependant pas à l’annulation de l’arrêt attaqué.
Il y avait en effet pour les déclarations du Tribunal encore d’autres motifs qui n’avaient rien à voir avec les documents confidentiels présentés par Impala.
Les références faites à ces documents ne constituaient ainsi en définitive qu’un facteur parmi d’autres dont il découle, selon l’opinion du Tribunal, que «la transparence déjà forte […] se trouve encore accrue» 223.
Par conséquent, même si le Tribunal, eu égard aux droits de la défense, avait renoncé aux documents confidentiels présentés par Impala, cela ne retirerait nullement tout fondement aux conclusions qu’il tire dans l’arrêt attaqué 224.
Les requérants font, à juste titre, valoir que le Tribunal n’aurait pas dû s’appuyer sur les documents litigieux présentés par Impala pour annuler la première décision d’autorisation, parce que la Commission de son côté n’aurait pas dû les utiliser en raison de leur caractère confidentiel.
Si le Tribunal considère certaines pièces comme étant si confidentielles qu’il en dissimule entièrement le contenu aux parties à la concentration 222, on ne peut pas non plus raisonnablement
Le septième moyen est donc également sans fondement.
221 — Arrêt du 25 janvier 2007, Salzgitter Mannesmann/Commission (C-411/04 P, Rec. p. I-959, point 43).
223 — Points 348 à 362, en particulier le point 362, de l’arrêt attaqué.
222 — Même si, après examen du dossier de procédure en première instance, nous avons des doutes sérieux si une telle démarche était justifiée en l’espèce, il n’appartient pas à la Cour dans la présente procédure de pourvoi de mettre en question l’appréciation portée par le Tribunal sur la confidentialité desdits documents.
224 — Voir, dans le même sens, arrêts Aalborg Portland e.a./Commission (précité à la note 121, point 72), Musique Diffusion française e.a./Commission (précité à la note 117, point 30) et du 29 juin 1995, Solvay/Commission (T-30/91, Rec. p. II-1775, point 58).
D — Résultat intermédiaire
Impala a compris ces développements de la Commission comme un pourvoi incident et y a répondu par un mémoire distinct en invoquant l’article 117, paragraphe 2, du règlement de procédure.
Des mémoires supplémentaires ont été introduits à ce sujet sur autorisation du président de la Cour.
Le pourvoi doit ainsi être rejeté dans son ensemble.
VI — Sur le pourvoi incident allégué
Le mémoire en réponse de la Commission contient vers la fin une section spéciale contenant des «remarques supplémentaires» 225sur les «motifs principaux» de la première décision d’autorisation.
Cela ne signifie cependant nullement en soi que, dans la présente affaire, la Cour aurait déjà constaté de manière définitive l’existence d’un moyen incident.
La qualification d’un argument en tant que moyen incident présuppose, en vertu de l’article 117, paragraphe 2, du règlement de procédure, qu’il s’agit par là d’obtenir l’annulation totale ou partielle de l’arrêt attaqué d’un point de vue qui n’est pas invoqué dans le pourvoi.
Pour établir si tel est le cas en l’espèce, il faut examiner le libellé, l’objectif et le contexte du passage en cause du mémoire en réponse de la Commission.
La Commission y fait valoir que le Tribunal aurait à tort qualifié, aux points 474 et 476 de l’arrêt attaqué, ses constatations sur les mesures de représailles 226de motif principal de la première décision d’autorisation.
S’il devait en effet s’avérer dans la présente procédure que les constatations de la Commission sur le défaut de transparence du marché n’étaient pas erronées en droit, contrairement à ce qu’estime le Tribunal, la première décision d’autorisation devrait être maintenue indépendamment du fait qu’elle contienne ou non des erreurs de droit en ce qui concerne les mesures de représailles.
Il faut souligner, à cet égard, que la Commission n’utilise nulle part dans son mémoire le terme de «pourvoi incident».
L’intitulé «remarques supplémentaires» suggère au contraire qu’il s’agit de développements complémentaires qui servent uniquement à une meilleure compréhension de l’argumentation de fond de la Commission en réponse au pourvoi de Bertelsmann et Sony.
Ses «remarques supplémentaires» visent en particulier à souligner les conséquences que l’annulation (éventuellement partielle) de l’arrêt attaqué sur demande de Bertelsmann et Sony aurait pour le maintien de la première décision d’autorisation 227.
225 — Points 37 à 39 du mémoire en réponse de la Commission, intitulés «6. Additional observations: On the ‘essential grounds’ of the Decision».
227 — Voir, en particulier, point 39, dernière phrase, du mémoire en réponse de la Commission.
226 — Points 114 à 118 de la première décision d’autorisation.
La Commission a ellemême posé clairement au cours de la procédure qu’elle n’avait nullement l’intention d’introduire un pourvoi incident avec ses «remarques supplémentaires» et elle a en outre expressément écarté l’idée de supporter d’éventuels dépens; elle a de plus souligné que ses «remarques supplémentaires» n’auraient pas de signification autonome, mais ne deviendraient pertinentes que dans l’hypothèse d’un succès (éventuellement partiel) du pourvoi introduit par Bertelsmann et Sony 228.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, la partie qui succombe est condamnée aux dépens s’il est conclu en ce sens; si la partie qui succombe est composée de plusieurs personnes, la Cour décide de la répartition des dépens.
En dérogation à ce principe, la Cour peut répartir les dépens en application de l’article 69, paragraphe 3, premier alinéa, du règlement de procédure, si chaque partie succombe respectivement sur un ou plusieurs chefs; il en va également ainsi lorsqu’un pourvoi est certes rejeté, mais que le requérant a néanmoins obtenu gain de cause avec une partie de son argumentation 229.
Dans ces circonstances, il faut partir du principe que les «remarques supplémentaires» de la Commission ne contiennent pas de pourvoi incident et qu’une décision distincte de la Cour à ce sujet serait inutile, voire même ultra petita.
Puisque les requérants Bertelsmann et Sony succombent en définitive avec leur pourvoi, mais qu’une partie de leurs moyens était tout de même bien fondée, les dépens devraient être répartis.
Nous suggérons par conséquent de condamner Bertelsmann et Sony à supporter leurs propres dépens et trois quarts des dépens d’Impala; pour autant qu’ils supportent les dépens d’Impala, il semble approprié de condamner Bertelsmann et Sony solidairement aux dépens 230.
Impala de son côté devrait supporter un quart de ses propres dépens.
Les autres parties à la procédure qui soutiennent un pourvoi avec des conclusions devant la Cour peuvent se voir condamner à supporter leurs propres dépens en application, par analogie, de l’arti cle 69, paragraphe 4.
Puisque la Commission et Sony BMG
229 — Arrêts du 30 septembre 2003, Biret International/Conseil (C-93/02 P, Rec. p. I-10497, point 72), et Biret et Cie/Conseil (C-94/02 P, Rec. p. I-10565, point 75).
230 — Arrêt du 31 mai 2001, D et Suède/Conseil (C-122/99 P et C-125/99 P, Rec. p. I-4319, point 65).
228 — Lettre de la Commission du 15 mai 2007 adressée au greffier de la Cour.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA semble approprié de les condamner chacun à supporter leur propres dépens 231 .
Music Entertainment ont soutenu le pourvoi de Bertelsmann et Sony avec leurs conclusions et qu’ils ont en définitive succombé, il
Eu égard aux considérations qui précèdent, nous suggérons à la Cour de statuer comme suit:
1) Le pourvoi est rejeté.
2) Bertelsmann AG et Sony Corporation of America supportent chacun leurs propres dépens ainsi que, solidairement, les trois quarts des dépens de l’Independent Music Publishers and Labels Association; cette dernière supporte un quart de ses propres dépens.
3) La Commission des Communautés européennes et Sony BMG Music Entertainment BV supportent chacun leurs propres dépens.
231 — En ce sens, par exemple, arrêts du 26 février 2002, Conseil/Boehringer (C-23/00 P, Rec. p. I-1873, point 56), et du 2 octobre 2003, International Power e.a./NALOO (C-172/01 P, C-175/01 P, C-176/01 P et C-180/01 P, Rec. p. I-11421, point 187).
ARRÊT DE LA COUR (grande chambre)
10 juillet 2008 *
Table des matières
Le cadre juridique ..................................................................
Les faits à l’origine du litige ..........................................................
La procédure devant le Tribunal et l’arrêt attaqué ......................................
Les conclusions des parties ..........................................................
Sur le pourvoi .....................................................................
Sur la recevabilité ............................................................
Sur l’exception générale d’irrecevabilité ...................................
Sur l’exception d’irrecevabilité tirée de ce que les requérantes ont omis d’attaquer un passage décisif de l’arrêt attaqué ..................................
Sur le fond ..................................................................
Sur la seconde branche du troisième moyen, tirée d’une erreur de droit en ce que le Tribunal a appliqué des modalités de preuve excessives en matière de décisions autorisant des opérations de concentration .......................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le premier moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse ..............................................................
— Arrêt attaqué ...................................................
* Langue de procédure: l’anglais.
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le deuxième moyen ainsi que sur la première branche du troisième moyen, tirés d’erreurs de droit en ce que le Tribunal a exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs et a appliqué des modalités de preuve excessives aux éléments produits en réponse à la communication des griefs .........................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le septième moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties à l’opération de concentration .................................................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le cinquième moyen, tiré d’une erreur de droit en ce que le Tribunal a méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective ....................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le quatrième moyen, tiré d’une erreur de droit en ce que le Tribunal a dépassé le cadre du contrôle juridictionnel lui incombant ...................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le sixième moyen, tiré d’une erreur de droit en ce que le Tribunal a appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration .............................................
— Arrêt attaqué ...................................................
— Argumentation des parties .......................................
— Appréciation de la Cour .........................................
Sur le pourvoi incident allégué .......................................................
Sur le renvoi de l’affaire devant le Tribunal ............................................
Dans l’affaire C-413/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 3 octobre 2006,
Bertelsmann AG, établie à Gütersloh (Allemagne), représentée par MM. P. Chappatte et J. Boyce, solicitors,
Sony Corporation of America, établie à New-York (États-Unis d’Amérique), repré- e e sentée par M. N. Levy, barrister, ainsi que par M
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA les autres parties à la procédure étant:
Commission des Communautés européennes, représentée par M. A. Whelan et Mme K. Mojzesowicz, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
Sony BMG Music Entertainment BV, établie à Vianen (Pays-Bas), représentée e e
T. Graf, par M. N. Levy, barrister, ainsi que par MRechtsanwalt, partie intervenante en première instance,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. E. Juhász, A. Borg Barthet, M. Ilešič, J. Klučka, E. Levits et A. Ó Caoimh (rapporteur), juges,
Arrêt
Par leur pourvoi, Bertelsmann AG (ci-après «Bertelsmann») et Sony Corporation of America (ci-après «Sony») demandent l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 13 juillet 2006, Impala/Commission (T-464/04, Rec. p. II-2289, ciaprès l’«arrêt attaqué»), par lequel celuici a annulé la décision 2005/188/CE de la Commission, du 19 juillet 2004, déclarant une opération de concentration compatible avec le marché commun et le fonctionnement de l’accord EEE (Affaire COMP/M.3333 — Sony/BMG) (JO 2005, L 62, p. 30, ciaprès la «décision litigieuse»).
Le cadre juridique
Les opérations de concentration qui ne créent pas ou ne renforcent pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celuici doivent être déclarées compatibles avec le marché commun.
Les opérations de concentration qui créent ou renforcent une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celuici doivent être déclarées incompatibles avec le marché commun.»
L’article 6, paragraphe 1, du règlement prévoit ce qui suit:
L’article 8 du règlement habilite la Commission, respectivement en ses paragraphes 2 et 3, à prendre dans le cadre de la procédure formelle d’examen de la compatibilité de l’opération de concentration avec le marché commun engagée en application de l’article 6, paragraphe 1, sous c), dudit règlement (ci-après la «procédure formelle») soit une décision de compatibilité, le cas échéant, après modifications apportées par les entreprises concernées à leur projet de concentration tel que notifié, soit une déci-
2008 — AFFAIRE C-413/06 P sion d’incompatibilité.
En vertu de l’article 8, paragraphe 5, sous a), du règlement, la Commission peut révoquer la décision qu’elle a prise au titre du paragraphe 2 de ce même article si la déclaration de compatibilité repose sur des indications inexactes dont une des entreprises concernées est responsable, ou si elle a été obtenue frauduleusement.
Il résulte de l’article 10, paragraphe 1, du règlement que, sauf dans certaines situations qui ne sont pas pertinentes en l’espèce, la Commission dispose d’un délai d’un mois pour décider d’engager ou non la procédure formelle.
Conformément au paragraphe 3 de ce même article, une décision déclarant l’opération de concentration notifiée incompatible avec le marché commun doit intervenir dans un délai maximal de quatre mois à compter de l’engagement de la procédure formelle.
Selon l’arti cle 10, paragraphe 6, du règlement, l’opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans les délais respectivement déterminés aux paragraphes 1 et 3 du même article 10 soit une décision d’ouverture de la procédure formelle, soit une décision statuant sur la compatibilité de cette opération.
L’article 11 du règlement porte sur les demandes de renseignements que la Commission, dans l’accomplissement des tâches qui lui sont assignées par le règlement, peut adresser notamment aux parties notifiantes et à d’autres entreprises ou associations d’entreprises, le cas échéant par voie de décision.
Les articles 14 et 15 du règlement prévoient l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées.
L’article 18, paragraphe 3, du règlement dispose:
«La Commission ne fonde ses décisions que sur les objections au sujet desquelles les intéressés ont pu faire valoir leurs observations.
Les droits de la défense des intéressés sont pleinement assurés dans le déroulement de la procédure.
L’accès au dossier est ouvert au moins aux parties directement intéressées tout en respectant l’intérêt légitime des entreprises à ce que leurs secrets d’affaires ne soient pas divulgués.»
L’article 19 du règlement concerne la liaison entre la Commission et les autorités compétentes des États membres.
En vertu du paragraphe 3 de cette disposition, un comité consultatif en matière de concentrations entre entreprises est consulté préalablement à toute décision en application de l’article 8, paragraphes 2 à 5, du règlement.
Conformément au paragraphe 6 de ce même article, ledit comité consultatif émet son avis sur le projet de décision de la Commission, le cas échéant en procédant à un vote.
447/98 de la Commission, du 1er mars 1998, relatif aux notifications, aux délais et aux auditions prévus par le règlement no 4064/89 (JO L 61, p. 1, ciaprès le «règlement d’application»), la noti- fication de l’opération de concentration envisagée doit contenir les informations et documents demandés dans le formulaire CO annexé au même règlement.
L’article 13, paragraphe 2, du règlement d’application prévoit notamment que la Commission fait part de ses objections par écrit aux parties notifiantes, avec indication du délai dans lequel elles peuvent lui faire connaître leur point de vue par écrit.
Les faits à l’origine du litige
Les faits à l’origine du litige ont été exposés par le Tribunal aux points 1 à 11 de l’arrêt attaqué de la manière suivante:
Le 9 janvier 2004, la Commission a reçu notification, conformément [au règlement], d’un projet de concentration par lequel les sociétés Bertelsmann […] et Sony […] envisageaient de regrouper leurs activités mondiales en matière de musique enregistrée.
Bertelsmann est une société de médias internationale […] active dans le domaine de la musique enregistrée par l’intermédiaire de sa filiale qu’elle contrôle entièrement, Bertelsmann Music Group (BMG). […]
L’opération proposée consiste à intégrer les activités mondiales des parties à la concentration en matière de musique enregistrée (à l’exclusion des activités de Sony au Japon) dans trois nouvelles sociétés, ou davantage, créées selon un ‘Business Contribution Agreement’ (accord d’intégration des activités) en date du 11 décembre 2003.
Il est projeté que ces entreprises communes soient exploitées ensemble sous le nom de Sony BMG.
Selon l’accord, Sony BMG sera active dans la découverte et le lancement d’artistes {activité de direction artistique dénommée A & R (Artiste et Répertoire)} et dans la promotion et la vente de disques qui en découlent. Sony BMG ne s’engagera pas dans des activités connexes telles que l’édition musicale, la production et la distribution. 7
Le 20 janvier 2004, la Commission a envoyé un questionnaire à un certain nombre d’acteurs du marché.
[Impala] a répondu à ce questionnaire et a déposé un mémoire séparé, le 28 janvier 2004 […], dans lequel elle exposait les motifs qui, selon elle, devaient conduire la Commission à déclarer l’opération incompatible avec le marché commun.
[Impala] y exprimait ses craintes quant à la concentration accrue sur le marché et l’impact que cela aurait pour l’accès au
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA marché, y compris le secteur de la distribution, les médias, l’internet ainsi que pour le choix des consommateurs.
Par décision du 12 février 2004, la Commission a conclu que l’opération notifiée soulevait des doutes sérieux quant à sa compatibilité avec le marché commun et le fonctionnement de l’accord sur l’Espace économique européen (EEE) et a ouvert la procédure [formelle].
Le 24 mai 2004, la Commission a adressé une communication des griefs aux parties à la concentration, dans laquelle elle concluait provisoirement que l’opération notifiée était incompatible avec le marché commun et le fonctionnement de l’accord sur l’EEE, puisqu’elle renforcerait une position dominante collective sur le marché de la musique enregistrée et sur le marché en gros des licences pour la musique en ligne et puisqu’elle coordonnerait le comportement des sociétés mères d’une manière incompatible avec l’article 81 CE.
10 Les parties à la concentration ont répondu à la communication des griefs et une audition a eu lieu devant le conseiller-auditeur les 14 et 15 juin 2004, en présence, notamment, [d’Impala].
11 Par [la décision litigieuse], la Commission a déclaré l’opération de concentration compatible avec le marché commun en vertu de l’article 8, paragraphe 2, du règlement […]»
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 3 décembre 2004, Impala a introduit un recours tendant à l’annulation de la décision litigieuse.
À l’appui de ce recours, Impala a avancé cinq moyens, divisés en plusieurs branches.
Sur le premier moyen du recours, relatif au renforcement d’une position dominante collective préexistante, le Tribunal, ayant préalablement formulé certaines observations quant à la notion de «position dominante collective», a examiné l’argument selon lequel, en substance, la décision litigieuse n’expliquait pas à suffisance de droit les raisons pour lesquelles les remises, en particulier promotionnelles, font obstacle à la transparence nécessaire pour permettre le développement d’une telle position.
Étant parvenu à la conclusion figurant au point 325 de l’arrêt attaqué, selon laquelle, en substance, la décision litigieuse devait être annulée pour une insuffisance de motivation, le Tribunal a cependant examiné, à titre surabondant, aux points 327 à 458 de cet arrêt, les arguments d’Impala selon lesquels les éléments avancés par la Commission en vue de démontrer l’insuffisance de transparence des marchés concernés de la musique enregistrée étaient entachés d’erreurs manifestes d’appréciation.
À cet égard, le Tribunal a notamment relevé, au point 373 de l’arrêt attaqué, qu’il ressortait tant de la décision litigieuse que de l’argumentation développée par la Commission devant lui que le seul élément d’opacité du marché allégué résulterait d’une moindre transparence des remises promotionnelles.
Il a jugé, aux points 377 et 378 de l’arrêt attaqué, que, d’une part, les éléments de preuve, tels qu’ils sont mentionnés dans la décision litigieuse, ne permettent pas d’étayer les conclusions qui en sont tirées par la Commission et que, d’autre part, ces conclusions se démarquent également très nettement des constatations opérées dans la communication des griefs.
Aux points 475 et 476 de l’arrêt attaqué, le Tribunal a présenté ses conclusions sur le premier moyen soulevé devant lui dans les termes suivants:
[…] l’assertion selon laquelle les marchés de la musique enregistrée ne sont pas suffisamment transparents pour permettre une position dominante collective n’est pas motivée à suffisance de droit et est entachée d’erreur manifeste d’appréciation en ce que les éléments sur lesquels elle est fondée
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA sont incomplets et ne comprennent pas l’ensemble des données pertinentes qui auraient dû être prises en considération par la Commission, et ne sont pas de nature à étayer les conclusions qui en sont tirées.
Cette assertion constituant […] un motif essentiel sur la base duquel la Commission a conclu […] à l’inexistence d’une position dominante collective, la décision [litigieuse] doit être annulée pour ce seul motif.
De même, l’analyse relative aux moyens de rétorsion étant entachée d’erreur de droit ou, à tout le moins, d’erreur manifeste d’appréciation, et cette analyse constituant l’autre motif essentiel sur la base duquel la Commission a conclu, dans la décision [litigieuse], à l’inexistence d’une position dominante collective, ce vice justifie également l’annulation de la décision [litigieuse].»
Par son deuxième moyen invoqué devant le Tribunal, Impala a soutenu que, en n’estimant pas que la concentration envisagée créerait une position dominante collective sur le marché de la musique enregistrée, la Commission avait violé l’article 253 CE et commis une erreur manifeste d’appréciation ainsi qu’une erreur de droit.
Au point 527 de l’arrêt attaqué, le Tribunal a reproduit l’analyse du risque de création d’une position dominante collective figurant dans la décision litigieuse, avant d’émettre, au point 528 dudit arrêt, les considérations suivantes:
«[…] ces quelques observations, à ce point superficielles, voire purement formelles, ne sauraient satisfaire à l’obligation pour la Commission d’effectuer une analyse prospective […], et ce en particulier lorsque, comme en l’espèce, la concentration soulève des difficultés sérieuses.
Indépendamment de l’appréciation du Tribunal sur le premier moyen, il ressort en effet tant de la circonstance que la Commission a dû effectuer de longs développements dans la décision [litigieuse] pour conclure à l’inexistence d’une position dominante collective préalable à la concentration que du fait qu’elle avait conclu dans la communication des griefs, après cinq mois d’enquête, à l’existence d’une telle position préalable que la question de savoir si la fusion entre deux des cinq majors [grandes compagnies de disques, ciaprès les «majors»] risque
2008 — AFFAIRE C-413/06 P de créer une position dominante collective soulève, a fortiori, des difficultés sérieuses nécessitant un examen approfondi.
Cet examen n’ayant pas été effectué, il s’ensuit, déjà pour ce seul motif, que le deuxième moyen est fondé.»
À titre surabondant, le Tribunal a jugé, au point 539 de l’arrêt attaqué, que la Commission ne pouvait, sans commettre d’erreur, se fonder sur l’absence de preuve de l’exercice de mesures de rétorsion dans le passé pour conclure que l’opération de concentration en cause ne risquait pas d’entraîner la création d’une position dominante collective.
Dans ces conditions, le Tribunal a conclu que les premier et deuxième moyens invoqués devant lui étaient fondés et a annulé la décision litigieuse, sans examiner les troisième à cinquième moyens soulevés devant lui.
Les conclusions des parties
Par leur pourvoi, les requérantes demandent à la Cour:
— d’annuler l’arrêt attaqué;
— de débouter Impala de sa demande en annulation de la décision litigieuse ou, subsidiairement, de renvoyer l’affaire devant le Tribunal, et
— de condamner Impala aux dépens de la présente procédure.
Par les sept moyens de ce pourvoi, dont certains se divisent en plusieurs branches, les requérantes soulèvent, respectivement, des erreurs de droit en ce que, dans l’arrêt attaqué, le Tribunal:
— se serait fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse;
— aurait exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs;
— aurait appliqué des modalités de preuve excessives et erronées en matière de décisions autorisant des opérations de concentration;
— aurait dépassé le cadre du contrôle juridictionnel lui incombant;
— aurait méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective;
— aurait appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration, et
— se serait fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties opérant la concentration.
Sony BMG Music Entertainment BV adhère entièrement au pourvoi ainsi qu’aux conclusions des requérantes.
Les conclusions de la Commission rejoignent, en substance, celles des requérantes.
La Commission soutient les premier, deuxième et quatrième moyens ainsi que la première branche du troisième moyen.
Impala demande à la Cour de rejeter le pourvoi et de condamner les requérantes aux dépens.
À titre liminaire, elle excipe de l’irrecevabilité du pourvoi en tout ou en partie.
Par ailleurs, selon Impala, le pourvoi ne saurait en tout état de cause entraîner l’annulation de l’arrêt attaqué, les requérantes ayant omis de contester le point 528 de l’arrêt attaqué, lequel, en lui-même, serait suffisant pour justifier l’annulation de la décision litigieuse.
Les requérantes ainsi que la Commission concluent au rejet tant de l’exception d’irrecevabilité que de l’argumentation relative au point 528 de l’arrêt attaqué, résumée au point précédent du présent arrêt.
À la fin de son mémoire en réponse, la Commission a formulé des «observations supplémentaires sur les ‘motifs essentiels’ de la décision» litigieuse.
Ces observations sont contestées par Impala, en invoquant l’article 117, paragraphe 2, du règlement de procédure de la Cour.
Lesdites observations sont soutenues par les requérantes.
Sur le pourvoi
Sur la recevabilité
Sur l’exception générale d’irrecevabilité
Impala excipe, à titre liminaire, de l’irrecevabilité du pourvoi en ce qu’il constitue une tentative de faire examiner à nouveau des questions de fait, relatives à l’insuffisance de la motivation de la décision litigieuse et à une erreur manifeste d’appréciation entachant celle-ci, qui ont été résolues par le Tribunal.
En effet, dans une très large mesure, le pourvoi chercherait à faire réexaminer des questions de fait, qui ne relèveraient pas de la compétence de la Cour.
Impala soutient en outre, à ce sujet, que la question de savoir si une décision est suffisamment motivée est une question de fait.
Enfin, elle ajoute que ses réponses individuelles aux moyens soulevés par les requérantes doivent être entendues comme ayant un caractère subsidiaire.
À cet égard, il convient de rappeler qu’il résulte des articles 225 CE et 58, premier alinéa, du statut de la Cour de justice que le pourvoi est limité aux questions de droit.
Le Tribunal est dès lors seul compétent, d’une part, pour constater les faits, sauf dans le cas où l’inexactitude matérielle de ses constatations résulterait des pièces du dossier qui lui ont été soumises, et, d’autre part, pour apprécier ces faits.
Lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal.
La Cour n’est donc pas compétente pour constater les faits ni, en principe, pour examiner les preuves que le Tribunal a retenues à l’appui de ces faits.
En effet, dès lors que ces preuves ont été obtenues régulièrement, que les principes généraux du droit et les règles de procédure applicables en matière de charge et d’administration de la preuve ont été respectés, il appartient au seul Tribunal d’apprécier la valeur qu’il convient d’attribuer aux éléments qui lui ont été soumis.
Cette appréciation ne constitue donc pas, sous réserve du cas de la dénaturation de ces éléments, une question de droit soumise, comme telle, au contrôle de la Cour dans le cadre d’un pourvoi (voir, notamment, arrêts du 17 décembre 1998,
Par ailleurs, selon la jurisprudence de la Cour, la question de la portée de l’obligation de motivation constitue une question de droit qui est soumise au contrôle de la Cour dans le cadre d’un pourvoi, dès lors que le contrôle de la légalité d’une décision qui est exercé dans ce cadre doit nécessairement prendre en considération les faits sur lesquels le Tribunal s’est fondé pour aboutir à la conclusion selon laquelle la motivation est suffisante ou insuffisante (voir arrêts du 20 novembre 1997, Commission/V, C-188/96 P, Rec. p. I-6561, point 24, ainsi que du 28 juin 2005, Dansk Rørindustri e.a./Commission, C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, point 453).
En ce qui concerne la présente affaire, ainsi qu’il ressort notamment du point 22 du présent arrêt, et contrairement à ce que soutient Impala, par leur pourvoi, les requérantes ne visent pas de manière générale à remettre en cause les appréciations factuelles faites par le Tribunal en tant que telles.
En revanche, elles font valoir, pour l’essentiel, des questions de droit qui peuvent légalement faire l’objet d’un pourvoi.
Il convient donc de rejeter l’exception générale d’irrecevabilité soulevée par Impala.
Cela étant, dans la mesure où Impala excipe de manière plus précise de l’irrecevabilité de certaines parties spécifiques du pourvoi, il y aura lieu d’aborder ces exceptions dans le cadre de l’examen des moyens concernés.
Sur l’exception d’irrecevabilité tirée de ce que les requérantes ont omis d’attaquer un passage décisif de l’arrêt attaqué
Impala fait valoir que, en tout état de cause, au point 528 de l’arrêt attaqué, le Tribunal a constaté que la Commission n’avait pas procédé à une analyse prospective du point de savoir si l’opération de concentration en cause créerait une position dominante collective et a jugé pour ce seul motif que le deuxième moyen invoqué par Impala était fondé, ce qui, en lui-même, serait suffisant pour que la décision litigieuse soit annulée.
En conséquence, selon Impala, même si les requérantes réussissent à faire reconnaître le bienfondé d’un ou de plusieurs de leurs moyens, le pourvoi doit
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA en tout état de cause être rejeté au motif qu’elles ne contestent pas la constatation suivant laquelle aucune analyse prospective n’a été effectuée.
À cet égard, il suffit de constater que, dans le mémoire introductif du pourvoi, il est expressément fait référence, dans l’énumération des passages spécifiquement critiqués de l’arrêt attaqué, au point 528 de cet arrêt ainsi qu’aux points 533, 539 et 541 dudit arrêt, qui sont également consacrés à la question de la création d’une position dominante collective.
Dans ces circonstances, il ne saurait valablement être soutenu que le pourvoi est limité aux développements faits par le Tribunal sur la question du renforcement d’une position dominante collective déjà existante de sorte qu’il devrait être rejeté dans son ensemble comme étant irrecevable.
Sur le fond
Les sept moyens invoqués par les requérantes se chevauchent sur divers aspects.
En substance, les premier à quatrième moyens ainsi que le septième portent sur les modalités du contrôle exercé par le Tribunal, notamment au regard des questions de preuve.
Le cinquième moyen porte sur la notion de position dominante collective.
Le sixième moyen concerne l’appréciation du Tribunal relative à l’insuffisance de motivation de la décision litigieuse.
Il convient de commencer l’examen du fond de ce pourvoi par les moyens ayant trait aux modalités du traitement des éléments de preuve appliquées par le Tribunal et, en premier lieu, par la seconde branche du troisième moyen.
Sur la seconde branche du troisième moyen, tirée d’une erreur de droit en ce que le Tribunal a appliqué des modalités de preuve excessives en matière de décisions autorisant des opérations de concentration
— Arrêt attaqué
Il ressort notamment des points 289, 366 et 459 de l’arrêt attaqué que le Tribunal a recherché si les éléments servant de base à la décision litigieuse étaient de nature à justifier l’appréciation de la Commission figurant dans cette décision selon laquelle les marchés en cause n’étaient pas suffisamment transparents pour permettre une position dominante collective.
— Argumentation des parties
Par leur troisième moyen, les requérantes font valoir que le Tribunal a commis une erreur de droit en appliquant des modalités de preuve erronées et excessives en matière de décisions autorisant des opérations de concentration.
Dans le cadre de la seconde branche de ce moyen, les requérantes soutiennent que le Tribunal a mal interprété les modalités de preuve applicables à de telles décisions.
Selon les requérantes, dès lors qu’il appartient à la Commission d’étayer une décision interdisant une opération de concentration, si elle n’a pas pu rassembler des preuves répondant à la norme élevée posée par les juridictions communautaires pour justifier une telle interdiction, particulièrement lorsque la Commission s’appuie sur la thèse d’une position dominante collective, elle doit autoriser l’opération de concentration envisagée.
En effet, il résulterait en particulier de l’article 10, paragraphe 6, du règlement que, si la Commission n’est pas en mesure de démontrer un préjudice concurrentiel sur la base de preuves convaincantes, le système du règlement lui impose d’autoriser cette opération.
De surcroît, les requérantes font valoir à cet égard que le Tribunal a commis une erreur de droit en n’admettant pas que la Commission doit se conformer à des exigences de preuve plus élevées en cas d’interdiction d’une opération de concentration qu’en cas d’autorisation d’une telle opération, l’interdiction constituant une entrave grave à la liberté commerciale des parties notifiantes et les opérations de concentration devant bénéficier d’une présomption de compatibilité avec le marché commun.
Il ressortirait de la jurisprudence que la Commission doit prouver le bienfondé d’une décision interdisant une opération de concentration conformément à un critère plus strict que celui tiré de la simple mise en balance des probabilités et que, par conséquent, la Commission ne serait pas soumise à la même obligation en matière de preuve pour une décision autorisant une opération de concentration et pour une décision interdisant une telle opération.
En effet, au titre d’une norme plus stricte que la simple mise en balance des probabilités, la Commission serait en réalité tenue d’apporter uniquement la preuve du bienfondé d’une décision interdisant une opération de concentration.
Selon les requérantes, l’omission d’admettre une telle norme de preuve «asymétrique» imprègne l’appréciation faite par le Tribunal de la décision litigieuse et des preuves sur lesquelles la Commission s’est fondée.
Les requérantes soutiennent, en outre, que le Tribunal a par conséquent commis une erreur de droit en demandant à la Commission de prouver l’absence de transparence du marché de la musique enregistrée alors qu’il aurait dû examiner si, à la date de la décision litigieuse, des preuves suffisantes permettaient d’établir, à suffisance de droit, l’existence de ladite transparence.
Cette erreur entacherait l’ensemble de l’arrêt attaqué, et notamment, sur divers aspects décrits en détail dans le mémoire introductif du pourvoi, les points 381 à 387, 389, 420, 428, 429 ainsi que 433 de celui-ci.
Selon Impala, suivre l’argumentation développée par les requérantes à l’appui de la seconde branche du troisième moyen et reconnaître l’existence d’une présomption en faveur de l’autorisation des opérations de concentration pourrait avoir de graves répercussions sur le régime de contrôle de ces opérations, telles que le risque d’une exploitation abusive du système.
Ladite argumentation méconnaîtrait l’équilibre délicat créé par la réglementation communautaire relative au contrôle des opérations de concentration entre les intérêts privés et les intérêts publics et l’«obligation double symétrique» pour la Commission d’interdire les opérations de concentration qui sont incompatibles avec le marché commun et d’autoriser celles qui sont compatibles avec celui-ci.
Les modalités de preuve exigées à cet égard correspondraient à la
2008 — AFFAIRE C-413/06 P mise en balance des probabilités et il appartiendrait à la Commission de démontrer ce qui est le plus probable.
Par ailleurs, Impala fait valoir que le Tribunal a conclu, d’une part, que la Commission avait réuni un ensemble d’éléments de preuve convaincants révélateurs de l’existence de la transparence des marchés concernés, mais que celleci a cependant finalement estimé que cette transparence était insuffisante, en se fondant sur l’existence de remises promotionnelles «moins transparentes».
D’autre part, le Tribunal aurait également constaté que les éléments de preuve censés établir cette insuffisance de transparence ne la corroboraient pas.
Impala considère par ailleurs que, par les arguments mentionnés au point 41 du présent arrêt, les requérantes semblent inviter la Cour à revenir sur les appréciations de fait effectuées par le Tribunal.
— Appréciation de la Cour
À titre liminaire, il résulte de la jurisprudence de la Cour que la méconnaissance alléguée des règles applicables en matière de preuve constitue une question de droit qui est recevable au stade du pourvoi (voir, en ce sens, arrêts du 8 juillet 1999, Hüls/Commission, C-199/92 P, Rec. p. I-4287, point 65, ainsi que du 25 janvier 2007, Sumitomo Metal Industries et Nippon Steel/Commission, C-403/04 P et C-405/04 P, Rec. p. I-729, point 40).
Ainsi, dans la mesure où Impala, dans le cadre de son exception générale d’irrecevabilité, excipe spécifiquement de l’irrecevabilité du troisième moyen dans son intégralité, cette argumentation ne saurait être accueillie.
Sur le fond, ainsi qu’Impala le relève, la seconde branche du troisième moyen est centrée sur la thèse que les exigences en matière de preuve sont différentes suivant qu’il s’agit d’une décision autorisant une opération de concentration ou d’une décision interdisant une telle opération.
À ce sujet, il n’est pas contesté par les parties que, dans l’arrêt attaqué, le Tribunal a appliqué les mêmes exigences de preuve au regard de la décision litigieuse, qui constitue une décision autorisant une opération de concentration, que celles qu’il aurait appliquées à une décision interdisant une telle opération.
À cet égard, il convient d’emblée de rappeler qu’il ne ressort pas des termes des paragraphes 2 et 3 de l’article 2 du règlement que celuici impose des exigences de preuve différentes en matière de décisions autorisant une opération de concentration, d’une part, et de décisions interdisant une telle opération, d’autre part.
Ainsi, comme la Cour l’a, en substance, déjà jugé, l’analyse prospective nécessaire en matière de contrôle des opérations de concentration, qui consiste à examiner en quoi une telle opération pourrait modifier les facteurs déterminant l’état de la concurrence sur un marché donné afin de vérifier s’il en résulterait une entrave significative à une concurrence effective, requiert d’imaginer les divers enchaînements de cause à effet, afin de retenir celui dont la probabilité est la plus forte (voir, en ce sens, arrêt du 15 février 2005, Commission/Tetra Laval, C-12/03 P, Rec. p. I-987, point 43).
Contrairement à ce que soutiennent les requérantes, il ne saurait donc être déduit du règlement une présomption générale de compatibilité ou d’incompatibilité avec le marché commun d’une opération de concentration notifiée.
Cette interprétation du règlement n’est pas infirmée par l’article 10, paragraphe 6, de celui-ci, en vertu duquel une opération de concentration notifiée est réputée compatible avec le marché commun lorsque la Commission n’a pas pris dans le délai pertinent une décision statuant sur la compatibilité de cette opération.
En effet, cette disposition est une expression spécifique de l’impératif de célérité qui caractérise l’économie générale du règlement et qui impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale (voir, à cet égard, arrêt du 18 décembre 2007, Cementbouw Handel & Industrie/Commission, C-202/06 P, Rec. p. I-12129, point 39). Ladite disposition constitue cependant une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, suivant laquelle la Commission statue expressément sur les opérations de concentration qui lui sont notifiées. 50
Par ailleurs, il est certes vrai qu’il ressort de la jurisprudence de la Cour que les décisions de la Commission sur la compatibilité des opérations de concentration avec le
2008 — AFFAIRE C-413/06 P marché commun doivent être étayées par des éléments suffisamment significatifs et concordants (voir, en ce sens, arrêt du 31 mars 1998, France e.a./Commission, dit «Kali & Salz», C-68/94 et C-30/95, Rec. p. I-1375, point 228) et que, dans le contexte de l’analyse d’une opération de concentration de type «conglomérat», la qualité des éléments de preuve produits par la Commission pour établir la nécessité d’une décision déclarant cette opération incompatible avec le marché commun est particulièrement importante (voir arrêt Commission/Tetra Laval, précité, point 44). 51
Toutefois, il ne saurait en être déduit que la Commission doit se conformer, particulièrement lorsque cette dernière s’appuie sur une thèse d’une position dominante collective, à des exigences de preuve plus élevées en matière de décisions interdisant des opérations de concentration qu’en matière de décisions autorisant de telles opérations.
En effet, cette jurisprudence reflète simplement la fonction essentielle de la preuve, qui est de convaincre du bienfondé d’une thèse ou, comme en matière de contrôle des opérations de concentration, de conforter les appréciations qui soustendent les décisions de la Commission (voir, en ce sens, arrêt Commission/Tetra Laval, précité, points 41 et 44).
En outre, le fait qu’il s’agisse ou non d’une thèse d’une position dominante collective ne saurait avoir, en soi, d’incidence sur les exigences de preuve applicables.
À cet égard, la complexité intrinsèque d’une thèse d’entrave à la concurrence postulée à l’égard d’une opération de concentration notifiée constitue un élément dont il convient de tenir compte lors de l’appréciation de la plausibilité des diverses conséquences de cette opération, en vue d’identifier celle dont la probabilité est la plus forte, mais une telle complexité n’a pas, en tant que telle, d’influence sur le niveau de preuve exigé.
Il découle de ce qui précède que, lorsqu’elle est saisie d’une opération de concentration en application du règlement, la Commission est, en principe, tenue de prendre position soit dans le sens de l’autorisation de cette opération, soit dans celui de l’interdiction de celle-ci, selon son appréciation de l’évolution économique attribuable à l’opération en cause dont la probabilité est la plus forte.
Il s’ensuit que c’est à tort que les requérantes considèrent que, s’agissant d’une décision autorisant une opération de concentration, le Tribunal aurait dû examiner uniquement si la Commission aurait pu, en appliquant des exigences de preuve particulièrement élevées, interdire l’opération litigieuse.
En conséquence, sans qu’il soit
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA besoin de prendre position sur la recevabilité des critiques spécifiques concernant les points de l’arrêt attaqué énumérés au point 41 du présent arrêt, force est de conclure que la prémisse sous-jacente de ces critiques étant dénuée de fondement, celles-ci ne sauraient en tout état de cause être accueillies.
Eu égard à ce qui précède, il convient donc de rejeter la seconde branche du troisième moyen.
Sur le premier moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur la communication des griefs pour apprécier le contenu de la décision litigieuse
— Arrêt attaqué
Dans de nombreux passages de l’arrêt attaqué, notamment aux points 379, 424 et 446 de celui-ci, le Tribunal a renvoyé à la communication des griefs pour étayer son raisonnement, tant en ce qui concerne le moyen tiré d’une insuffisance de motivation de la décision litigieuse qu’en ce qui concerne celui tiré des erreurs manifestes d’appréciation entachant cette décision.
Dans le cadre de l’examen du moyen tiré d’une insuffisance de motivation de la décision litigieuse, le Tribunal a observé notamment ce qui suit:
Il convient, tout d’abord, d’examiner l’incidence de la circonstance, soulignée par [Impala], que, dans la communication des griefs, la Commission avait conclu de façon très marquée que la concentration était incompatible avec le marché commun au motif, notamment, qu’il existait une position dominante collective préalable à la concentration envisagée et que le marché de la musique enregistrée était très transparent et particulièrement propice à la coordination.
Ce revirement fondamental de la position de la Commission peut, certes, apparaître étonnant, en particulier eu égard à la tardiveté avec laquelle il est intervenu.
En effet, ainsi qu’il ressort du dossier et des débats devant le Tribunal, durant toute la procédure administrative, la Commission, sur la base de l’ensemble des informations reçues, durant cinq mois d’enquête, tant des différents opérateurs du marché que des parties à la concentration, a estimé que le marché était suffisamment transparent pour permettre une coordination tacite des prix et ce n’est qu’à la suite de l’argumentation développée par les parties à la concentration, assistées de leur consultant économique, lors de l’audition des [14] et [15] juin 2004, que, sans procéder à de nouvelles enquêtes concernant le marché, elle a adopté la position inverse et adressé, le 1er juillet 2004, le projet de décision au comité consultatif.
Toutefois, ainsi que le fait valoir à juste titre la Commission, il ressort de la jurisprudence (arrêt [du 17 novembre 1987], [British American Tobacco] et Reynolds [Industries]/Commission, [142/84 et 156/84, Rec. p. 4487]) que, lorsque la Commission rejette une demande introduite en application de l’article 3 du règlement no 17 du Conseil, du 6 février 1962, premier règlement d’application des articles {81} et {82} du traité (JO 1962, 13, p. 204), il lui suffit d’exposer les motifs pour lesquels elle n’a pas estimé possible d’établir l’existence d’une infraction aux règles de la concurrence, sans être tenue ni d’expliquer d’éventuelles différences par rapport à la communication des griefs, qui constitue un document préparatoire dont les appréciations sont de caractère purement provisoire et destinées à circonscrire l’objet de la procédure administrative vis-à-vis des entreprises faisant l’objet de cette procédure, ni de discuter tous les points de fait et de droit traités au cours de la procédure administrative.
Dans son arrêt [du 7 janvier 2004,] Aalborg Portland e.a./Commission[, C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123], la Cour a rappelé le caractère provisoire d’une communication des griefs et l’obligation pour la Commission de tenir compte des éléments résultant de la procédure administrative, pour, notamment, abandonner des griefs qui se seraient révélés mal fondés.
Il convient, certes, d’observer que cette jurisprudence a été développée à propos de procédures d’application des articles 81 CE et 82 CE et non dans le domaine spécifique du contrôle des concentrations, dans le cadre duquel le respect des délais impératifs régissant l’adoption de décisions par la
Dans ses observations finales, la Commission a d’ailleurs souligné que les mesures d’enquête postérieures à l’audition consistent essentiellement à consulter les opérateurs du marché au sujet des engagements proposés et ne portent pas sur les griefs formulés à l’encontre de l’opération de concentration notifiée.
Toutefois, il n’en reste pas moins que la communication des griefs ne constitue qu’un acte préparatoire et que la décision finale ne doit être motivée que par rapport à l’ensemble des circonstances et éléments pertinents aux fins de l’appréciation des effets de la concentration envisagée sur le jeu de la concurrence dans les marchés de référence.
Il s’ensuit que la seule circonstance que la Commission n’aurait pas expliqué dans le corps de sa décision les modifications de sa position par rapport à celle contenue dans la communication des griefs ne saurait, en tant que telle, être constitutive d’un défaut ou d’une insuffisance de motivation.»
— Argumentation des parties
Les requérantes soutiennent que le Tribunal a commis une erreur de droit en utilisant la communication des griefs en tant que point de référence pour évaluer la décision litigieuse au fond, en méconnaissance des droits de la défense.
Dans de telles conditions, les requérantes considèrent que la comparaison effectuée par le Tribunal entre la décision litigieuse et les conclusions provisoires de la Commission contenues dans la communication des griefs ne saurait fonder les conclusions figurant dans l’arrêt attaqué en ce qui concerne la motivation de la décision litigieuse et l’appréciation de la Commission y figurant.
Elles citent à cet égard les points 300, 302 et 308 de l’arrêt attaqué en ce qui concerne l’appréciation portée par le Tribunal sur la motivation de la décision litigieuse.
En outre, quant à l’examen par le Tribunal des arguments tirés d’erreurs manifestes d’appréciation, les requérantes critiquent dans leur pourvoi les points 338, 339, 341, 362, 378, 379, 398, 402, 409, 419, 424, 446, 447, 451, 456, 467, 491, 532 et 538 dudit arrêt.
Au soutien des requérantes sur ce moyen, la Commission fait valoir que, dans une grande partie de l’arrêt attaqué, le Tribunal, contrairement à la jurisprudence citée par luimême au point 284 de cet arrêt, à laquelle il n’a fait «qu’une référence purement formelle», n’examine pas la décision litigieuse en tant que telle en ce qui concerne les questions de savoir si cette décision a été suffisamment motivée et, s’agissant du moyen tiré d’une erreur de fond, si ladite décision contient des erreurs factuelles ou des erreurs manifestes d’appréciation, mais il se concentre plutôt dans son arrêt sur la question de savoir si la communication des griefs s’est révélée non fondée.
Ainsi, selon la Commission, certains faits n’ayant pas été mentionnés dans la communication des griefs, le Tribunal en déduit qu’ils ne peuvent avoir d’importance pour l’appréciation des conséquences de l’opération de concentration en général.
En outre, alors que la Commission a précisé dans la décision litigieuse certaines conclusions qui étaient formulées de façon plus affirmative dans la communication des griefs, le Tribunal se serait fondé, pour procéder à son contrôle, sur l’appréciation qui figurait dans ladite communication.
Impala fait valoir que le Tribunal s’est borné à mentionner des extraits de la communication des griefs afin de souligner les incohérences intrinsèques de la décision litigieuse ellemême et l’absence de fondement étayant les constatations qui y sont formulées.
Le Tribunal aurait explicitement reconnu que la communication des griefs est un document préparatoire, que les constatations qu’elle contient sont purement provisoires et que la Commission n’a pas à s’expliquer sur les divergences entre cette communication et la décision litigieuse.
— Appréciation de la Cour
Il ressort de la jurisprudence de la Cour que le principe du contradictoire, qui constitue un principe fondamental du droit communautaire faisant, en particulier, partie des droits de la défense, exige que l’entreprise concernée ait été mise en mesure, au cours de la procédure administrative, de faire connaître utilement son point de vue sur la réalité et la pertinence des faits et des circonstances allégués ainsi que sur les documents retenus par la Commission à l’appui de son allégation de l’existence d’une infraction au traité CE (voir notamment, en ce sens, arrêts du 23 octobre 1974, Transocean Marine Paint Association/Commission, 17/74, Rec. p. 1063, point 15; du 7 juin 1983, Musique Diffusion française e.a./Commission, 100/80 à 103/80, Rec.
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA p. 1825, point 10; Kali & Salz, précité, point 174, ainsi que Aalborg Portland e.a./Commission, précité, point 66). 62
Pour les procédures de contrôle des opérations de concentration régies par le règlement, ce principe est posé à l’article 18, paragraphe 3, deuxième phrase, de ce dernier ainsi que, de manière plus précise, à l’article 13, paragraphe 2, du règlement d’application.
Ces dernières dispositions exigent notamment, en substance, la communication par écrit des objections de la Commission aux parties notifiantes, avec indication à ces dernières du délai dans lequel elles peuvent faire connaître leur point de vue par écrit.
Il ressort par analogie à la jurisprudence sur les articles 81 CE et 82 CE que la communication des griefs est un document de caractère procédural et préparatoire qui, en vue d’assurer l’exercice efficace des droits de la défense, circonscrit l’objet de la procédure administrative engagée par la Commission, empêchant ainsi cette dernière de retenir d’autres griefs dans sa décision mettant fin à la procédure concernée (voir, en particulier, ordonnance du 18 juin 1986, British American Tobacco et Reynolds Industries/Commission, 142/84 et 156/84, Rec. p. 1899, points 13 et 14).
Il est donc inhérent à la nature de cette communication d’être provisoire et susceptible de modifications lors de l’évaluation à laquelle la Commission procède ultérieurement sur la base des observations qui lui ont été présentées en réponse par les parties ainsi que d’autres constatations factuelles (voir, en ce sens, arrêt SGL Carbon/Commission, précité, point 62).
En effet, la Commission doit tenir compte des éléments résultant de l’intégralité de la procédure administrative soit pour abandonner des griefs qui seraient mal fondés, soit pour aménager et compléter tant en fait qu’en droit son argumentation à l’appui des griefs qu’elle retient.
Ainsi, la communication des griefs n’empêche nullement la Commission de modifier sa position en faveur des entreprises concernées (voir ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 13).
Il s’ensuit que la Commission n’est pas liée au maintien des appréciations de fait ou de droit portées dans ce document.
Au contraire, elle doit motiver sa décision finale par ses appréciations définitives basées sur les résultats de l’intégralité de son enquête tels qu’ils se présentent au moment de la clôture de la procédure formelle
(voir, par analogie, ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 15).
Par ailleurs, la Commission n’est pas tenue d’expliquer les différences éventuelles par rapport à ses appréciations provisoires contenues dans la communication des griefs (voir, en ce sens, ordonnance British American Tobacco et Reynolds Industries/Commission, précitée, point 15, et arrêt British American Tobacco et Reynolds Industries/Commission, précité, point 70).
Le fait que la Commission soit soumise dans le cadre du contrôle des opérations de concentration, à la différence de ce qui est le cas dans le champ d’application des articles 81 CE et 82 CE, à des délais de procédure stricts ne change rien à la nature provisoire de la communication des griefs.
En effet, l’exercice efficace des droits de la défense impose que l’argumentation des parties à une concentration proposée bénéficie, dans la procédure de contrôle des opérations de concentration, de la même prise en compte que celle de l’argumentation des parties concernées dans les procédures intentées en application des articles 81 CE ou 82 CE.
Il est vrai que, dans l’arrêt attaqué, le Tribunal a expressément reconnu, notamment aux points 284 et 285 de l’arrêt attaqué, le caractère préparatoire de la communication des griefs, y compris dans le cadre du contrôle des opérations de concentration.
Il a en outre reconnu que la Commission n’est, conformément à la jurisprudence sur les articles 81 CE et 82 CE, pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs.
Toutefois, eu égard à l’argumentation apportée par les requérantes et par la Commission, exposée aux points 58 et 59 du présent arrêt, il y a lieu d’examiner les reproches de ces dernières exprimés à l’égard d’une série de renvois concrets à la communication des griefs effectués par le Tribunal dans le cadre de son examen de la légalité de la décision litigieuse.
À cet égard, il ressort de la jurisprudence que, si, dans le cadre du contrôle des opérations de concentration, domaine dans lequel la Commission dispose d’une marge d’appréciation en matière économique, le contrôle du Tribunal est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA d’appréciation, il n’en demeure pas moins que le caractère correct, complet et fiable des faits à la base d’une décision peut faire l’objet d’un contrôle juridictionnel (voir, en ce sens, arrêts Commission/Tetra Laval, précité, point 39, ainsi que du 22 novembre 2007, Espagne/Lenzing, C-525/04 P, Rec. p. I-9947, points 56 et 57).
En effet, c’est notamment ainsi que le juge communautaire peut vérifier si les éléments de fait et de droit dont dépend l’exercice du pouvoir d’appréciation ont été réunis (voir, en ce sens, arrêt du 21 novembre 1991, Technische Universität München, C-269/90, Rec. p. I-5469, point 14).
Il s’ensuit que, nonobstant le caractère préparatoire et provisoire de la communication des griefs et malgré le fait que la Commission n’est pas tenue d’expliquer les éventuelles divergences par rapport à la communication des griefs, le Tribunal ne saurait nécessairement être empêché d’utiliser la communication des griefs pour procéder à l’interprétation d’une décision de la Commission, particulièrement en ce qui concerne l’examen de la base factuelle de celle-ci.
Ainsi, par exemple, les renvois à la communication des griefs faits par le Tribunal, aux points 300, 302 et 308 de l’arrêt attaqué, dans le cadre de son appréciation de la motivation de la décision litigieuse, sont, ainsi que Mme l’avocat général l’a relevé, en substance, aux points 165 et 166 des ses conclusions, effectués à titre purement illustratif, voire surabondant.
Il en va de même pour certains des points dudit arrêt cités par les requérantes qui concernent l’appréciation faite par le Tribunal des arguments tirés d’erreurs manifestes d’appréciation, à savoir les points 338, 339, 341, 362, 402, 456, 467, 532 et 538 de l’arrêt attaqué, qui servent simplement à illustrer et à compléter ce que le Tribunal avait de toute façon déjà déduit directement de la décision litigieuse.
Force est cependant de constater que, dans l’arrêt attaqué, certains des renvois à la communication des griefs font ressortir que le Tribunal, nonobstant ses propres déclarations quant au caractère provisoire de cette communication, a donné un caractère plus fiable et plus décisif à ce qu’il a qualifié, au point 410 dudit arrêt, de «constatations factuelles préalablement opérées» dans ladite communication qu’aux constatations figurant dans la décision litigieuse ellemême.
Le Tribunal s’est fondé, en substance, à cet égard sur une distinction entre, d’une part, de telles «constatations factuelles préalablement opérées» et, d’autre part, des
«appréciations», qui seraient, elles, davantage susceptibles d’être valablement modifiées.
En particulier, au point 379 de l’arrêt attaqué, le Tribunal qualifie l’affirmation figurant dans la communication des griefs selon laquelle «il existe suffisamment de preuves que les majors sont au courant de leurs conditions commerciales respectives» comme étant non pas une «appréciation de la Commission, susceptible d’être modifiée, mais plutôt […] une constatation factuelle résultant de son enquête».
Cette affirmation faite par le Tribunal doit se comprendre à la lumière d’autres affirmations effectuées préalablement dans l’arrêt attaqué.
Ainsi, au point 335 de cet arrêt, le Tribunal indique notamment que «les appréciations contenues dans la décision [litigieuse] doivent être compatibles avec les constatations factuelles opérées dans la communication des griefs dans la mesure où il n’est pas établi que celles-ci étaient inexactes».
En outre, au point 378 dudit arrêt, le Tribunal indique que «les conclusions qui […] sont tirées [des éléments de preuve, tels qu’ils sont mentionnés] dans la décision [litigieuse] se démarquent également très nettement des constatations opérées dans la communication des griefs».
Ainsi, le Tribunal ne s’est pas limité à l’utilisation de la communication des griefs comme instrument pour vérifier le caractère correct, complet et fiable des faits à la base de la décision litigieuse.
En effet, il a attribué un caractère établi à une certaine catégorie de conclusions figurant dans cette communication, lesquelles ne sauraient pourtant être considérées que comme provisoires.
Cette conception de la communication des griefs ressort en outre d’autres points de l’arrêt attaqué.
Ainsi, aux points 409 et 410 de cet arrêt, le Tribunal critique le fait que la Commission n’a pas démenti «des constatations factuelles préalablement opérées» dans la communication des griefs.
De plus, au point 424 dudit arrêt, il est reproché aux requérantes et à la Commission de ne pas avoir affirmé «ni a fortiori démontré» qu’une «constatation» figurant dans ladite communication serait inexacte.
Au point 446 de l’arrêt attaqué, il est de même indiqué que «l’observation selon laquelle il n’y avait aucune preuve que les remises aient affecté sensiblement les prix constitue plutôt une constatation factuelle qu’une appréciation».
Par ailleurs, aux points 398, 419, 447 et 451 de cet arrêt, la Commission est, en substance, critiquée pour s’être appuyée dans une mesure importante, aux fins de la décision litigieuse, sur l’incidence des «remises promotionnelles», alors que, comme le Tribunal l’indique au point 447 dudit arrêt, dans la communication des griefs, la Commission «n’a même pas estimé nécessaire de mentionner [de telles remises]».
Or, ainsi que la Commission le relève, il se peut que les parties notifiantes, par leur réponse à la communication des griefs, complètent ou clarifient, à la lumière de cette communication, leur «position» sur le fonctionnement du ou des marchés en cause, de sorte que de nouveaux éléments peuvent être ajoutés ou que les faits déjà examinés par la Commission peuvent être placés dans une toute autre perspective.
Dans de telles circonstances, même si l’absence de bienfondé de certaines constatations provisoires individuelles opérées par la Commission dans la communication des griefs n’est pas démontrée, l’appréciation par la Commission de ces constatations dans le contexte modifié peut être totalement différente.
Dans l’arrêt attaqué, il apparaît que le Tribunal, en se focalisant sur les écarts entre la décision litigieuse, objet du recours porté devant lui, et les «constatations factuelles préalablement opérées» dans la communication des griefs, a écarté cette possibilité.
En effet, comme la Commission le fait valoir, l’approche opérée par le Tribunal découlant de certains points de l’arrêt attaqué semble reposer sur l’hypothèse que les conclusions provisoires de la Commission dans ladite communication sont invariablement fondées sur des éléments de preuve dénués d’équivoque.
Or, à part, éventuellement, des éléments non controversés qui, par exemple, en raison de leur nature empirique et vérifiable, sont à un tel point manifestes qu’ils sont incontestables, il ne saurait être présumé que des affirmations figurant dans une communication de griefs ne sont pas susceptibles d’être modifiées à l’aune des réponses à une telle communication.
Par ailleurs, même à supposer que le Tribunal était en droit d’opérer une distinction entre les constatations factuelles et les appréciations figurant dans la communication des griefs, force est de constater que, aux points 379 et 446 de l’arrêt attaqué, il a qualifié de constatations factuelles certaines appréciations complexes qui ne sauraient en tout état de cause être considérées comme des constatations factuelles non susceptibles d’être modifiées.
Dans ces conditions, il y a lieu de constater que le Tribunal a commis une erreur de droit dans la mesure où, dans son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, il a donné à certains éléments figurant dans la communication des griefs un caractère établi sans démontrer les raisons pour lesquelles, en dépit de la position finale adoptée par la Commission dans la décision litigieuse, ces éléments devraient être considérés comme incontestablement établis.
Cela étant, cette erreur n’est pas, à elle seule, de nature à remettre en question l’appréciation du Tribunal, figurant au point 377 de l’arrêt attaqué, selon laquelle «les éléments de preuve, tels qu’ils sont mentionnés dans la décision [litigieuse], ne permettent pas d’étayer les conclusions qui en sont tirées».
Par conséquent, elle n’est pas, à elle seule, susceptible d’aboutir à l’annulation de l’arrêt attaqué.
Il convient dès lors de procéder à l’examen des autres moyens.
Sur le deuxième moyen ainsi que sur la première branche du troisième moyen, tirés d’erreurs de droit en ce que le Tribunal a exigé de la Commission qu’elle engage de nouvelles vérifications à la suite de la réponse à la communication des griefs et a appliqué des modalités de preuve excessives aux éléments produits en réponse à la communication des griefs
— Arrêt attaqué
Dans le cadre de son examen du moyen tiré d’erreurs manifestes d’appréciation en ce qui concerne la transparence du marché, le Tribunal, au point 414 de l’arrêt attaqué, affirme notamment que «les parties à la concentration ne sauraient attendre la dernière minute pour soumettre à la Commission des éléments de preuve en vue de réfuter des griefs soulevés en temps utile par la Commission dans la mesure où celleci ne serait, dès lors, plus en mesure de procéder aux vérifications nécessaires.
À tout le moins convient-il, dans cette hypothèse, que ces éléments de preuve apparaissent comme étant particulièrement fiables, objectifs, pertinents et convaincants pour pouvoir réfuter valablement les griefs soulevés par la Commission».
Le Tribunal estime en outre, au point 415 de l’arrêt attaqué, que la Commission ne peut pas «aller jusqu’à déléguer sans contrôle la responsabilité de la conduite de certains aspects de l’enquête aux parties à la concentration, en particulier lorsque, comme en l’espèce, ces aspects constituent l’élément crucial sur lequel la décision [litigieuse] est fondée et les données et appréciations soumises par les parties à la concentration sont diamétralement opposées aux informations recueillies par la Commission durant son enquête ainsi qu’aux conclusions qu’elle en avait tirées».
De surcroît, à différents endroits dans l’arrêt attaqué, notamment aux points 398, 428 et 451 de celui-ci, le Tribunal relève que la Commission n’a pas procédé, après la réponse des parties à la concentration à la communication des griefs, à de nouvelles études de marché pour contrôler le bienfondé de la réorientation de son appréciation de l’opération de concentration projetée.
— Argumentation des parties
Par le deuxième moyen, les requérantes font valoir que le Tribunal a commis une erreur de droit en jugeant, en substance, que la Commission est tenue d’effectuer de nouvelles enquêtes dans le marché à la suite de la réponse à la communication des griefs.
Dès lors, sa conclusion selon laquelle la Commission a commis des erreurs d’appréciation et de motivation parce qu’elle n’a pas procédé à de nouvelles vérifications serait sans fondement.
Par la première branche du troisième moyen, qu’il convient de traiter ensemble avec le deuxième moyen, les requérantes font valoir que le Tribunal, au point 414 de l’arrêt attaqué, a suggéré en réalité que les preuves à décharge produites par les parties notifiantes en réponse à la communication des griefs sont soumises à des exigences supérieures à celles appliquées aux éléments probants indiqués par la Commission dans la communication des griefs pour étayer ses objections.
Au soutien des requérantes, la Commission fait valoir, en premier lieu, que, compte tenu des délais brefs auxquels elle est soumise en vertu du règlement, elle doit avoir la possibilité de se fonder sur les éléments de preuve présentés par les requérantes dans la réponse à la communication des griefs, ladite réponse faisant partie de la procédure formelle.
À l’instar des requérantes, elle rappelle que le règlement prévoit l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées et habilite la Commission à révoquer une décision qui repose sur des indications inexactes dont une des entreprises est responsable ou qui a été obtenue frauduleusement.
En second lieu, la Commission considère que le point 414 de l’arrêt attaqué, qui expose l’approche suivie par le Tribunal aux points 415 à 457 de cet arrêt, portant sur un ensemble d’éléments de preuve, révèle une série d’erreurs de droit liées, concernant notamment la force probante des éléments de preuve présentés en réponse à la communication des griefs.
Impala soutient que le Tribunal a tenu compte des délais stricts prévus par le règlement.
Il aurait simplement constaté le fait que la Commission s’est abstenue de procéder à la moindre enquête complémentaire sur le marché, sans préciser si, après l’audition, des enquêtes sur le marché auraient dû être effectuées.
Selon Impala, la Commission aurait dû enquêter sur la problématique de la transparence et des remises avant l’émission de la communication des griefs.
Sur la première branche du troisième moyen, Impala soutient qu’il ressort du point 414 de l’arrêt attaqué que le Tribunal fait allusion à une situation théorique dans laquelle les parties à une opération de concentration communiquent des éléments de preuve à la toute dernière minute en ne laissant à la Commission aucune possibilité de procéder aux enquêtes nécessaires.
Il ressort également, d’après Impala, de ce même point de l’arrêt attaqué qu’il doit être présumé que le Tribunal estimait non pas que la Commission aurait dû enquêter sur ladite problématique après l’audition, mais qu’elle aurait dû agir en ce sens plus tôt au cours de la procédure formelle.
— Appréciation de la Cour
Il y a lieu d’emblée de rejeter la thèse d’Impala, exposée au point 86 du présent arrêt, suivant laquelle le point 414 de l’arrêt attaqué viserait une situation hypothétique.
En effet, une telle interprétation dudit point 414 est démentie par les termes mêmes de celui-ci, dont il résulte que les remarques du Tribunal critiquées dans le cadre de la première branche du troisième moyen visaient la procédure menant à l’adoption de la décision litigieuse.
Ensuite, il convient de rappeler que, ainsi qu’il ressort des points 61 et 62 du présent arrêt, le respect des droits de la défense avant l’adoption de toute décision pouvant faire grief aux entreprises concernées est impératif dans les procédures de contrôle des opérations de concentration.
En conséquence, il ne saurait, en principe, être reproché aux parties notifiantes de ne présenter certains arguments, faits ou éléments de preuve, éventuellement
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA décisifs, que dans le cadre de leur argumentation en réponse à la communication des griefs.
En effet, ce n’est qu’avec cette communication que les parties à l’opération de concentration peuvent obtenir des indications détaillées quant aux réserves émises par la Commission à l’égard de leur projet de concentration ainsi qu’aux arguments et aux éléments de preuve sur lesquels elle s’appuie à cet effet.
Ainsi qu’il ressort du point 62 du présent arrêt, il découle des droits de la défense des entreprises notifiantes, consacrés à l’article 18, paragraphe 3, deuxième phrase, du règlement ainsi qu’à l’article 13, paragraphe 2, du règlement d’application, que celles-ci ont le droit de présenter dans le cadre de leur audition écrite et orale après la réception de la communication des griefs, tout ce qu’elles estiment être susceptible de réfuter les griefs de la Commission et d’amener celleci à autoriser leur opération de concentration proposée.
Contrairement à ce que le Tribunal laisse entendre, notamment au point 414 de l’arrêt attaqué, une argumentation produite en réponse à la communication des griefs fait partie de l’enquête à entreprendre dans le cadre de la procédure formelle.
Une telle argumentation n’est pas tardive, mais intervient au moment prévu à cet effet dans la procédure de contrôle des opérations de concentration.
Par ailleurs, il convient également de rappeler que, ainsi qu’il ressort du point 49 du présent arrêt, l’impératif de célérité qui caractérise l’économie générale du règlement impose à la Commission de respecter des délais stricts pour l’adoption de la décision finale.
Dans ces conditions, compte tenu en particulier des contraintes de temps qui découlent des délais de procédure prévus par le règlement, la Commission ne saurait, en principe, être tenue, dans chaque cas individuel, d’envoyer, après la communication des griefs et après l’audition des entreprises concernées, à de nombreux opérateurs économiques des demandes de renseignements étendues peu de temps avant la transmission de son projet de décision au comité consultatif pour le contrôle des concentrations d’entreprises, en application de l’article 19 du règlement.
En outre, ainsi que la Commission le relève, la réponse à la communication des griefs peut porter une attention particulière sur des éléments que les parties notifiantes considèrent comme cruciaux pour l’issue de la procédure formelle.
De tels éléments peuvent ne pas avoir été considérés comme cruciaux dans la communication des griefs.
Or, l’absence de prise en compte de ces éléments peut faire partie des critiques des entreprises notifiantes à l’encontre de l’appréciation préliminaire de la Commission.
Compte tenu des exigences des droits de la défense, l’argumentation
2008 — AFFAIRE C-413/06 P des parties notifiantes, présentée en réponse à la communication des griefs, ne saurait être soumise à des exigences plus élevées quant à sa force probante et à son caractère convaincant que celles posées à l’égard de l’argumentation des concurrents, des clients et d’autres tiers interrogés par la Commission au cours de la procédure administrative ou à l’égard des éléments fournis par les entreprises notifiantes à un stade antérieur de l’enquête de la Commission.
Par ailleurs, lorsque la Commission examine dans sa décision l’argumentation en défense des entreprises notifiantes et se saisit de l’occasion pour revoir ses conclusions provisoires figurant dans la communication des griefs pour éventuellement s’en écarter, elle ne procède pas à une «délégation» de l’enquête auxdites entreprises.
Il convient à cet égard de rappeler que les articles 14 et 15 du règlement prévoient l’imposition d’amendes ou d’astreintes lorsque des informations inexactes ou trompeuses sont communiquées et que l’article 8, paragraphe 5, sous a), du même règlement habilite la Commission à révoquer une décision qui repose sur des indications inexactes dont une des entreprises est responsable ou qui a été obtenue frauduleusement.
Certes, la Commission est tenue d’examiner soigneusement l’argumentation des parties à la concentration quant à son exactitude, son caractère complet et convaincant et de l’ignorer en cas de doutes justifiés.
Il est également vrai que, en vertu de l’article 3, paragraphe 1, du règlement d’application, la notification de l’opération de concentration envisagée doit contenir les informations exactes et complètes, et que, conformément à l’article 11 du règlement, les parties notifiantes sont tenues de répondre de manière complète, exacte et dans les délais prescrits à d’éventuelles demandes de renseignements de la Commission, faute de quoi, lorsque les renseignements en cause ont été demandés par voie de décision, la Commission peut, en vertu des articles 14 et 15 du règlement, infliger des amendes et des astreintes.
Néanmoins, il n’en demeure pas moins que celleci doit à l’occasion de la réponse à la communication des griefs, sous peine de dévaloriser les droits de la défense des parties notifiantes, appliquer les mêmes critères que ceux suivis aux fins de l’examen de l’argumentation de tiers ou que ceux retenus à un stade plus précoce de son enquête, tout en pouvant tirer des conséquences appropriées dans l’hypothèse où il s’avère à un stade très avancé de la procédure que la notification concernée ne respecte pas les exigences de l’article 3, paragraphe 1, du règlement d’application.
Il s’ensuit que le Tribunal a commis une erreur de droit, d’une part, en imposant, en substance, à la Commission d’être particulièrement exigeante en ce qui concerne le
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA caractère probant des éléments de preuve et d’argumentation apportés par les parties notifiantes en réponse à une communication de griefs et, d’autre part, en tirant la conclusion que l’absence d’études de marché supplémentaires après la communication des griefs et la reprise par la Commission de l’argumentation en défense des requérantes équivalaient à une délégation illégale de l’enquête aux parties à la concentration.
Toutefois, cette erreur de droit n’entache pas l’intégralité de l’arrêt attaqué, particulièrement la partie de celuici portant sur les insuffisances de motivation de la décision litigieuse ainsi que l’appréciation du Tribunal, figurant au point 377 de l’arrêt attaqué, selon laquelle «les éléments de preuve, tels qu’ils sont mentionnés dans [ladite] décision, ne permettent pas d’étayer les conclusions qui en sont tirées».
Dès lors, il y a lieu de procéder à l’examen des autres moyens.
Sur le septième moyen, tiré d’une erreur de droit en ce que le Tribunal s’est fondé sur des éléments de preuve qui n’ont pas été divulgués aux parties à l’opération de concentration
— Arrêt attaqué
Au point 352 de l’arrêt attaqué, dans le cadre de l’examen effectué par le Tribunal portant sur la transparence des prix et, en particulier, sur la possibilité d’une surveillance du marché de détail par les majors à l’aide de rapports de contrôle hebdomadaires établis par leurs représentants de commerce, le Tribunal relève une constatation de la Commission figurant dans la décision litigieuse, selon laquelle les requérantes auraient mis en place un système de rapports hebdomadaires, contenant également des informations sur les concurrents.
Aux points 356 à 360 de l’arrêt attaqué, le Tribunal renvoie en complément à ce sujet à certains documents présentés par Impala et qualifiés de confidentiels.
Ainsi, les points 356 à 360 de la version de l’arrêt attaqué publié au Recueil sont simplement marqués «[confidentiel]».
Il est également fait référence aux rapports hebdomadaires de suivi aux points 389 et 451 de cet arrêt, ledit point 389 comprenant une partie marquée «[confidentiel]» dans sa version publiée au Recueil.
— Argumentation des parties
Les requérantes font valoir que le Tribunal a commis une erreur de droit en se fondant, aux points 356 à 360 de l’arrêt attaqué, sur des éléments de preuve qui n’étaient pas à la disposition de la Commission au moment de l’adoption de la décision litigieuse et qui ne leur avaient jamais été divulgués.
À cet égard, il serait difficile d’imaginer pourquoi le Tribunal aurait évoqué ces documents dans cinq points de son arrêt et s’y serait référé à deux autres reprises, aux points 389 et 451 de l’arrêt attaqué, s’il ne les tenait pas pour pertinents pour ce qui concerne le résultat de son contrôle.
Impala soutient que les éléments en cause ont été mentionnés au cours de l’audition des 14 et 15 juin 2004 en présence des parties et ont été communiqués à titre confidentiel à la Commission après ces débats.
Selon Impala, les requérantes ont été ainsi informées, lors desdits débats, qu’il s’agissait de leurs propres pratiques de suivi des prix en France et elles ont présenté de nombreuses observations sur cet aspect du régime d’établissement des prix au cours tant de la procédure administrative que de la procédure devant le Tribunal.
En tout état de cause, d’après Impala, même si les reproches formulés par les requérantes dans le cadre de ce moyen étaient fondés, il ne pourrait en être tenu compte car lesdits éléments n’ont pas eu d’influence sur le résultat de l’arrêt attaqué.
— Appréciation de la Cour
Tout d’abord, il y a lieu de rejeter l’argument d’Impala exposé au point 99 du présent arrêt, selon lequel les requérantes ont été suffisamment informées du contenu des documents faisant l’objet des points 356 à 360 de l’arrêt attaqué lors de l’audition devant la Commission.
En effet, il ressort du mémoire en réponse d’Impala devant la Cour que «[c]ette information a été mentionnée au cours de l’audition […] et a ensuite été communiquée à la Commission à titre confidentiel après l’audition».
Dans ces circonstances, il ne saurait être prétendu que le contenu de ces documents a été décrit en temps utile et avec la précision et la cohérence nécessaires pour permettre aux requérantes, le cas échéant, de répondre utilement aux propositions qu’Impala tirait desdits documents devant la Commission.
Conformément à l’article 18, paragraphe 3, du règlement, la Commission ne peut fonder ses décisions prises en vertu dudit règlement que sur des objections au sujet desquelles les intéressés ont pu faire valoir leurs observations.
Il s’ensuit que, comme les requérantes n’ont pas pu prendre connaissance en temps utile de la teneur des documents confidentiels en question, la Commission ne pouvait pas s’appuyer sur ces documents aux fins de la décision litigieuse.
Dès lors, le Tribunal a commis une erreur de droit en s’appuyant, en vue de l’annulation de la décision litigieuse, sur des documents présentés à titre confidentiel par Impala, dès lors que la Commission ellemême n’aurait pas pu les utiliser aux fins de l’adoption de ladite décision en raison de leur caractère confidentiel.
Sans qu’il soit besoin de se prononcer sur la question de savoir si la prise en compte desdits documents aurait pu avoir une incidence sur le résultat de l’examen par le Tribunal des arguments relatifs aux erreurs manifestes d’appréciation commises par la Commission, il suffit de relever que, en tout état de cause, l’erreur de droit identifiée dans le cadre de ce septième moyen n’est pas susceptible de mettre en cause la conclusion du Tribunal, figurant au point 325 de l’arrêt attaqué, selon laquelle, en substance, la décision litigieuse doit être annulée en raison d’une insuffisance de motivation.
Il convient donc de procéder à l’examen des autres moyens.
Sur le cinquième moyen, tiré d’une erreur de droit en ce que le Tribunal a méconnu les critères juridiques pertinents applicables en matière de création ou de renforcement d’une position dominante collective
— Arrêt attaqué
Aux points 250 à 254 de l’arrêt attaqué, le Tribunal a formulé les observations suivantes quant à la notion de position dominante collective:
Il s’ensuit que, dans le cadre de l’appréciation de l’existence d’une position dominante collective, les trois conditions dégagées par le Tribunal dans l’arrêt [du 6 juin 2002,] Airtours/Commission, [T-342/99, Rec. p. II-2585], déduites à partir d’une analyse théorique de la notion de position dominante collective, si elles sont, certes, également nécessaires, peuvent cependant, le cas échéant, être établies indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes inhérents à la présence d’une position dominante collective.
Ainsi, en particulier, un alignement étroit des prix sur une longue durée, surtout s’ils sont d’un niveau supraconcurrentiel, joint à d’autres facteurs typiques d’une positon dominante collective, pourraient, en l’absence d’autre explication raisonnable, suffire à démontrer l’existence d’une position dominante collective, quand bien même il n’y aurait pas de preuves directes solides d’une transparence forte du marché, compte tenu de ce que cette dernière peut être présumée dans de telles circonstances.
Il s’ensuit que, en l’espèce, l’alignement des prix, tant bruts que nets, sur les six dernières années, alors que les produits ne sont pas identiques (chaque disque ayant un contenu différent), ainsi que leur maintien à un niveau assez stable et perçu comme élevé en dépit d’une baisse importante de la demande, joints à d’autres facteurs (puissance des entreprises en situation d’oligopole, stabilité des parts de marché, etc.), tels que constatés par la Commission dans la décision [litigieuse], pourraient, en l’absence d’une autre explication, suggérer, ou constituer un indice, que l’alignement des prix n’est pas le résultat du jeu normal d’une concurrence effective et que le marché est suffisamment transparent en ce qu’il a permis une coordination tacite des prix.
Toutefois, [Impala] ayant plutôt fondé son argumentation sur une application erronée des différentes conditions requises pour une position dominante collective, telles que définies dans l’arrêt Airtours/Commission, [précité], et, en particulier, celle relative à la transparence du marché, que sur la thèse selon laquelle la constatation d’une politique commune pendant une longue durée associée à la présence d’une série d’autres facteurs caractéristiques d’une position dominante collective pourrait, dans certaines circonstances et en l’absence d’une autre explication, suffire à démontrer l’existence d’une telle position, par opposition à sa création, sans qu’il soit besoin d’établir positivement la transparence du marché, le Tribunal se limitera, dans le cadre de l’examen de moyens soulevés, à vérifier que la décision [litigieuse] a fait une application correcte des conditions ressortant de la jurisprudence Airtours.
En effet, sans même qu’il soit nécessaire de s’interroger sur le point de savoir si l’attitude inverse conduirait le Tribunal à dépasser le cadre du litige tel que défini par les parties ou constituerait une simple application du droit dans le cadre d’un moyen soulevé par [Impala], cette démarche s’impose, en vertu du principe du contradictoire, dès lors que cette question n’a pas été débattue devant le Tribunal.»
Le point 309 de l’arrêt attaqué se présente dans les termes suivants:
«Par ailleurs, il ressort de la dernière phrase du considérant 77 de la décision [litigieuse] que les remises ne sont pas de nature à affecter réellement la transparence du marché en matière de prix résultant, notamment, des prix publics de catalogue, dans la mesure où il est constaté que, ‘[s]i les grandes maisons de disques s’étaient sensiblement écartées des politiques convenues en matière de prix en accordant des remises, cet écart serait apparu dans leurs prix moyens nets’.»
S’agissant de la question de l’incidence des variations des remises sur la transparence du marché, le Tribunal a notamment indiqué, au point 420 de l’arrêt attaqué, que «[comme] l’a relevé [Impala], les différences dans les gammes de remises dans le temps pourraient être le résultat de différences dans les performances et n’excluent pas que les remises reposent sur un ensemble connu de règles».
Au point 427 de l’arrêt attaqué, le Tribunal indique que certains éléments de preuve sur lesquels la Commission s’appuyait «n’excluent pas que [des variations des remises par client] puissent, à tout le moins pour un professionnel du secteur, s’expliquer assez aisément à partir d’un certain nombre de règles générales ou spécifiques gouvernant l’octroi des remises».
Le point 428 de l’arrêt attaqué se lit comme suit:
«Si, ainsi que l’a souligné la Commission, [Impala] n’a certes pas exposé de manière précise quelles seraient ces différentes règles régissant l’octroi des remises promotionnelles, ou, selon la Commission, en a mentionné un nombre trop élevé, ce qui rendrait leur application complexe et donc peu transparente, il n’en reste pas moins que, ainsi qu’il a déjà été constaté, la Commission n’a pas effectué d’enquête dans le marché à cet égard ou, à tout le moins, n’a produit aucun élément de preuve de l’opacité des remises promotionnelles, hormis les tableaux des parties à la concentration, lesquels, outre leurs imperfections, n’ont, en tout état de cause pour objet que d’établir l’existence de certaines variations desdites remises, mais ne démontrent pas que ces variations ne pourraient s’expliquer plus ou moins aisément pour un professionnel du secteur. […]»
Au point 429 de l’arrêt attaqué, le Tribunal indique que «[s]i la combinaison des variables a nécessairement pour effet d’accroître les hypothèses, la Commission n’a toutefois pas démontré que l’exercice en serait rendu d’une difficulté excessive pour un professionnel du marché».
— Argumentation des parties
Les requérantes font valoir que le Tribunal, en concluant que la Commission avait commis des erreurs manifestes d’appréciation et avait insuffisamment motivé la décision litigieuse à propos de la transparence du marché, a méconnu l’état du droit communautaire sur la notion de position dominante collective.
Selon les requérantes, le critère relatif à la transparence du marché comme élément indicatif d’une
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA position dominante collective sur un marché, tel qu’énoncé par le Tribunal dans son arrêt Airtours/Commission, précité, et que le Tribunal déclare suivre dans l’arrêt attaqué, imposait à la Commission d’établir, en premier lieu, que les majors disposaient d’un mécanisme plausible de surveillance de leurs prix nets de gros respectifs et, en second lieu, étant donné que la décision litigieuse portait essentiellement sur la question de l’existence de collusion tacite, que les majors avaient en réalité appliqué un tel mécanisme de surveillance.
Selon les requérantes, en pratique, le Tribunal a appliqué un critère édulcoré pour établir la transparence du marché, ainsi qu’il ressort notamment du point 251 de l’arrêt attaqué, en ce qu’il a inféré cette transparence d’un certain nombre de facteurs qui, en droit, ne sont pas suffisants pour établir le degré requis de transparence.
En particulier, en ignorant la pertinence des remises pour apprécier la transparence au niveau des prix nets de gros, le Tribunal aurait commis une erreur de droit en omettant d’identifier une méthode permettant de surveiller de manière suffisamment précise et opportune les modifications importantes des prix nets de gros des autres majors pour identifier avec précision et à temps toute déviation dans les niveaux de prix tacitement convenus.
Selon les requérantes, l’hypothèse d’une collusion tacite préexistante implique que les requérantes ainsi que les autres majors avaient réellement surveillé leurs prix nets de gros et disposaient d’informations suffisamment précises et opportunes sur les modifications de leurs prix nets de gros respectifs.
Or, ni le Tribunal, ni Impala, ni la Commission n’auraient pu identifier un mécanisme de surveillance, par les majors, des prix nets de gros ou prouver qu’un tel mécanisme a été utilisé.
Au contraire, le Tribunal a appliqué, selon les requérantes, un critère erroné dans son appréciation du degré de transparence requis pour pouvoir conclure à l’existence d’une position dominante collective sur les marchés de la musique enregistrée en cause.
Il aurait en effet retenu des éléments qui ne sont pas pertinents au regard du critère relatif à la transparence du marché et écarté d’autres éléments qui sont pour-
2008 — AFFAIRE C-413/06 P tant manifestement pertinents à ce sujet.
À ce dernier égard, les requérantes soutiennent que le Tribunal a notamment commis des erreurs de droit:
— en déduisant, au point 309 de l’arrêt attaqué, la transparence des remises de leur impact sur les prix nets moyens;
— en écartant, au point 429 de l’arrêt attaqué, la pertinence des structures complexes de prix dans son appréciation de la transparence, et
— en écartant, aux points 298, 306, 310 et 395 de l’arrêt attaqué, la pertinence de la variation des prix pour apprécier la transparence.
Impala suggère tout d’abord que le cinquième moyen constitue une tentative de la part des requérantes de remettre en cause les appréciations de fait formulées par le Tribunal, sans faire valoir d’erreurs de droit.
Subsidiairement, Impala soutient que le Tribunal a, dans l’arrêt attaqué, appliqué un critère correct pour établir la transparence du marché, à savoir le critère énoncé au point 62 de l’arrêt du Tribunal Airtours/Commission, précité.
À cet égard, Impala fait valoir, notamment, que le seul élément dont la Commission a constaté qu’il était «moins» transparent était celui constitué par les remises promotionnelles.
Néanmoins, le Tribunal aurait constaté que les éléments de preuve déterminants sur lesquels la Commission a fondé sa constatation n’étayaient pas celle-ci, bien qu’il ait été procédé à un examen exhaustif de ces éléments de preuve.
En réalité, le cinquième moyen viserait non pas le critère juridique de la transparence du marché, mais plutôt l’évaluation par le Tribunal des éléments factuels établissant cette transparence.
Selon Impala, l’arrêt attaqué n’a pas fait une application erronée du critère énoncé au point 62 de l’arrêt du Tribunal Airtours/Commission, précité, puisque le Tribunal n’a ni appliqué un critère édulcoré ni omis d’examiner la transparence au niveau requis.
Impala conteste en outre les allégations résumées au point 113 du présent arrêt.
— Appréciation de la Cour
Il ressort de la jurisprudence de la Cour que la question de savoir si le Tribunal a appliqué une norme juridique correcte lors de l’examen des éléments de preuve constitue une question de droit pouvant, en tant que telle, être invoquée dans le cadre d’un pourvoi (voir arrêt Sumitomo Metal Industries et Nippon Steel/Commission, précité, point 40).
S’agissant de la présente affaire, les arguments des requérantes exposés aux points 110 à 112 du présent arrêt sont donc recevables au stade du pourvoi.
En ce qui concerne les trois critiques ponctuelles résumées au point 113 du présent arrêt, seules les deuxième et troisième sont recevables.
En effet, la première critique ponctuelle ne porte pas sur la pertinence d’un élément particulier utilisé pour établir l’existence d’une position dominante collective, mais vise, en réalité, à une nouvelle appréciation des faits, ce qui, en vertu de la jurisprudence constante rappelée au point 29 du présent arrêt, échappe, en principe, à la compétence de la Cour en matière de pourvoi (voir également en ce sens, par analogie, arrêt du 22 novembre 2007, Sniace/Commission, C-260/05 P, Rec. p. I-10005, points 34 et 35).
En revanche, les deuxième et troisième critiques ponctuelles consistent à invoquer des erreurs de droit.
En ce qui concerne le bienfondé de ce moyen, il convient d’emblée de rappeler que la Cour a déjà jugé, en substance, que la notion de position dominante collective est incluse dans celle de «position dominante» au sens de l’article 2 du règlement (voir, en ce sens, arrêt Kali & Salz, précité, points 166 et 178). À cet égard, l’existence d’un accord ou d’autres liens juridiques entre les entreprises concernées n’est pas indispensable à la constatation d’une position dominante collective. Une telle constatation pourrait résulter d’autres facteurs de corrélation et dépendrait d’une appréciation économique et, notamment, d’une appréciation de la structure du marché en cause (voir arrêt du 16 mars 2000, Compagnie maritime belge transports e.a./Commission, C-395/96 P et C-396/96 P, Rec. p. I-1365, point 45). I - 5073
S’agissant d’une allégation de création ou de renforcement d’une position dominante collective, la Commission est tenue d’apprécier, selon une analyse prospective du marché de référence, si l’opération de concentration dont elle est saisie aboutit à une situation dans laquelle une concurrence effective dans le marché en cause est entravée de manière significative par les entreprises parties à la concentration et une ou plusieurs entreprises tierces qui ont, ensemble, notamment en raison des facteurs de corrélation existant entre elles, le pouvoir d’adopter une même ligne d’action sur le marché (voir arrêt Kali & Salz, précité, point 221) en vue de profiter d’une situation de puissance économique collective, et cela sans que les concurrents actuels ou potentiels, ou encore les clients et les consommateurs, puissent réagir de manière effective. 121
De tels facteurs de corrélation incluent en particulier la relation d’interdépendance existant entre les membres d’un oligopole restreint à l’intérieur duquel, sur un marché ayant les caractéristiques appropriées, notamment en termes de concentration du marché, de transparence et d’homogénéité du produit, ils sont en mesure de prévoir leurs comportements réciproques et sont donc fortement incités à aligner leur comportement sur le marché, de façon à maximiser leur profit commun en augmentant des prix, en réduisant la production, le choix ou la qualité des biens et des services, en diminuant l’innovation ou en exerçant, d’une autre manière, une influence sur les facteurs de la concurrence.
En effet, dans un tel contexte, chaque opérateur sait qu’une action fortement concurrentielle de sa part provoquerait une réaction de la part des autres, de sorte qu’il ne retirerait aucun avantage de son initiative.
Une situation de position dominante collective entravant de manière significative la concurrence effective dans le marché commun ou une partie substantielle de celuici peut donc intervenir à la suite d’une opération de concentration lorsque, compte tenu des caractéristiques mêmes du marché en cause et de la modification qu’apporterait à ces caractéristiques la réalisation de l’opération, celleci aurait comme résultat que, prenant conscience des intérêts communs, chaque membre de l’oligopole concerné considérerait possible, économiquement rationnel et donc préférable d’adopter durablement une même ligne d’action sur le marché dans le but de vendre au-dessus des prix concurrentiels, sans devoir procéder à la conclusion d’un accord ou recourir à une pratique concertée au sens de l’article 81 CE, et ce sans que les concurrents actuels ou potentiels, ou encore les clients et les consommateurs, puissent réagir de manière effective.
La probabilité d’une telle coordination tacite est plus forte si les concurrents peuvent facilement parvenir à une perception commune de la manière dont doit fonctionner la coordination, notamment des paramètres susceptibles de faire l’objet de la coordination envisagée.
En effet, sans pouvoir arriver tacitement à une compréhension partagée des modalités de la coordination, les concurrents devraient éventuellement recourir à des pratiques prohibées par l’article 81 CE pour pouvoir adopter une ligne commune d’action sur le marché.
En outre, compte tenu notamment de l’éventuelle tentation qui peut exister pour chaque participant à une coordination tacite d’en dévier afin d’augmenter son profit à court terme, il convient d’apprécier si une telle coordination est susceptible d’être durable.
À cet égard, les entreprises qui coordonnent leur comportement doivent être capables de surveiller dans une mesure suffisante si les modalités de la coordination sont respectées.
La transparence sur le marché devrait, dès lors, être suffisante pour permettre, notamment, à chaque entreprise concernée de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à la coordination.
De plus, la discipline impose qu’il existe une forme de mécanisme de dissuasion crédible qui puisse être mise en œuvre si un comportement déviant est détecté.
En outre, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne devraient pas pouvoir remettre en cause les résultats attendus de la coordination.
Les conditions énoncées par le Tribunal au point 62 de son arrêt Airtours/Commission, précité, dont le Tribunal, au point 254 de l’arrêt attaqué, a conclu qu’elles devaient être appliquées dans le litige devant lui, ne méconnaissent pas les critères exposés au point précédant du présent arrêt.
Or, dans le cadre de l’application de tels critères, il y a lieu d’éviter une démarche mécanique consistant à vérifier séparément chacun desdits critères pris isolément, en ignorant le mécanisme économique global d’une hypothétique coordination tacite.
À cet égard, l’appréciation de, par exemple, la transparence sur un marché donné devrait non pas se faire de façon isolée et abstraite, mais s’effectuer à l’aune d’un mécanisme d’une hypothétique coordination tacite.
En effet, c’est uniquement en tenant compte d’une telle hypothèse qu’il est possible de vérifier si d’éventuels éléments de transparence existant sur un marché sont effectivement de nature à faciliter la définition tacite d’une ligne de conduite commune et/ou à permettre aux concurrents concernés de surveiller de manière suffisante si les modalités d’une
2008 — AFFAIRE C-413/06 P telle ligne de conduite sont respectées. À ce dernier égard, aux fins de l’analyse de la durabilité d’une coordination tacite postulée, il est nécessaire de prendre en compte les mécanismes de surveillance éventuellement accessibles aux participants à la coordination tacite alléguée, afin de vérifier si, en raison de tels mécanismes, il leur serait possible de connaître, de manière suffisamment précise et immédiate, l’évolution du comportement sur le marché de chacun des autres participants à une telle coordination.
En ce qui concerne la présente affaire, les requérantes font valoir que, même si, au point 254 de l’arrêt attaqué, le Tribunal a déclaré suivre la démarche adoptée dans son arrêt Airtours/Commission, précité, en pratique, il a commis une erreur de droit en inférant l’existence d’une transparence suffisante d’un nombre de facteurs qui n’étaient cependant pas pertinents aux fins d’une constatation d’une position dominante collective existante.
Dans ce contexte, les requérantes critiquent notamment le fait que le Tribunal a admis, au point 251 de l’arrêt attaqué, que les conditions dégagées au point 62 de l’arrêt Airtours/Commission, précité, peuvent «le cas échéant, être établies indirectement sur la base d’un ensemble d’indices et d’éléments de preuve, éventuellement même très hétérogènes, relatifs aux signes, manifestations et phénomènes inhérents à la présence d’une position dominante collective».
À cet égard, il convient de relever que, comme la Commission l’a noté lors de l’audience, ledit point 251 n’est pas critiquable en soi, s’agissant d’une déclaration générale qui reflète la libre analyse par le Tribunal de différents éléments de preuve.
Il est en effet de jurisprudence constante qu’il appartient, en principe, au seul Tribunal d’apprécier la valeur qu’il convient d’attribuer aux éléments de preuve produits devant lui (voir, notamment, arrêts du 1er juin 1994, Commission/Brazzelli Lualdi e.a., C-136/92 P, Rec. p. I-1981, point 66, ainsi que du 15 juin 2000, Dorsch Consult/Conseil et Commission, C-237/98 P, Rec. p. I-4549, point 50).
De même, la recherche d’une position dominante collective préexistante qui se fonde sur une série d’éléments habituellement considérés comme indicatifs de la présence ou de la probabilité d’une coordination tacite entre concurrents ne peut donc pas, en tant que telle, être remise en cause.
Toutefois, ainsi qu’il résulte du point 125 du présent arrêt, il est impératif que cette recherche soit menée avec précaution et, surtout, dans le cadre d’une approche fondée sur l’analyse des éventuelles stratégies plausibles de coordination.
Or, en l’occurrence, force est de constater que le Tribunal, saisi par Impala des arguments portant en particulier sur les parties de la décision litigieuse consacrées à la transparence du marché, n’a pas effectué son analyse desdites parties à la lumière d’un mécanisme postulé de surveillance s’insérant dans une théorie plausible de coordination tacite.
Certes, au point 420 de l’arrêt attaqué, le Tribunal se réfère à la possibilité d’un «ensemble connu de règles» régissant l’octroi de remises par les majors.
Toutefois, par la suite, comme les requérantes le soulignent à juste titre dans le cadre de la deuxième critique ponctuelle mentionnée au point 113 du présent arrêt, s’agissant de la question de savoir si certaines variations de remises, constatées par la Commission dans la décision litigieuse, étaient de nature à remettre en cause la possibilité d’une surveillance adéquate du respect mutuel des modalités d’une éventuelle coordination tacite, le Tribunal se contente, aux points 427 à 429 de l’arrêt attaqué, d’affirmations non étayées relatives à un hypothétique professionnel du secteur.
Or, au point 428 dudit arrêt, le Tribunal avoue luimême qu’Impala, partie requérante devant lui, «n’a certes pas exposé de manière précise quelles seraient ces différentes règles régissant l’octroi des remises promotionnelles».
À cet égard, il importe de rappeler qu’Impala représente des entreprises qui, même si elles ne sont pas membres de l’oligopole formé par les majors, sont actives sur les mêmes marchés.
Dans ces circonstances, force est de conclure que le Tribunal a méconnu le fait que la charge de la preuve pesait sur Impala en ce qui concerne les prétendues aptitudes de cet hypothétique «professionnel du secteur».
Eu égard à ce qui précède, sans qu’il soit besoin de prendre position sur le bienfondé de la troisième critique ponctuelle mentionnée au point 113 du présent arrêt, il y a lieu de conclure que, en méconnaissant les principes devant guider son analyse des arguments soulevés devant lui ayant trait à la transparence du marché dans le contexte d’une position dominante collective alléguée, le Tribunal a commis une erreur de droit.
Cette erreur entache la partie de l’arrêt attaqué portant sur l’examen par le Tribunal des arguments relatifs aux erreurs manifestes d’appréciation commises par la
Toutefois, elle n’est pas, en soi, de nature à remettre en cause la conclusion du Tribunal, figurant au point 325 de l’arrêt attaqué, selon lequel, en substance, la décision litigieuse doit être annulée en raison d’une insuffisance de motivation.
Il convient donc de procéder à l’examen des autres moyens.
Sur le quatrième moyen, tiré d’une erreur de droit en ce que le Tribunal a dépassé le cadre du contrôle juridictionnel lui incombant
— Arrêt attaqué
À certains points de l’arrêt attaqué, tels que les points 347 et 361 de celui-ci, le Tribunal utilise des expressions comme «une forte transparence des prix» ou «une grande transparence du marché».
Par ailleurs, au point 299 de l’arrêt attaqué, le Tribunal caractérise la conclusion figurant dans la décision litigieuse selon laquelle les prix de catalogue étaient «plutôt alignés» comme étant «pour le moins prudente, l’alignement étant effectivement très marqué».
Au point 307 de cet arrêt, le Tribunal a constaté que «la variation des niveaux généraux de remises sur facture pratiquées par les parties à la concentration, telle que relevée au considérant 78 de la décision [litigieuse], n’est que très faible».
Au point 317 de l’arrêt attaqué, le Tribunal a déduit de la décision litigieuse que «les remises promotionnelles n’ont qu’une incidence limitée sur les prix».
Au point 425 de l’arrêt attaqué, le Tribunal indique, à propos de la décision litigieuse, que «le calcul du différentiel entre les remises minimales et maximales par client […] réalisé pour chacune des parties à la concentration a erronément été effectué».
Au point 427 de cet arrêt, le Tribunal indique que les données sur les remises émanant des parties opérant la concentration sont «d’une pertinence douteuse».
Au point 434 de l’arrêt attaqué, il est notamment indiqué ce qui suit:
«[…] l’étude préparée par les économistes des parties à la concentration ne présente pas de données suffisamment fiables, pertinentes et comparables […].
S’il est certes probable que les différents types de détaillants (supermarchés, indépendants, chaînes de magasins spécialisés, etc.) appliquent une politique de marge différente, et qu’il existe des différences au sein de chaque catégorie d’opérateurs, et même pour chaque opérateur individuel des différences selon les types d’album ou leur degré de succès, il est en revanche très peu probable, et l’étude ne contient aucune donnée à cet égard, qu’un détaillant applique une politique de vente différente pour un même type d’album. […]»
— Argumentation des parties
Les requérantes, soutenues à cet égard par la Commission, font valoir que le Tribunal a dépassé la portée du contrôle juridictionnel lui incombant, en violation de l’article 230 CE et d’une jurisprudence constante, en substituant sa propre appréciation à celle de la Commission, et cela sans prouver l’existence d’erreurs manifestes d’appréciation entachant la décision litigieuse et sans demander d’expertises économiques.
En outre, dans son examen de la décision litigieuse, le Tribunal aurait luimême commis des erreurs manifestes d’appréciation et interprété de manière fondamentalement erronée les éléments de preuve produits devant lui portant sur des aspects essentiels de l’affaire, y compris, en particulier, la pertinence, la complexité et l’opacité des remises.
Par ailleurs, les requérantes considèrent que le Tribunal, aux points 425, 427 et 434 de l’arrêt attaqué, a ainsi également dénaturé certains éléments de preuve.
Impala considère que ce moyen constitue, à tout le moins dans une mesure significative, une tentative de remettre en cause l’appréciation factuelle effectuée par le Tribunal, sans que les requérantes établissent que le Tribunal a mal interprété les éléments de preuve à sa disposition.
À titre subsidiaire, Impala soutient que le Tribunal avait à l’esprit la jurisprudence pertinente concernant la portée de son contrôle lorsqu’il a examiné la décision litigieuse en se référant, au point 328 de l’arrêt attaqué, au point 39 de l’arrêt Commission/Tetra Laval, précité, et qu’il n’a dès lors pas dépassé le champ du contrôle juridictionnel lui incombant.
— Appréciation de la Cour
À titre liminaire, il y a lieu de rejeter l’argumentation d’Impala relative à l’irrecevabilité du quatrième moyen.
En effet, contrairement à ce que soutient cette dernière, par le présent moyen, les requérantes ne se limitent pas à remettre en cause l’appréciation des faits opérée en première instance, mais invoquent des questions de droit qui sont recevables au stade du pourvoi.
Sur le fond, il convient de rappeler tout d’abord que la Commission dispose d’une marge d’appréciation en matière économique aux fins de l’application des règles de fond du règlement, en particulier de son article 2.
Il en résulte que le contrôle par le juge communautaire d’une décision de la Commission en matière d’opérations de concentration est limité à la vérification de l’exactitude matérielle des faits et à l’absence d’erreur manifeste d’appréciation (voir arrêts précités Kali & Salz, points 223 et 224, ainsi que Commission/Tetra Laval, point 38). 145
Cela étant, s’il n’appartient pas au Tribunal de substituer son appréciation économique à celle de la Commission aux fins de l’application des règles de fond du règlement, cela n’implique pas que le juge communautaire doit s’abstenir de contrôler la qualification juridique, par la Commission, de données de nature économique.
En effet, le juge communautaire doit notamment vérifier non seulement l’exactitude
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA matérielle des éléments de preuve invoqués, leur fiabilité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier une situation complexe et s’ils sont de nature à étayer les conclusions qui en sont tirées (voir, en ce sens, arrêts précités Commission/Tetra Laval, point 39, ainsi que Espagne/Lenzing, points 56 et 57).
En ce qui concerne la présente affaire, force est donc de constater que, en tant que le Tribunal, dans le cadre des arguments soulevés devant lui, a procédé à un examen approfondi des éléments de preuve sous-tendant la décision litigieuse, il a agi en conformité avec les exigences de la jurisprudence exposées aux points 144 et 145 du présent arrêt.
Toutefois, cette conclusion, en tant que telle, ne suffit pas pour rejeter le quatrième moyen.
En effet, outre la question de savoir si le Tribunal a outrepassé la portée du contrôle lui incombant en ce qui concerne le degré d’intensité de son contrôle du fondement factuel de la décision litigieuse, les requérantes font par ailleurs valoir, comme il ressort du point 139 du présent arrêt, que le Tribunal, dans son examen des facteurs sous-tendant la décision litigieuse, a luimême commis des erreurs manifestes d’appréciation et a interprété de manière fondamentalement erronée les éléments de preuve produits devant lui.
Ces dernières allégations coïncident partiellement avec d’autres moyens du présent pourvoi à savoir, d’une part, les premier, deuxième et septième moyens ainsi que la première branche du troisième moyen, relatifs au traitement par le Tribunal de certains éléments de preuve produits devant lui et, d’autre part, le cinquième moyen, tiré d’une méconnaissance par le Tribunal des critères juridiques applicables en matière de position dominante collective.
À cet égard, il suffit de relever que, comme il ressort des points 95, 102 et 133 du présent arrêt, le Tribunal, s’agissant de son examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation, a commis des erreurs de droit en ce qui concerne tant le traitement de certains éléments de preuve que les critères juridiques
2008 — AFFAIRE C-413/06 P applicables en matière de position dominante collective résultant d’une coordination tacite.
Par conséquent, sans qu’il soit besoin de se prononcer ni sur les allégations des requérantes tirées de la dénaturation des éléments de preuve ni sur la question de savoir si le Tribunal, dans l’arrêt attaqué, a effectivement substitué sa propre appréciation économique à celle de la Commission, il y a lieu de conclure que, à tout le moins, la partie de l’arrêt attaqué consacrée à l’examen des arguments tirés de l’existence d’erreurs manifestes d’appréciation est entachée d’erreur de droit.
En ce qui concerne la partie de l’arrêt attaqué portant sur l’insuffisance de motivation de la décision litigieuse, il convient encore d’aborder le sixième moyen.
Sur le sixième moyen, tiré d’une erreur de droit en ce que le Tribunal a appliqué une norme erronée en matière de motivation des décisions autorisant des opérations de concentration
— Arrêt attaqué
Aux points 255 à 276 de l’arrêt attaqué, le Tribunal a résumé les éléments pertinents de la décision litigieuse pour l’examen du premier moyen soulevé devant lui.
Le point 275 dudit arrêt se lit comme suit:
«Il ressort de ce qui précède que c’est au regard de l’homogénéité du produit, de la transparence du marché ainsi que de l’exercice des mesures de rétorsion que la Commission a conclu à l’absence de position dominante collective.»
Dans l’arrêt attaqué, le Tribunal a examiné diverses rubriques de la décision litigieuse pour vérifier si elle contenait une motivation suffisante pour la constatation
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA du manque de transparence du marché en cause en répondant à chaque fois par la négative.
Le Tribunal a tout d’abord examiné la rubrique de la décision litigieuse spécialement consacrée à la transparence du marché.
À cet égard, il a notamment indiqué, aux points 289, 290 et 294 de l’arrêt attaqué, ce qui suit:
S’agissant de la rubrique ad hoc, il convient d’observer, à titre liminaire, qu’elle ne contient que trois considérants, bien que la transparence constitue en l’espèce, selon la décision [litigieuse] et plus encore selon la position défendue par la Commission dans ses mémoires devant le Tribunal, le motif essentiel, voire unique, sur lequel repose l’assertion selon laquelle il n’existe pas de position dominante collective sur les marchés de la musique enregistrée.
Il y a lieu de relever, également, qu’il n’y est pas conclu que le marché n’est pas transparent, ni même qu’il n’est pas suffisamment transparent pour permettre une collusion tacite.
Tout au plus est-il indiqué, d’une part, au considérant 111 in fine, que la nécessité d’opérer un contrôle au niveau de l’album, en particulier pour les remises promotionnelles, ‘pourrait réduire la transparence sur le marché et rendre les ententes tacites plus difficiles’ et, d’autre part, au considérant 113 in fine, que la ‘Commission n’a cependant pas trouvé assez d’éléments pour démontrer qu’en contrôlant les prix au détail ou en utilisant ces contacts avec les détaillants les grandes maisons de disques ont pu, par le passé, combler le déficit de transparence en matière de remises promotionnelles, évoqué à propos des cinq grands États membres’.
À l’évidence, de telles affirmations, vagues et non assorties de la moindre précision relatives, notamment, à la nature des remises promotionnelles, aux circonstances dans lesquelles elles sont susceptibles de s’appliquer, à leur degré d’opacité, à leur amplitude ou à leur impact sur la transparence des prix, ne sauraient motiver à suffisance de droit la constatation selon laquelle le marché n’est pas suffisamment transparent pour permettre une position dominante collective.
Il apparaît, ensuite, que, hormis les deux extraits mentionnés ci-dessus, tous les facteurs relevés aux considérants 111 à 113 de la décision [litigieuse], loin de démontrer l’opacité du marché, mettent au contraire en évidence une transparence de celui-ci.
Il ressort de ce qui précède que, dans la rubrique ad hoc de la décision [litigieuse] consacrée à l’examen de la transparence, non seulement la Commission n’a pas conclu que le marché était opaque ou pas suffisamment transparent pour permettre une position dominante collective, mais n’a, en outre, fait état que de facteurs de nature à créer une grande transparence du marché et à faciliter le contrôle du respect d’une collusion, à la seule exception de l’affirmation, de portée assez limitée et non étayée, que les remises promotionnelles pourraient réduire la transparence et rendre les ententes tacites plus difficiles.
Force est donc de constater que cette rubrique ne pourrait manifestement pas, à elle seule, être considérée comme motivant à suffisance de droit l’assertion selon laquelle le marché n’est pas suffisamment transparent.»
Le Tribunal a ensuite examiné les développements contenus dans la décision litigieuse relatifs à une éventuelle «politique commune des prix» entre les majors et les a analysés, aux points 295 à 324 de l’arrêt attaqué, à la recherche d’indices qui seraient de nature à expliquer l’insuffisance alléguée de transparence sur les marchés en cause.
À cet égard, le Tribunal a notamment émis les conclusions suivantes:
Il apparaît ainsi que le seul élément d’opacité relevé dans la décision [litigieuse] consiste dans l’affirmation, au considérant 80 (et aux considérants correspondants pour les autres grands pays), qu’il ‘apparaît toutefois que les remises promotionnelles sont moins transparentes que les remises ordinaires et que leur contrôle exige également une observation rigoureuse de l’évolution de ce type de remises sur le marché au détail’.
Il convient également d’observer que la décision [litigieuse] n’indique pas que le marché est opaque, ni même qu’il n’est pas suffisamment transparent
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA pour permettre une coordination des prix, mais tout au plus que les remises promotionnelles seraient moins transparentes, sans même que la décision [litigieuse] fournisse le moindre élément d’information quant à leur nature, les circonstances dans lesquelles elles sont attribuées ou leur importance concrète sur les prix nets, ni sur leur impact sur la transparence des prix.
Il convient de rappeler, par ailleurs, que, ainsi qu’il a été exposé ci-dessus, la Commission a relevé dans la décision [litigieuse] de nombreux éléments et facteurs qui favorisent la transparence du marché et facilitent le contrôle du respect d’une entente.
Il s’ensuit que les quelques affirmations relatives aux remises promotionnelles contenues dans la rubrique de la décision [litigieuse] dévolue à l’examen de la coordination des prix dans les grands pays, dans la mesure où elles sont imprécises, non étayées, voire contredites par d’autres observations figurant dans la décision [litigieuse], ne sauraient démontrer l’opacité du marché ni même des remises promotionnelles.
Ces affirmations se bornent, en outre, à indiquer que les remises promotionnelles seraient moins transparentes que les remises ordinaires mais n’expliquent pas en quoi elles seraient pertinentes pour la transparence du marché et ne permettent pas de comprendre comment elles pourraient, à elles seules, compenser tous les autres facteurs de transparence du marché identifiés dans la décision [litigieuse] et ainsi supprimer la transparence nécessaire à l’existence d’une position dominante collective.
Il s’ensuit que la rubrique relative aux petits pays ne comporte pas non plus de motivation de la constatation selon laquelle le marché ne serait pas transparent du fait des remises promotionnelles.
En tout état de cause, la situation existant dans les petits pays ne saurait constituer une motivation valable de la constatation relative au degré de transparence des marchés des grands pays.
Il résulte de l’ensemble de ce qui précède que le grief tiré d’une insuffisance de motivation de la constatation relative à la transparence du marché est fondé, ce qui justifie en soi l’annulation de la décision [litigieuse].»
Le point 411 de l’arrêt attaqué se lit comme suit:
«Dans son mémoire en défense, la Commission a certes fait valoir qu’elle avait examiné les remises des autres majors, mais que, ces chiffres ne pouvant être révélés aux parties à la concentration, il était impossible de les inclure dans la décision [litigieuse].
Cette argumentation ne saurait toutefois être suivie.»
Le point 530 de l’arrêt attaqué est libellé ainsi:
«Il ressort du considérant 157 de la décision [litigieuse], et en particulier de sa dernière phrase, que la conclusion de la Commission selon laquelle la concentration ne représente pas une modification suffisamment importante pour entraîner la création probable d’une position dominante collective est expressément fondée sur les conditions relatives à la transparence du marché et aux mesures de rétorsion.»
— Argumentation des parties
Les requérantes soutiennent, à titre principal, que le système communautaire de contrôle des opérations de concentration, et plus particulièrement l’article 10, paragraphe 6, du règlement, empêche le Tribunal d’annuler une décision autorisant une telle opération en raison d’une motivation insuffisante.
Subsidiairement, les requérantes font valoir que le Tribunal a appliqué une norme de motivation excessivement élevée, qui est incompatible avec la jurisprudence établie et ne tient pas compte du contexte particulier et de la nature de la procédure de contrôle des opérations de concentration.
D’une part, le Tribunal se serait trompé en imposant à la Commission d’expliquer les écarts par rapport à la communication des griefs.
D’autre part, le Tribunal se serait trompé, dans son examen de la motivation de la décision litigieuse, en ne tenant pas compte du contexte particulier d’une décision autorisant une opération de concentration.
À ce sujet, les requérantes font valoir plusieurs considérations.
Premièrement, elles considèrent qu’il convient de poser des exigences moins élevées à l’égard de la motivation d’une décision autorisant une opération de concentration qu’à l’égard de celle d’une décision interdisant une telle opération.
Deuxièmement, le Tribunal aurait omis à tort d’examiner la motivation de la décision litigieuse du point de vue des professionnels bien informés du secteur.
Troisièmement, la brièveté du délai séparant la communication des griefs de l’intervention de la décision autorisant une opération de concentration appellerait une certaine mesure de retenue dans le contrôle de la motivation d’une telle décision.
Quatrièmement, le fait que les requérantes soient autorisées à mettre en œuvre l’opération de concentration notifiée devrait faire obstacle à l’annulation des décisions autorisant des opérations de concentration pour insuffisance de motivation.
Cinquièmement, le Tribunal, au point 411 de l’arrêt attaqué, aurait commis une erreur de droit en obligeant la Commission à publier des détails sur les prix et les remises, compte tenu de leur nature confidentielle et sensible.
En tout état de cause, contrairement à l’appréciation effectuée par le Tribunal, une jurisprudence constante suggère, selon les requérantes, que la décision litigieuse est convenablement motivée puisqu’elle a permis à Impala de vérifier les motifs ayant fondé cette décision et au Tribunal d’exercer son contrôle juridictionnel.
À cet égard, les requérantes font notamment valoir que la constatation faite par le Tribunal selon laquelle la décision litigieuse était insuffisamment motivée est difficilement compatible avec son appréciation selon laquelle ladite décision serait entachée d’erreurs manifestes d’appréciation.
Enfin, les requérantes soutiennent que l’examen par le Tribunal de la motivation de la décision litigieuse est vicié par l’utilisation d’une norme de preuve erronée, la
2008 — AFFAIRE C-413/06 P méconnaissance de la portée correcte du contrôle juridictionnel et l’application d’un critère erroné à propos de la transparence.
Sans préjudice de son exception générale d’irrecevabilité, Impala estime, en premier lieu, que les requérantes ne sauraient élever au rang de règle générale la clause d’exception que constitue l’article 10, paragraphe 6, du règlement.
En deuxième lieu, selon Impala, les requérantes prétendent erronément, en substance, que l’article 253 CE est applicable ou non selon qu’une décision portant sur une opération de concentration envisagée est négative ou positive.
En troisième lieu, Impala soutient que le degré de motivation exigé dépend du contexte et du cadre juridique dans lequel un acte particulier est adopté.
Il serait tout à fait conforme à ce principe que les exigences de motivation soient adaptées au type d’affaire considérée.
Or, en l’espèce, il s’agirait d’une affaire dans laquelle la procédure formelle était ouverte et qui suscitait une opposition sérieuse de la part d’une partie tierce et une communication des griefs.
En ce qui concerne l’argumentation subsidiaire des requérantes relative à la norme de motivation appliquée par le Tribunal, Impala fait valoir, d’une part, que le Tribunal se borne à mentionner des extraits de la communication des griefs afin de souligner l’insuffisance de la motivation de la décision litigieuse et les incohérences intrinsèques de cette dernière et fonde sa constatation de cette insuffisance de la motivation sur l’argumentation exposée dans la décision litigieuse ellemême et non par comparaison avec celle développée dans la communication des griefs.
D’autre part, Impala considère que le Tribunal n’a pas méconnu le contexte de la procédure de contrôle des opérations de concentration.
En outre, il ne résulterait pas du fait que le Tribunal était en mesure de procéder à un examen exhaustif de la décision litigieuse que la motivation de celleci était suffisante.
De toute évidence, selon Impala, le Tribunal n’a pas été en mesure de comprendre notamment pourquoi, alors que les éléments de preuve ont fait ressortir l’existence d’une transparence suffisante pour étayer une constatation de l’existence d’une position dominante collective, la Commission a cependant conclu que les éléments de preuve de la transparence étaient insuffisants, parce que les remises promotionnelles étaient moins transparentes que d’autres types de remises.
Selon Impala, les véritables motifs de la décision litigieuse demeurent inconnus.
En ce qui concerne l’argumentation des requérantes résumée au point 161 du présent arrêt, Impala fait valoir que les observations faites par le Tribunal sur certains aspects de la motivation de la décision litigieuse sont fondées sur un examen approfondi de l’analyse effectuée par la Commission, mais, surtout, sur les incohérences internes de la décision litigieuse ellemême.
— Appréciation de la Cour
Ainsi qu’il ressort d’une jurisprudence constante, la motivation exigée par l’article 253 CE doit être adaptée à la nature de l’acte en cause et doit faire apparaître de façon claire et non équivoque le raisonnement de l’institution, auteur de l’acte, de manière à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d’exercer son contrôle.
L’exigence de motivation doit être appréciée en fonction des circonstances de l’espèce, notamment du contenu de l’acte, de la nature des motifs invoqués et de l’intérêt que les destinataires de l’acte ou d’autres personnes concernées directement et individuellement par celuici peuvent avoir à recevoir des explications.
Il n’est pas exigé que la motivation spécifie tous les éléments de fait et de droit pertinents, dans la mesure où la question de savoir si la motivation d’un acte satisfait aux exigences dudit article 253 doit être appréciée au regard non seulement de son libellé, mais aussi de son contexte ainsi que de l’ensemble des règles juridiques régissant la matière concernée (voir, notamment, arrêts du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 63; du 22 juin 2004, Portugal/Commission, C-42/01, Rec. p. I-6079, point 66, ainsi que du 15 avril 2008, Nuova Agricast, C-390/06, Rec. p. I-2577, point 79).
Toutefois, l’auteur d’un tel acte n’est pas tenu de prendre position sur des éléments clairement secondaires ou d’anticiper des objections potentielles (arrêt du 25 octobre 2005, Allemagne et Danemark/Commission, dit «Feta», C-465/02 et C-466/02, Rec. p. I-9115, point 106).
De plus, le degré de précision de la motivation d’une décision doit être proportionné aux possibilités matérielles et aux conditions techniques ou de délai dans lesquelles elle doit intervenir (voir arrêts du 1erdécembre 1965, Schwarze, 16/65, Rec. p. 1081, 1096 et 1097, ainsi que du 14 février 1990, Delacre e.a./Commission, C-350/88, Rec. p. I-395, point 16).
Ainsi, la Commission ne viole pas son obligation de motivation si, lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration, elle n’inclut pas dans sa décision de motivation précise quant à l’appréciation d’un certain nombre d’aspects de la concentration qui lui semblent manifestement hors de propos, dépourvus de signification ou clairement secondaires
2008 — AFFAIRE C-413/06 P pour l’appréciation de cette dernière (voir, en ce sens, arrêt Commission/Sytraval et Brink’s France, précité, point 64).
Une telle exigence serait en effet difficilement compatible avec l’impératif de célérité et les brefs délais de procédure qui s’imposent à la Commission lorsqu’elle exerce son pouvoir de contrôle des opérations de concentration et qui font partie des circonstances particulières d’une procédure de contrôle de ces opérations.
Il en résulte que, lorsque la Commission déclare une opération de concentration compatible avec le marché commun sur la base de l’article 8, paragraphe 2, du règlement, l’exigence de motivation est satisfaite si cette décision expose clairement les raisons pour lesquelles la Commission considère que la concentration en question, le cas échéant après modifications apportées par les entreprises concernées, ne crée pas ou ne renforce pas une position dominante ayant comme conséquence qu’une concurrence effective serait entravée de manière significative dans le marché commun ou une partie substantielle de celui-ci.
À cet égard, s’il est vrai que la Commission n’est pas obligée, dans la motivation des décisions adoptées en application du règlement, de prendre position sur tous les éléments et arguments invoqués devant elle, y compris ceux clairement secondaires pour l’appréciation à livrer, il n’en demeure pas moins qu’elle doit exposer les faits et les considérations juridiques revêtant une importance essentielle dans l’économie de la décision.
En outre, la motivation doit être logique, ne présentant notamment pas de contradiction interne (voir, en ce sens, par analogie, arrêts du 18 mai 1962, Geitling e.a./Haute Autorité, 13/60, Rec. p. 165, 221; du 15 juillet 1970, ACF Chemiefarma/Commission, 41/69, Rec. p. 661, point 78; du 7 juillet 1981, Rewe-Handelsgesellschaft Nord et Rewe-Markt Steffen, 158/80, Rec. p. 1805, point 26, ainsi que du 17 mai 1988, Arendt/Parlement, 28/87, Rec. p. 2633, points 7 et 8).
C’est au vu de ces principes qu’il convient d’examiner les critiques formulées par les requérantes dans le cadre du sixième moyen.
À titre principal, les requérantes soutiennent qu’une décision de la Commission autorisant une opération de concentration ne peut être annulée en raison d’une insuf-
Il découle du point 49 du présent arrêt que cette dernière disposition vise à assurer la sécurité juridique dans l’hypothèse où, exceptionnellement, la Commission n’aurait pas adopté une décision dans le délai prescrit.
Ainsi, les entreprises concernées seraient libres de mettre en œuvre leur concentration dès qu’une autorisation tacite est intervenue.
Comme Impala le relève, l’argumentation des requérantes fondée sur l’article 10, paragraphe 6, du règlement laisse entendre que les décisions autorisant des opérations de concentration ne doivent être aucunement motivées, puisqu’elles ne peuvent être attaquées pour absence de motivation.
Or, il convient de rappeler qu’une insuffisance de motivation de nature à méconnaître l’article 253 CE relève de la violation des formes substantielles au sens de l’article 230 CE, et constitue d’ailleurs un moyen pouvant, voire devant, être soulevé d’office par le juge communautaire (voir, en ce sens, arrêt du 20 février 1997, Commission/Daffix, C-166/95 P, Rec. p. I-983, point 24).
Par ailleurs, selon une jurisprudence constante, un texte du droit communautaire dérivé doit être interprété, dans la mesure du possible, dans le sens de sa conformité avec les dispositions du traité et les principes généraux du droit communautaire (arrêt du 4 octobre 2007, Schutzverband der Spirituosen-Industrie, C-457/05, Rec. p. I-8075, point 22 ainsi que jurisprudence citée).
Il s’ensuit que l’article 10, paragraphe 6, du règlement doit être interprété et appliqué à la lumière des articles 230 CE et 253 CE.
Ainsi, comme il ressort du point 49 du présent arrêt, ledit article 10, paragraphe 6, constitue une exception à l’économie générale du règlement, découlant notamment des articles 6, paragraphe 1, et 8, paragraphe 1, de celui-ci, en vertu de laquelle la Commission se prononce expressément sur les opérations de concentration qui lui sont notifiées, et cela que la décision soit négative ou positive.
Dès lors, pas plus que l’article 10, paragraphe 6, du règlement ne saurait fonder une présomption générale en faveur de la compatibilité des opérations de concentration avec le marché commun, cette disposition ne saurait davantage fonder une exception à la possibilité
2008 — AFFAIRE C-413/06 P de contester la légalité d’une décision autorisant une telle opération en raison de la violation de l’obligation de motivation. En effet, le besoin légitime de sécurité juridique dans des situations exceptionnelles, reflété dans ladite disposition, ne saurait aller jusqu’à soustraire les décisions relatives à des opérations de concentration en tout ou en partie au contrôle du juge communautaire.
L’argumentation des requérantes tirée de l’article 10, paragraphe 6, du règlement doit donc être rejetée.
À tire subsidiaire, les requérantes font valoir, notamment, que, étant donné que la décision litigieuse a permis à Impala de vérifier la motivation de l’autorisation en cause et au Tribunal d’exercer son contrôle juridictionnel, le Tribunal ne s’est pas conformé à la jurisprudence constante des juridictions communautaires sur les exigences de la motivation.
À cet égard, ainsi qu’il résulte du point 166 du présent arrêt, il est de jurisprudence constante, d’une part, que la motivation exigée par l’article 253 CE vise à permettre aux intéressés de connaître les justifications de la mesure prise et à la juridiction compétente d’exercer son contrôle et, d’autre part, que cette exigence de motivation doit être appréciée en fonction de la nature de l’acte en cause et du contexte dans lequel il a été adopté (voir, également, arrêts du 7 avril 1987, SISMA/Commission, 32/86, Rec. p. 1645, point 8; du 4 juin 1992, Consorgan/Commission, C-181/90, Rec. p. I-3557, point 14; du 15 avril 1997, Irish Farmers Association e.a., C-22/94, Rec. p. I-1809, points 39 à 41; du 19 septembre 2002, Espagne/Commission, C-114/00, Rec. p. I-7657, points 62 et 63; du 2 octobre 2003, Krupp Hoesch/Commission, C-195/99 P, Rec. p. I-10937, point 110, ainsi que Aalborg Portland e.a./Commission, précité, point 372).
En l’occurrence, il est vrai qu’une certaine disproportion dans la décision litigieuse entre la présentation des éléments tendant à plaider en faveur d’une transparence suffisante et celle de l’influence des remises promotionnelles, qui plaiderait à l’encontre d’une telle transparence, peut paraître regrettable.
Toutefois, compte tenu, premièrement, du contexte dans lequel la décision litigieuse a été adoptée, caractérisé notamment par un laps de temps étroit entre, d’une part, la réponse écrite à
BERTELSMANN ET SONY CORPORATION OF AMERICA / IMPALA la communication des griefs ainsi que l’audition devant la Commission et, d’autre part, la fin de la procédure formelle et, deuxièmement, des exigences de la jurisprudence exposée aux points 166 à 169 du présent arrêt, particulièrement les points 166 et 167 de celui-ci, le Tribunal ne pouvait, sans commettre une erreur de droit, considérer que la Commission avait manqué, en l’occurrence, à l’obligation de motiver de manière suffisante la décision litigieuse (voir, par analogie, arrêts du 28 octobre 1981, Krupp Stahl/Commission, 275/80 et 24/81, Rec. p. 2489, point 13, ainsi que du 13 mars 1985, Pays-Bas et Leeuwarder Papierwarenfabriek/Commission, 296/82 et 318/82, Rec. p. 809, point 21).
En effet, en premier lieu, la décision litigieuse faisait ressortir le raisonnement suivi par la Commission pour permettre d’en contester ultérieurement, comme l’a fait Impala, le bienfondé devant la juridiction compétente.
Il serait à cet égard excessif d’exiger, à l’instar du Tribunal au point 289 de l’arrêt attaqué, une description détaillée de chacun des aspects sous-tendant la décision litigieuse, tels que la nature des remises promotionnelles, les circonstances dans lesquelles elles étaient susceptibles de s’appliquer, leur degré d’opacité, leur amplitude ou leur impact spécifique sur la transparence des prix (voir en ce sens, par analogie, arrêts du 16 novembre 2000, Stora Kopparbergs Bergslags/Commission, C-286/98 P, Rec. p. I-9925, points 59 à 61, ainsi que du 1er juillet 2008, Chronopost et La Poste/UFEX e.a., C-341/06 P et C-342/06 P, Rec. p. I-4777, point 108).
Il en va d’autant plus ainsi qu’Impala a été, comme il ressort notamment des points 7 et 10 de l’arrêt attaqué, étroitement impliquée dans la procédure formelle (voir, par analogie, arrêts du 25 octobre 2001, Italie/Conseil, C-120/99, Rec. p. I-7997, point 29, et du 9 septembre 2004, Espagne/Commission, C-304/01, Rec. p. I-7655, point 50) et qu’elle a été de surcroît parfaitement à même d’attaquer devant le Tribunal la validité de l’appréciation au fond portée par la Commission dans la décision litigieuse.
En second lieu, ainsi qu’il ressort notamment des points 275, 289 et 530 de l’arrêt attaqué, le Tribunal avait connaissance des raisons pour lesquelles la Commission a décidé d’autoriser l’opération de concentration en cause.
Il a de surcroît consacré de nombreux points de son arrêt à l’analyse du bienfondé de ces raisons.
Or, il convient de rappeler à cet égard que l’obligation de motiver des décisions constitue une formalité substantielle qui doit être distinguée de la question du bienfondé de la motivation, celuici relevant de la légalité au fond de l’acte litigieux (voir arrêts Commission/Sytraval et Brink’s France, précité, point 67, ainsi que du 7 mars 2002, Italie/Commission, C-310/99, Rec. p. I-2289, point 48).
En effet, la motivation d’une décision consiste à exprimer formellement les motifs sur lesquels repose cette décision.
Si ces motifs sont entachés d’erreurs, celles-ci entachent la légalité au fond de
2008 — AFFAIRE C-413/06 P la décision, mais non la motivation de celle-ci, qui peut être suffisante tout en exprimant des motifs erronés.
Dès lors, il ne saurait être prétendu qu’il était impossible au Tribunal d’exercer son contrôle juridictionnel (voir, par analogie, arrêt Chronopost et La Poste/UFEX e.a., précité, point 112).
Il y a donc lieu d’accueillir le sixième moyen soulevé par les requérantes, sans qu’il soit besoin de se prononcer sur les reproches exposés aux points 158, 159 et 161 du présent arrêt.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de déclarer le présent pourvoi fondé.
Sur le pourvoi incident allégué
Le mémoire en réponse de la Commission comprend une section distincte contenant des «observations supplémentaires» sur les «motifs essentiels» de la décision litigieuse.
La Commission y fait valoir que le Tribunal aurait à tort qualifié, aux points 474 et 476 de l’arrêt attaqué, ses constatations sur les mesures de représailles de motif essentiel de ladite décision.
Selon la Commission, s’il s’avérait dans la présente procédure que les constatations effectuées dans la décision litigieuse sur le défaut de transparence du marché n’étaient pas erronées en droit, ladite décision devrait être jugée légale indépendamment du fait qu’elle contienne ou non des erreurs de droit en ce qui concerne les mesures de représailles.
Impala a interprété ces développements contenus dans le mémoire en réponse de la Commission comme un pourvoi incident et y a répondu par un mémoire distinct, daté du 23 mars 2007, en invoquant l’article 117, paragraphe 2, du règlement de procédure de la Cour.
Par la suite, les parties ont été autorisées à déposer des mémoires supplémentaires à ce sujet, dont le dernier a été déposé au greffe de la
Cour le 16 juillet 2007, tout en laissant ouverte la question de savoir si Impala était en droit d’invoquer ledit article 117, paragraphe 2.
La qualification d’un argument en tant que pourvoi incident exige, en vertu de l’article 117, paragraphe 2, du règlement de procédure, que la partie qui l’invoque vise à obtenir l’annulation totale ou partielle de l’arrêt attaqué pour un motif qui n’est pas invoqué dans le pourvoi.
Pour établir si tel est le cas en l’espèce, il faut examiner le libellé, l’objectif et le contexte du passage en cause du mémoire en réponse de la Commission.
Or, il importe de souligner à cet égard que la Commission n’utilise nulle part dans son mémoire l’expression de «pourvoi incident».
De plus, la Commission a ellemême indiqué clairement au cours de la procédure, notamment à l’audience, qu’elle n’avait nullement l’intention d’introduire un pourvoi incident par ses «observations supplémentaires».
Dans ces circonstances, force est de conclure que lesdites observations ne constituent pas un pourvoi incident.
Contrairement à ce qu’Impala soutient, il n’y a donc pas lieu de prendre position à leur égard.
Sur le renvoi de l’affaire devant le Tribunal
En vertu de l’article 61, premier alinéa, du statut de la Cour de justice, lorsque le pourvoi est fondé, la Cour annule la décision du Tribunal.
Elle peut alors soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
Étant donné que le Tribunal a uniquement examiné deux des cinq moyens invoqués par Impala au soutien de son recours, la Cour considère que le présent litige n’est pas en état d’être jugé.
Dès lors, il y a lieu de renvoyer l’affaire devant le Tribunal.
L’affaire devant être renvoyée devant le Tribunal, il convient de réserver les dépens afférents à la présente procédure de pourvoi.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 13 juillet 2006, Impala/Commission (T‑464/04), est annulé.
2) L’affaire est renvoyée devant le Tribunal de première instance des Communautés européennes.
3) Les dépens sont réservés.
(demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden)
«Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . . . .
[Directive du Conseil 77/388, art. 11, A, § 1, a), et 22, § 3, b)]
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Sixième directive — Principes de neutralité fiscale et de proportionnalité
(Directives du Conseil 67/227, art. 2, al. 1, et 77/388)
d’arrondissement, pour autant que la méthode retenue par l’État membre concerné garantit que le montant à percevoir par l’administration fiscale au titre de la taxe sur la valeur ajoutée correspond précisément au montant déclaré au titre de ladite taxe sur la facture et versé par le consommateur final à l’assujetti.
En l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la taxe sur la valeur ajoutée, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
(cf. point 33, disp. 1)
Le droit communautaire, dans son état actuel, en ce compris les principes de neutralité fiscale et de proportionnalité, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la taxe sur la valeur ajoutée.
En outre, si le respect du principe de proportionnalité exige, lorsqu’un arrondissement est nécessaire, que celuici soit effectué de telle manière que le montant arrondi corresponde le plus possible à celui de la taxe sur la valeur ajoutée résultant de l’application du taux en vigueur, il n’en demeure pas moins qu’une telle opération vise, par sa nature, à faciliter le calcul et doit, en conséquence, concilier l’exigence d’une proportionnalité la plus exacte possible avec les besoins pratiques d’une application effective du système commun de taxe sur la valeur ajoutée reposant sur le principe d’une déclaration de l’assujetti.
Ainsi, le principe de neutralité fiscale ne comporte aucune exigence quant à l’application d’une méthode particulière
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
Les règles communautaires en la matière
L’article 2 de la première directive TVA 4, en vigueur à l’époque des faits de cette affaire
(octobre 2003), prévoyait que:
«Le principe du système commun de taxe sur la valeur ajoutée, est d’appliquer aux
3 — Des questions comparables ont été posées dans le cadre de l’affaire Wetherspoon (C-302/07, pendante devant la Cour). Dans cette affaire, il est également demandé c) si la méthode arithmétique commune d’arrondi à la hausse ou à la baisse peut être imposée; d) à quel stade l’arrondi doit avoir lieu; et e) quelles conséquences il faut tirer des principes d’égalité de traitement et de neutralité de la TVA dans le cas où les autorités fiscales n’autorisent que certains opérateurs à arrondir systématiquement vers le bas.
Dans le cadre de ce renvoi préjudiciel, Hoge Raad der Nederlanden (Cour suprême, Pays-Bas) demande à la Cour si a) la procédure d’arrondi relève du droit national ou du droit communautaire et b), si cette dernière solution doit être retenue, si les États membres doivent autoriser l’arrondi à la baisse par article même dans le cas où
1 — Langue originale: l’anglais.
2 — Dans le présent cas, qui concerne des montants en euros, la plus petite unité est le cent ou centime d’euro, auquel je me référerai, mais le nom de l’unité importe peu.
4 — Première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301).
À compter du 1erjanvier 2007, la première directive a été abrogée et remplacée par la directive 2006/112/CE du Conseil, du 28 novembre 2006, relative au système commun de taxe sur la valeur ajoutée (JO L 347, p. 1), dont l’article 1er, paragraphe 2, contient les mêmes dispositions, à quelques variations linguistiques près.
L’objectif de la directive 2006/112 est d’assurer que toutes les dispositions communautaires applicables en matière de TVA sont présentées d’une façon claire et rationnelle dans le cadre d’une refonte de la structure et du libellé de la directive, sans que cela provoque, en principe, des changements de fond dans la législation existante (voir troisième considérant de la directive).
Les références qui seront faites dans la suite du texte aux dispositions de la directive 2006/112 n’impliquent donc pas une identité de formulation avec les dispositions équivalentes des directives abrogées.
SHARPSTON — AFFAIRE C-484/06 biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
en pourcentage, arrondi à un chiffre qui ne dépasse pas l’unité supérieure.
Quant à l’article 25, paragraphe 3 7, qui concerne le régime commun forfaitaire applicable aux agriculteurs, il prévoit que les pourcentages de compensation peuvent être arrondis au demi-point le plus proche, inférieur ou supérieur.
Les dispositions suivantes de la sixième directive ont été présentées comme pertinentes pour résoudre les questions posées dans la présente affaire.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.»
L’article 2, point 1 8, dispose que les livraisons de biens effectuées à titre onéreux par un assujetti agissant en tant que tel sont soumises à la TVA.
L’article 5, paragraphe 1 9, définit la livraison de biens comme le transfert du pouvoir de disposer d’un bien corporel comme un propriétaire.
On trouve des dispositions plus détaillées dans la sixième directive 5.
Deux d’entre elles concernent l’arrondi — mais en termes de pourcentages et non de montants.
L’article 19 6porte sur le calcul du prorata de déduction dans l’hypothèse où les biens ou services sont utilisés à la fois pour des opérations taxées et pour des opérations exonérées.
En vertu de l’article 10, paragraphes 1 et 2, le fait générateur de la taxe est le fait par lequel les conditions légales nécessaires pour l’exigibilité de la taxe sont réalisées, c’est-à-dire le moment à partir duquel l’administration fiscale est en droit de réclamer la taxe au redevable.
Cela se produit en principe au moment où la livraison de biens ou la prestation de services est effectuée 10.
5 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, modifiée à de nombreuses occasions).
La sixième directive a été, elle aussi, abrogée et remplacée par la directive 2006/112, mais, pour des raisons de lisibilité, je me référerai à ses dispositions au présent.
Le contenu — et dans une grande mesure le libellé — de ces dispositions vaut toujours dans le cadre des dispositions équivalentes de la directive 2006/112
8 — Article 2, paragraphe 1, sous a), de la directive 2006/112.9 — Article 14, paragraphe 1, de la directive 2006/112.10 — Articles 62, 63 et 66 de la directive 2006/112.
KONINKLIJKE AHOLD correspondants ainsi que les exonérations 16.
L’article 11 A 11énonce la règle générale selon laquelle la base d’imposition comprend, en substance, tout ce qui constitue la contrepartie obtenue par le fournisseur, que ce soit de la part du client ou d’une autre source.
assujettis s’acquittent du montant net de la TVA (c’est-à-dire la taxe en aval moins la charge de taxe payée en amont) lors du dépôt de la déclaration périodique de TVA 18.
L’article 12, paragraphe 3, sous a), exige que les États membres fixent un taux normal de TVA et autorise les taux réduits pour certaines catégories de livraisons 12.
La Commission européennes attire des Communautés également l’atten- tion sur certaines dispositions de la direc- tive 98/6/CE 19.
L’article 17, paragraphes 1 et 2 13, confère à l’assujetti le droit de déduire du montant de la taxe dont il est redevable celui de la TVA acquittée pour les biens qu’il utilise aux fins de ses opérations imposables.
sous a), de cette directive définit le «prix de vente», dans la vente au détail, comme le prix définitif valable pour une unité du produit ou une quantité donnée du produit, c’est-à-dire comprenant la TVA et toutes les taxes accessoires; et l’article 3, paragraphe 1, exige que le prix de vente soit indiqué pour tous les produits concernés.
L’article 22, paragraphe 3, sous a) 14, oblige l’assujetti à s’assurer qu’une facture est émise pour chaque livraison imposable qu’il effectue pour un autre assujetti ou pour une personne morale non assujettie (ce qui implique donc que cette exigence ne vaut pas pour les livraisons au consommateur final personne physique 15); et l’article 22, paragraphe 3, sous b), exige que cette facture inclue, entre autres informations, le prix hors taxe et la taxe appliquée avec les taux
16 — Cette version de l’article 22, paragraphe 3, sous b), avait, en fait, été abrogée et remplacée à l’époque des faits par effet de la directive 2001/115/CE du Conseil, du 20 décembre 2001, modifiant la directive 77/388 en vue de simplifier, moderniser et harmoniser les conditions imposées à la facturation en matière de taxe sur la valeur ajoutée (JO 2002, L 15, p. 24), qui prévoyait une liste d’exigences plus précise.
La directive 2001/115 est entrée en vigueur le 6 février 2002, mais le délai pour sa transposition par les États membres expirait le 1er janvier 2004.
Il semble que la transposition effectuée par le Royaume des Pays-Bas ait pris effet à cette date (loi du 18 décembre 2003, Staatsblad 2003, no530, p. 1).
Le Hoge Raad mentionne le «dixième tiret de l’article 22, paragraphe 3, sous b), de la sixième directive (texte applicable jusqu’au 1erjanvier 2004)», mais en réalité seule la version modifiée par la directive 2001/115 contient un dixième tiret exigeant que la facture indique le montant de TVA dû.
Toutefois, puisque le point important est que la facture de TVA doit indiquer le montant de TVA sur l’opération, la confusion est sans conséquence.
Les dispositions équivalentes figurent à présent à l’article 226 de la directive 2006/112.
18 — En vertu de l’article 22, paragraphe 4, sous a), la période imposable est fixée par chaque État membre à un, deux ou trois mois, ou à toute autre période n’excédant pas un an, et la déclaration doit être déposée avant l’expiration d’un délai fixé, à nouveau, par l’État membre, qui ne peut pas dépasser de plus de deux mois le terme de chaque période imposable (voir, à présent, article 252 de la directive 2006/112).
14 — Le texte applicable de l’article 22 figurait, à l’époque des faits, à l’article 28 nonies de la sixième directive, qui est l’une des dispositions dites transitoires; l’équivalent de l’article 22, paragraphe 3, sous a), figure actuellement à l’article 220 de la directive 2006/112.
19 — Directive du Parlement européen et du Conseil, du 16 février 1998, relative à la protection des consommateurs en matière d’indication des prix des produits offerts aux consommateurs (JO L 80, p. 27).
15 — Au moins dans le commerce national — l’exigence s’étend à toutes les ventes à distance taxées dans l’État membre de destination et aux livraisons de biens intracommunautaires, quel que soit le type de client.
Le droit néerlandais la TVA 20 et que la position de la Commission était que, puisque la directive ne contenait pas de dispositions en la matière, les États membres pouvaient, conformément au principe de subsidiarité, légiférer sur la question au niveau national.
La TVA est régie aux Pays-Bas par la loi relative à la taxe sur le chiffre d’affaires (Wet op de omzetbelasting) de 1968 et par le décret d’application relatif à la taxe sur le chiffre d’affaires (Uitvoeringsbesluit omzetbelasting) de 1968.
Le taux normal de TVA y est de 19 %, et il existe également un taux réduit de 6 %.
L’exposé des motifs indiquait aussi que la méthode prescrite se bornait à exiger un arrondi arithmétique au centime entier, mais que l’on pouvait soit calculer et arrondir la taxe par livraison de biens ou par service fourni, soit appliquer les règles d’arrondi au montant total d’un certain nombre de livraisons considérées ensemble.
À l’époque des faits, il n’existait aucune disposition régissant l’arrondi des montants dus.
À partir du 1erjuillet 2004, un nouvel article 5 bis a été ajouté au décret d’application:
L’article 38 de la loi relative à la taxe sur le chiffre d’affaires exige que les commerçants proposent leurs biens ou services à un prix incluant la TVA, sauf dans le cas où le client est une personne assujettie ou un organe de droit public.
«Lors du calcul de la taxe sur le prix et sur la valeur douanière, le montant de la taxe due est arrondi arithmétiquement au centime d’euro.
Cet arrondi arithmétique au centime est appliqué de telle façon que, pour les montants dont la troisième décimale est le chiffre 5 ou un chiffre supérieur, l’arrondi se fait vers le haut, tandis que, lorsque la troisième décimale n’atteint pas ce chiffre, l’arrondi se fait vers le bas.»
La société Koninklijke Ahold NV (ci-après «Ahold») exploite des supermarchés aux Pays-Bas.
20 — Prévu à l’article 29 de la sixième directive (article 398 de la directive 2006/112), au sein duquel les représentants des États membres et de la Commission discutent des problèmes d’application de la TVA.
L’exposé des motifs relatif à cet amendement indiquait que la problématique de l’arrondi avait été discutée au sein du comité de
KONINKLIJKE AHOLD au détail, elle est tenue de proposer ses articles à des prix incluant la TVA.
magasins et la période en cause, elle aurait dû payer 1 414 euros de moins que ce qu’elle a effectivement déclaré et payé.
Le recours formé par Ahold contre le refus de remboursement de cette somme est à présent examiné par le Hoge Raad.
Ahold fait valoir que toute méthode d’arrondi qui aboutit à un montant de taxe plus élevé que le montant obtenu par la stricte application du taux de TVA correspondant, aussi minime que soit l’écart, est incompatible avec le droit communautaire.
Le Hoge Raad der Nederlanden demande à la Cour de se prononcer sur les questions suivantes:
En octobre 2003, elle a calculé et déclaré la TVA relative aux ventes de ses supermarchés en prenant pour base le montant total correspondant à chaque ticket de caisse ou «panier d’achats».
Elle a réparti le montant total incluant la TVA indiqué sur chaque ticket de caisse en trois sous-totaux correspondant aux articles a) soumis au taux normal, b) soumis au taux réduit et c) pour lesquels aucune TVA n’était due, celleci étant déjà versée au titre d’un régime spécial.
Elle a multiplié les deux premiers sous-totaux respectivement par 19/119 et 6/106, pour obtenir le montant de la TVA inclus dans le prix 21.
Chacun de ces montants a ensuite fait l’objet d’un arrondi arithmétique au centime d’euro entier (inférieur ou supérieur).
Les totaux ainsi obtenus ont été déclarés à titre de TVA et utilisés pour calculer le montant de la TVA due (déduction faite de la TVA acquittée en amont).
«1) L’arrondi de montants de TVA est-il exclusivement soumis au droit national ou bien cette question — compte tenu en particulier [des articles 11 A et 22, paragraphes 3, sous b), et 5, de la sixième directive] — relève-t-elle du droit communautaire?
Cependant, dans deux supermarchés, elle a en outre effectué, pour ses propres besoins, un calcul différent, en prenant comme hypothèse qu’il faudrait a) déterminer le montant de la TVA non pas pour chaque ticket de caisse, mais pour chaque article vendu et b), lorsqu’il y a lieu d’arrondir, le faire systématiquement au centime inférieur le plus proche.
Ahold a ainsi calculé que, pour les deux
21 — Il faut se souvenir que, dans le cas des prix de vente au détail, la TVA doit être calculée rétrospectivement à partir d’un prix déterminé incluant la TVA et non pas à l’avance à partir d’un prix fictif hors taxe.
Un prix de vente au détail incluant la TVA à 19 % est égal à 119 % du prix net hors taxe.
Le montant de la TVA ne sera donc pas 19/100 (19 %) mais 19/119 du prix de vente au détail.
Le même calcul vaut, mutatis mutandis, pour tout autre taux de TVA.
2) Dans ce dernier cas, résulte-t-il des dispositions visées des directives que les États membres sont tenus d’autoriser l’arrondi par article vers le bas, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une déclaration?»
Comme l’ont fait observer plusieurs États membres, cette conclusion est également étayée par les dispositions du traité CE relatives à l’harmonisation des taxes sur le chiffre d’affaires (article 93 CE) et aux directives (article 249, troisième alinéa, CE).
Ont présenté des observations écrites Ahold, les gouvernements grec, néerlandais, polonais et du Royaume-Uni ainsi que la Commission, et tous, à l’exception du gouvernement polonais, ont été représentés à l’audience.
Appréciation
Il est cependant tout aussi clair que, dans un domaine couvert par une directive d’harmonisation, les États membres ne peuvent pas adopter de mesures allant à l’encontre des règles ou des principes fixés par cette directive, ou incompatibles avec ceux-ci ou avec les règles ou principes de rang supérieur applicables en droit communautaire 23.
Sur la première question — le droit applicable
Autrement dit, la question de l’arrondi n’est pas simplement un problème relevant soit du droit national, soit du droit communautaire; elle doit être réglementée en détail par le droit national, mais dans les limites imposées par le droit communautaire.
Sur la deuxième question — L’arrondi à la baisse par article
Dans ces conditions, la deuxième question consiste essentiellement à demander si les règles communautaires régissant la TVA, et en particulier la sixième directive,
Il est clair qu’aucune disposition des directives communautaires en matière de TVA ne régit expressément l’arrondi des montants de TVA.
Bien que les articles 11 A et 22, paragraphe 3, sous b), auxquels le Hoge Raad se réfère, soient pertinents pour déterminer les montants de TVA, ils sont loin d’être suffisamment explicites pour permettre de tirer quelque conclusion que ce soit à propos de la manière dont ces montants doivent être arrondis.
Dans ces conditions, et puisque la question de l’arrondi est inéluctable, c’est au droit national que doit revenir le soin de fixer en détail les règles nécessaires 22.
22 — Pour un exemple comparable, voir arrêt du 15 mars 2007, Reemtsma Cigarettenfabriken (C-35/05, Rec. p. I-2425, point 38 et jurisprudence citée).
23 — Cette idée a été rappelée à maintes reprises par la Cour dans le domaine fiscal: voir, tout récemment, arrêt du 11 octobre 2007, Hollmann (C-443/06, Rec. p. I-8491, point 33, et jurisprudence citée).
KONINKLIJKE AHOLD imposent, autorisent ou interdisent une règle nationale qui permet aux commerçants d’arrondir la TVA au centime inférieur le plus proche pour chaque article vendu.
doit représenter, quel que soit le taux de TVA, la part exacte du prix qui résulte de l’application du taux.
Lorsque le taux est de 19 %, la proportion exacte de la taxe dans le prix de vente au détail est de 19/119 de ce prix.
Telle est la proportion exacte, qu’elle puisse s’exprimer en centimes entiers ou non.
À mon avis, une telle règle est incompatible avec les principes régissant la TVA, pour les raisons que je vais exposer.
Bien que la question présente un double aspect — arrondi à la baisse et arrondi par article —, les deux sont étroitement liés et je les examinerai ensemble.
La deuxième exigence découle à la fois de cet article et du système de déduction prévu à l’article 17, paragraphes 1 et 2, de la sixième directive.
La TVA ne doit peser que sur le consommateur final et non sur les différents commerçants et prestataires de services qui ont contribué au produit final ou entre les mains desquels il a transité 25.
Inversement, ces opérateurs sont redevables envers l’administration fiscale de tous les montants de TVA versés par le consommateur final et ne peuvent conserver aucun de ces montants à leur profit.
Il faut d’abord rappeler que la question se pose devant le Hoge Raad dans le contexte de livraisons à destination du consommateur final, effectuées au prix de détail incluant la TVA.
Pour le moment, je limiterai mon analyse à ce contexte — qui, du point de vue de l’arrondi, diffère quelque peu des livraisons faites à d’autres assujettis et des livraisons effectuées à un prix net auquel la TVA vient s’ajouter 24.
Deux exigences me paraissent primordiales: la TVA doit être exactement proportionnelle au prix; et elle doit être neutre pour les commerçants.
La première de ces exigences est expressément formulée à l’article 2 de la première directive.
Elle implique que le montant de TVA inclus dans le prix de vente au détail
Il peut légitimement vouloir être informé aussi bien du montant que du pourcentage, mais, à cet effet, une indication approximative arrêtée au centime le plus proche suffit.
Il n’est nullement nécessaire qu’une telle indication, portée sur un ticket de caisse et non sur une facture de TVA émise conformément à l’article 22, paragraphe 3 de la sixième directive, soit contraignante pour le commerçant ou l’administration fiscale.
25 — Voir, par exemple, arrêt du 8 février 2007, Investrand (C-435/05, Rec. p. I-1315, point 22 et jurisprudence citée).
Il est, en revanche, très important pour ces deux derniers acteurs que des chiffres exacts soient utilisés dans les calculs visant à déterminer les montants dus.
On pourrait objecter qu’une fraction de centime est un montant minime et n’est pas de nature, en tant que tel, à mettre sérieusement en péril l’intégrité du système de TVA.
Cependant, si l’on multiplie une fraction de centime par le nombre d’articles vendus au cours d’une période imposable donnée, l’incidence peut être considérable.
Conformément à l’article 22, paragraphes 4 et 5, de la sixième directive, le montant de TVA doit être déclaré par l’assujetti dans sa déclaration périodique, où il servira d’élément pour calculer la taxe nette qu’il doit payer lors du dépôt de la déclaration.
Toute élévation du montant déclaré (résultant d’un arrondi à la hausse) implique une augmentation de la taxe nette devant être versée à l’administration fiscale, et toute réduction (résultant d’un arrondi à la baisse) implique une diminution de cette taxe nette 26.
Le calcul d’Ahold montre que, pour deux de ses magasins pendant un mois, la différence aurait été d’environ 1 400 euros Selon ses sites Internet, Ahold exploite plus de 2 000 points de vente au détail de dimensions variées, aux seuls Pays-Bas.
Dans ces conditions, l’estimation approximative du gouvernement du Royaume-Uni selon laquelle, «si les quatre plus grandes chaînes de supermarché effectuant des livraisons de biens au Royaume-Uni étaient autorisées à effectuer un arrondi par article vers le bas, sans rien changer au prix payé par le consommateur, cela entraînerait un arrondi vers le bas de la TVA comptabilisée et payée par ces chaînes de supermarchés d’un montant bien supérieur à 70 millions de GBP par an (100 millions d’euros)» semble plausible 27.
Ainsi, bien que la proportion exacte de taxe incluse dans chaque prix au détail et payée par le consommateur (19/119 de ce prix, dans notre exemple) ne varie pas, l’arrondi du montant au centime supérieur le plus proche dans la déclaration obligerait le commerçant à payer, à partir de son bénéfice, une fraction de centime en plus de ce qui est réellement dû, et l’arrondi au centime inférieur lui permettrait de conserver une fraction de centime à titre de bénéfice supplémentaire.
Rien ne permet de supposer que l’arrondi à la hausse aboutirait à une distorsion moindre que l’arrondi à la baisse, mais la distorsion pourrait s’avérer plus importante dans les États membres dans lesquels la plus petite unité monétaire ayant cours est plus grande que le centime.
27 — À l’audience, l’avocat du Royaume-Uni a même évoqué des chiffres plus élevés, entre 200 et 800 millions de GBP.
26 — Ou, si la taxe en amont excède exceptionnellement la taxe due au titre de la période imposable en question, une augmentation ou une diminution, selon le cas, du montant net que l’administration doit rembourser.
Au moins deux types de méthodes peuvent sembler convenir dans le but de réduire ou de minimiser, si ce n’est d’éliminer complètement, la distorsion que j’ai mise en lumière plus haut.
Elles pourraient être appliquées indépendamment ou de façon combinée.
L’arrondi systématique à la baisse ou à la hausse du montant de TVA dû pour chaque article vendu conduirait ainsi à un écart globalement important par rapport au résultat pleinement conforme aux principes de l’exacte proportionnalité et de neutralité de la TVA 28.
Avec l’arrondi à la baisse, dans les totaux, d’importantes sommes de TVA seraient payées par les clients et conservées par les détaillants au lieu d’être versées, en tant que sommes dues, à l’administration fiscale; avec l’arrondi à la hausse, des montants similaires seraient prélevés par l’administration chez le détaillant, alors qu’ils ne seraient pas dus et n’auraient pas été payés par les clients.
En premier lieu, ainsi que l’ont souligné tous les gouvernements des États membres ayant présenté des observations, la méthode courante de l’arrondi arithmétique dans le cadre de laquelle toute fraction de centime inférieure à 0,5 est arrondie à la baisse, tandis que toute fraction de centime supérieure ou égale à 0,5 est arrondie à la hausse, au centime le plus proche dans les deux cas, est susceptible de réduire la distorsion en question, dans la mesure où les sommes arrondies à la baisse tendent à se compenser avec les sommes arrondies à la hausse 29.
Par conséquent, les règles communautaires en matière de TVA ne sauraient autoriser — et encore moins exiger — un arrondi systématique à la baisse (ou à la hausse) de la TVA, pratiqué au titre de chaque article vendu par les vendeurs au détail, lors de la comptabilisation de la TVA.
Cette conclusion répond à la deuxième question du Hoge Raad.
Il n’est pas nécessaire qu’une telle façon de procéder affecte le montant de TVA inclus dans le prix payé par chaque consommateur pour chaque article, qui, à un taux de 19 %, demeure égal à 19/119 du prix de
Il peut être utile, cependant, d’examiner les types de solutions que l’on pourrait qualifier d’acceptables, en se souvenant que la situation concrètement en cause est celle de la vente au détail au consommateur final à des prix incluant la TVA.
29 — À l’audience, le Royaume-Uni a cité un cas dans lequel l’arrondi arithmétique aurait conduit à un écart fiscal de plus de 17 000 GBP en six mois pour un seul et même commerçant.
Il est également vrai que la méthode arithmétique implique un léger mais néanmoins systématique écart à la hausse dès lors que 0,5 centime est toujours arrondi vers le haut, même si ce chiffre se situe exactement à mi-chemin entre les deux centimes entiers.
Cet inconvénient pourrait être atténué en recourant à l’«arrondi bancaire» ou à l’«arrondi au pair», méthode dans laquelle, par exemple, pour arrondir à des chiffres entiers, on arrondit tout nombre finissant exactement par 0,5 sans autre décimale après au pair entier le plus proche.
Ainsi, 3,5 devient 4, comme auparavant, mais 2,5 devient 2.
SHARPSTON — AFFAIRE C-484/06 les contraintes de calcul s’en trouvent, de surcroît, réduites.
vente au détail 30.
Il s’agit plutôt d’un moyen pratique de parvenir à une approximation du total des montants individuels au titre desquels chaque commerçant doit établir une déclaration de TVA à remettre à l’administration fiscale.
On pourrait éventuellement accroître encore le degré d’exactitude en calculant le montant de TVA inclus dans le prix de chaque article jusqu’à, disons, la huitième ou dixième décimale et en additionnant les montants ainsi obtenus avant de les arrondir au centime le plus proche, mais cette subtilité semble excessivement compliquée (et contraignante pour les petits commerçants).
De plus, si l’arrondi est reporté au dernier stade possible, l’arrondi systématique à la baisse n’affectera pas l’intégrité du système autrement que dans une mesure véritablement négligeable.
La Cour a précisé dans l’arrêt Elida Gibbs que, dans le calcul final, le montant revenant à l’administration fiscale ne peut pas excéder la taxe payée par le consommateur final 31.
Si ce principe doit être strictement observé, l’arrondi systématique à la baisse au stade de la déclaration paraît être la solution qui respecte le mieux les règles et principes à suivre.
En second lieu, et en développement de cette dernière réflexion, aucun arrondi n’est nécessaire aussi longtemps qu’aucun paiement effectif de TVA ne doit être fait, distinct de l’indication des prix incluant la TVA.
Ce stade n’est atteint que lors du calcul du montant dû au titre de chaque déclaration périodique de TVA conforme à l’article 22, paragraphe 5, de la sixième directive.
Jusque-là, la comptabilité des commerçants peut se contenter d’indiquer uniquement les prix incluant la TVA pour chaque taux de TVA applicable; le montant de la taxe inclus dans ces prix peut être simplement enregistré comme étant égal à 19/119 ou à 6/106 ou à toute autre fraction applicable (la «proportion exacte» requise par l’article 2 de la première directive).
Si l’arrondi est cantonné au stade final, le résultat est plus précis et
Je voudrais seulement ajouter une dernière remarque ici.
Les détaillants doivent, en vertu de la directive 98/6, indiquer les prix incluant la TVA.
Comme cela
30 — On peut l’indiquer sous une forme arrondie pour l’information du consommateur, ainsi que je l’ai suggéré au point 34 ci-dessus.
Des problèmes pourraient néanmoins se poser si le montant arrondi était pris pour le montant réel de TVA inclus dans le prix.
Par exemple, un article vendu à 0,28 euro avec une TVA de 19 % comprend 0,0447 euro de TVA (19/119 de 0,28 euro).
Si cela est arrondi à 0,04 euro, le prix hors taxe est de 0,24 euro.
Or 19 % de 0,24 est égal à 0,0456 euro, qui doit être arrondi à 0,05 EUR, si bien que le prix incluant la TVA aurait dû être de 0,29 euro.
Toute solution qui respecte les règles et principes applicables en la matière — et en particulier qui n’implique pas que le commerçant conserve ou verse une différence entre la proportion exacte de TVA dans le prix de vente au détail et le montant dû à l’administration fiscale — est acceptable.
Les prix hors taxe et les livraisons aux assujettis a été expliqué à l’audience, ils fixent ces prix en fonction de considérations de marché: la marge qu’ils entendent réaliser, le prix que le consommateur est prêt à payer et le prix facturé par les concurrents.
Il est clair que l’arrondi des montants de TVA peut avoir une incidence sur ces éléments, en particulier lorsqu’il s’agit d’articles à bas prix et représentant un grand volume de transactions.
Cependant, la TVA est destinée à être neutre pour les commerçants et les calculs relatifs à la TVA ne devraient pas pouvoir influer sur les décisions commerciales de ce type.
À cet égard, il est particulièrement important de se souvenir que les grandes chaînes de supermarchés sont bien mieux équipées pour procéder à de tels calculs que les petits commerçants, si bien que, si l’on admettait la possibilité d’arrondir la TVA sur les articles individuels, cela pourrait fausser la concurrence au profit des premiers et au détriment des seconds.
L’affaire dont est saisi le Hoge Raad concerne des ventes au détail à des prix incluant la TVA.
Les considérations ci-dessus valent dans ce contexte spécifique, et partent du principe que les ventes sont faites au consommateur final.
De tels consommateurs, comme je l’ai dit, sont en droit de connaître la part de TVA incluse dans le prix qu’ils ont payé et peuvent être informés de son montant, jusqu’au centime le plus proche.
Cette information est souvent donnée sur les tickets de caisse reçus émis par les commerçants, mais il n’est pas nécessaire qu’elle ait un effet obligatoire dans les rapports entre le commerçant et l’administration fiscale.
Pour résumer: i) si les montants doivent être additionnés, l’arrondi arithmétique entraînera moins de distorsions que l’arrondi systématique à la hausse ou à la baisse (et l’arrondi au chiffre pair réduira encore cette distorsion); ii) la distorsion peut être atténuée plus efficacement si l’on calcule les montants dus uniquement après avoir fait la somme des montants individuels incluant la TVA pour chaque période imposable; iii) à ce stade, afin d’éviter tout paiement excédentaire à l’administration fiscale, on peut admettre l’arrondi du montant à l’unité minimale de paiement inférieure la plus proche dans tous les cas.
Je voudrais souligner que les méthodes que j’ai décrites ne doivent pas nécessairement être considérées comme les seules possibilités ouvertes aux États membres.
Cependant, lorsque les ventes sont effectuées à destination d’assujettis qui utiliseront les biens en question pour les besoins de leurs opérations imposables, une facture de TVA devra être émise conformément à l’article 22, paragraphe 3, de la sixième directive.
Cette facture doit indiquer à la fois le prix hors taxe et le montant de la taxe, chacun d’eux devant donc être exprimé sous la forme d’un montant susceptible d’être payé.
De telles situations ne concernent habituellement pas les vendeurs au détail, mais les commerçants dont l’activité consiste essentiellement à livrer d’autres assujettis.
À la différence des vendeurs au détail, ceux-ci fixent en principe un prix — libellé en centimes entiers — hors taxe, puis appliquent à ce prix la TVA au taux approprié.
Afin d’indiquer le montant de la TVA en nombre de centimes entiers, il sera souvent nécessaire, ici aussi, d’arrondir le montant à la hausse ou à la baisse.
Toutefois, en pareille hypothèse, les distorsions que j’ai décrites plus haut ne se produiront pas, ou n’auront que des effets très limités.
Il est vrai que l’effet cumulé des arrondis sur de telles transactions peut affecter le montant global des ressources en TVA collectées par l’État membre, mais cet effet sera limité.
Le consommateur final obtient ses livraisons dans la très grande majorité des cas auprès de commerçants au détail tenus de vendre à des prix incluant la TVA.
Lorsque, occasionnellement, il ne le fait pas, ses achats sont susceptibles de porter sur des valeurs plus importantes, si bien que les arrondis correspondant à moins d’un centime d’euro représenteront, en proportion, une différence bien plus faible.
Si l’arrondi se fait arithmétiquement, l’effet à la fois sur les factures de TVA et sur les clients individuels sera restreint.
En ce qui concerne les opérations individuelles, dans lesquelles la TVA facturée par le vendeur représente la taxe qui sera ensuite déduite par le client, le montant ne handicape ni n’avantage aucune partie, et, parce que la taxe en aval et la taxe en amont se neutralisent du fait du système de déduction, le montant prélevé sur la livraison au consommateur final à l’extrémité de la chaîne de la TVA n’en sera pas affecté.
Lorsque, dans le cadre de transactions individuelles exceptionnelles, un assujetti achète à un détaillant des articles qu’il utilisera pour ses opérations taxées, il demandera une facture indiquant le prix net ainsi que le montant de la taxe, pour la TVA qu’il entendra déduire.
Dans ce cas, le détaillant devra procéder à un léger ajustement de son prix afin d’être en mesure de faire figurer ces montants en centimes entiers.
Cependant, pour les raisons que j’ai déjà indiquées, cet ajustement sera sans incidences à l’égard des parties et sur le montant de TVA collecté en définitive.
32 — Il convient de noter que cette possibilité n’est pas ouverte aux véritables commerçants au détail, qui sont tenus de fixer des prix incluant la TVA (voir directive 98/6).
Dans les cas plus rares où la livraison s’effectue au profit d’un consommateur final, l’opération d’arrondi, bien qu’elle ait un léger effet sur le montant payé par le client et perçu par l’administration fiscale, n’affecte pas la neutralité de la taxe du point de vue du fournisseur.
Le montant facturé correspond au montant devant être déclaré à l’administration fiscale, et la fraction correspon-
Au vu des considérations qui précèdent, je propose à la Cour de répondre ainsi aux questions posées par le Hoge Raad:
«1) Les directives communautaires en matière de TVA ne réglementent pas en détail l’arrondi des montants de TVA.
Une telle réglementation relève par conséquent du droit national, qui doit, néanmoins, respecter à cet égard tous les principes et règles découlant des directives.
Ces règles et principes ne permettent pas aux commerçants au détail d’arrondir à la baisse le montant de la TVA dans le prix incluant la TVA de chaque article vendu, afin de déterminer le montant de la taxe qui doit figurer dans leurs déclarations périodiques.»
ARRÊT DE LA COUR (quatrième chambre)
10 juillet 2008 *
Dans l’affaire C-484/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Hoge Raad der Nederlanden (Pays-Bas), par décision du 24 novembre 2006, parvenue à la Cour le 27 novembre 2006, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. E. Juhász et T. von Danwitz (rapporteur), juges,
* Langue de procédure: le néerlandais.
KONINKLIJKE AHOLD avocat général: Mme E. Sharpston, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007, considérant les observations présentées:
— pour le gouvernement néerlandais, par Mme H. G. Sevenster et M. M. de Grave, en qualité d’agents,
— pour le gouvernement hellénique, par Mmes O. Patsopoulou, M. Tassopoulou et G. Skiani, en qualité d’agents, me E. Ośniecka-Tamecka, en qualité
— pour le gouvernement polonais, par Md’agent, me V. Jackson, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Massistée de M. I. Hutton, barrister,
— pour la Commission des Communautés européennes, par MM. D. Triantafyllou, A. Weimar et P. van Nuffel, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 janvier 2008, rend le présent
Arrêt
Le cadre juridique
La réglementation communautaire
L’article 2 de la première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301, ciaprès la «première directive»), énonce:
«Le principe du système commun de taxe sur la valeur ajoutée est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.
L’article 11, A, paragraphe 1, sous a), de la sixième directive prévoit:
«La base d’imposition est constituée: a) pour les livraisons de biens et les prestations de services autres que celles visées sous b), c) et d), par tout ce qui constitue la contrepartie obtenue ou à obtenir par le fournisseur ou le prestataire pour ces opérations de la part de l’acheteur, du preneur ou d’un tiers, y compris les subventions directement liées au prix de ces opérations».
L’article 22, paragraphes 3, sous a) et b), 4, sous b), et 5, de la sixième directive, énonce:
«3. a) Tout assujetti doit délivrer une facture, ou un document en tenant lieu, pour les livraisons de biens et les prestations de services qu’il effectue pour un autre assujetti, ou pour une personne morale non assujettie. […] L’assujetti doit conserver un double de tous les documents émis.
[…] b) La facture doit mentionner, d’une façon distincte, le prix hors taxe et la taxe correspondante pour chaque taux différent ainsi que, le cas échéant, l’exonération.
Dans la déclaration doivent figurer toutes les données nécessaires pour constater le montant de la taxe exigible et celui des déductions à opérer, y compris, le cas échéant, et dans la mesure où cela apparaît nécessaire pour la constatation de l’assiette, le montant global des opérations relatives à cette taxe et à ces déductions ainsi que le montant des opérations exonérées.
Tout assujetti doit payer le montant net de la taxe sur la valeur ajoutée lors du dépôt de la déclaration périodique.
Toutefois, les États membres peuvent fixer une autre échéance pour le paiement de ce montant ou percevoir des acomptes provisionnels.»
La directive 2001/115/CE du Conseil, du 20 décembre 2001, modifiant la directive 77/388 en vue de simplifier, moderniser et harmoniser les conditions imposées à la facturation en matière de taxe sur la valeur ajoutée (JO 2002, L 15, p. 24), que les États membres devaient mettre en vigueur avec effet au 1erjanvier 2004, a modifié l’article 22, paragraphe 3, sous b), de la sixième directive, cette disposition comportant notamment un dixième tiret rédigé comme suit:
«Sans préjudice des dispositions particulières prévues par la présente directive, seules les mentions suivantes doivent figurer obligatoirement, aux fins de la taxe sur la valeur ajoutée, sur les factures émises en application des dispositions du point a), premier, deuxième et troisième alinéas:
— le montant de taxe à payer, sauf lorsqu’il est appliqué à un régime particulier pour lequel la présente directive exclut une telle mention,
La réglementation nationale
L’article 35 de la loi relative à l’impôt sur le chiffre d’affaires (Wet op de omzetbelasting), du 28 juin 1968 (Stb.
1968, no 329), dans sa version applicable au litige au principal, est libellé comme suit:
Pour les livraisons qu’il effectue et les services qu’il fournit à un autre entrepreneur ou à une personne morale, autre qu’un entrepreneur, l’entrepreneur est tenu d’émettre une facture numérotée et datée qui précise clairement et sans ambiguïté:
Le montant de la taxe qui est due pour la livraison ou le service.
Il n’est pas permis de mentionner un autre montant de taxe.
Le litige au principal et les questions préjudicielles
La société Albert Heijn BV, appartenant à la Fiscale eenheid Koninklijke Ahold NV, qui constitue une entité fiscale en vue de la perception de la taxe sur le chiffre d’affaires, exploite des supermarchés dans lesquels elle fournit un assortiment classique de produits alimentaires ou autres.
Durant la période en cause au principal, à savoir le mois d’octobre de l’année 2003, la requérante au principal a calculé et déclaré la TVA relative aux ventes de ses supermarchés selon sa pratique habituelle consistant à se fonder sur le montant total, correspondant à chaque ticket de caisse (ou «panier d’achats»), payé par un client en cas d’achat simultané de différents articles.
Chacun des montants figurant sur ces tickets de caisse a été arrondi arithmétiquement au cent d’euro.
Cette opération d’arrondissement arithmétique implique que les montants dont la troisième décimale est égale ou supérieure à 5 sont arrondis au cent supérieur le plus proche et que ceux dont la troisième décimale est inférieure à 5 sont arrondis au cent inférieur le plus proche.
La requérante au principal a procédé ainsi pour l’ensemble de ses filiales.
Toutefois, pour deux filiales, elle a en outre appliqué, en ce qui concerne la période en cause, une autre méthode, consistant à calculer le montant de la TVA due non par ticket de caisse, mais séparément, pour chaque article vendu au client, en arrondissant le montant ainsi calculé par article au cent d’euro inférieur le plus proche.
La requérante au principal a ainsi calculé que, pour ces deux filiales et pour la période en cause, elle aurait dû, selon cette méthode d’arrondissement par article vers le bas, payer 1 414 euros de moins que le montant indiqué dans sa déclaration et effectivement acquitté conformément à sa pratique habituelle d’arrondissement par ticket de caisse.
La requérante au principal a demandé le remboursement du montant de 1 414 euros qu’elle a, selon elle, acquitté indûment au titre de la TVA pour les deux filiales en question.
Cette demande ayant été rejetée, elle a introduit une réclamation auprès de l’Inspecteur en soutenant que l’«arrondissement par panier» n’est pas correct et que le montant de la taxe calculé par article devrait être, le cas échéant, arrondi au montant inférieur le plus proche.
L’Inspecteur a rejeté ladite réclamation.
La requérante au principal a formé un recours tendant à l’annulation de cette décision de rejet devant le Gerechtshof te Amsterdam.
Ce dernier a rejeté ce recours comme non fondé par un arrêt du 16 août 2004.
La requérante a alors saisi le Hoge Raad der Nederlanden d’un pourvoi en cassation à l’encontre de cet arrêt.
Dans la décision de renvoi, le Hoge Raad der Nederlanden rappelle que, selon le Gerechtshof te Amsterdam, même lorsque l’application de la méthode arithmétique aboutit à un arrondissement au cent supérieur, cette méthode respecte mieux, par solde, le principe en vertu duquel la taxe doit être strictement proportionnelle au prix qu’une méthode prévoyant un arrondissement au cent inférieur.
Ladite juridiction ajoute que, en calculant la TVA, il est permis de procéder à un arrondissement arithmétique de la taxe pour chaque livraison d’un bien ou pour chaque prestation de services ou d’appliquer l’arrondissement sur le montant total d’un certain nombre de livraisons ou de prestations considérées ensemble, à savoir, dans l’affaire au principal, par panier.
Selon elle, ces deux méthodes se trouvent consacrées, à compter du 1er juillet 2004, à l’article 5 a de l’arrêté d’exécution de 1968 relatif à la taxe sur le chiffre d’affaires (Uitvoeringsbesluit omzetbelasting 1968).
Le litige au principal soulèverait les questions de savoir si les première et sixième directives exigent que la méthode d’arrondissement par article vers le bas soit admise et, plus particulièrement, si les dispositions de l’article 2, premier et deuxième alinéas, de la première directive ainsi que des articles 11, A, paragraphe 1, sous a), et 22, paragraphes 3, sous b), premier alinéa, dans sa version applicable jusqu’au 1er janvier 2004, et 5, de la sixième directive reposent sur la méthode selon laquelle le montant de la TVA doit être calculé à l’égard de chaque opération, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une même déclaration.
Dans ces conditions, le Hoge Raad der Nederlanden a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’arrondissement de montants de la TVA est-il exclusivement soumis au droit national ou bien cette question — compte tenu en particulier des dispositions [de l’article 22, paragraphes 3, sous b), dixième tiret, et 5, ainsi que de l’article 11, A, de la sixième directive] — relève-t-elle du droit communautaire?
2) Dans ce dernier cas, résulte-t-il des dispositions visées des directives que les États membres sont tenus d’autoriser l’arrondissement par article vers le bas, même si différentes opérations sont mentionnées sur une facture et/ou sont comprises dans une déclaration?»
Sur la demande de réouverture de la procédure orale
Par requête déposée au greffe de la Cour le 10 mars 2008, la requérante au principal a demandé la réouverture de la procédure orale au motif que l’affaire ne peut pas être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties, en
2008 — AFFAIRE C-484/06 l’avocat général sont fondées sur une conception ce sens que les conclusions de Mmeerronée des faits.
À cet égard, il convient de rappeler que la Cour peut d’office ou sur proposition de l’avocat général, ou encore à la demande des parties, ordonner la réouverture de la procédure orale, conformément à l’article 61 de son règlement de procédure, si elle considère qu’elle est insuffisamment éclairée ou que l’affaire doit être tranchée sur la base d’un argument qui n’a pas été débattu entre les parties (voir ordonnance du 4 février 2000, Emesa Sugar, C-17/98, Rec. p. I-665, point 18; arrêts du 14 décembre 2004, Swedish Match, C-210/03, Rec. p. I-11893, point 25; du 28 juin 2007, Albert Reiss Beteiligungsgesellschaft, C-466/03, Rec. p. I-5357, point 29, ainsi que du 8 mai 2008, Danske Svineproducenter, C-491/06, Rec. p. I-3339, point 21).
Or, dans sa demande de réouverture de la procédure orale, la requérante au principal fait observer que, à plusieurs reprises lors de l’audience, elle a notamment signalé les faits exacts, selon elle, quant aux effets de l’arrondissement.
La Cour considère, en l’espèce, l’avocat général entendu, qu’elle dispose de tous les éléments nécessaires pour répondre aux questions posées et que, dès lors, il n’y a pas lieu d’ordonner la réouverture de la procédure orale.
Par conséquent, il convient de rejeter la demande tendant à ce qu’une telle réouverture soit ordonnée.
Sur les questions préjudicielles
Sur la première question
En réponse à la première question, il y a lieu de constater que les dispositions des première et sixième directives ne comprennent aucune règle expresse concernant l’arrondissement des montants de la TVA.
Notamment, la sixième directive reste muette à cet égard.
Les dispositions de l’article 22, paragraphe 3, sous b), de la sixième directive, tant dans leur version applicable à la date des faits du litige au principal que dans celle résultant de la directive 2001/115, entrée en vigueur le 1er janvier 2004 et qui, de ce fait, n’est pas applicable audit litige, ainsi que les dispositions du paragraphe 5 du même article, sont, certes, de nature à se référer, au fond, à des montants de TVA arrondis, ainsi que le soutient la juridiction de renvoi.
Cependant, il est constant que ces dispositions ne prévoient aucune règle expresse concernant la manière dont l’arrondissement doit être effectué.
Il en est de même en ce qui concerne l’article 11, A, paragraphe 1, sous a), de la sixième directive.
En effet, cette disposition se borne à déterminer la base d’imposition et elle ne se réfère qu’au prix des biens livrés et des services effectués en contrepartie de celui-ci.
Ledit constat n’est nullement remis en cause par la finalité et l’économie de chacune des dispositions mentionnées aux deux points précédents qu’il convient de prendre en compte pour l’interprétation de celles-ci [voir, notamment, arrêts du 10 décembre 2002, British American Tobacco (Investments) et Imperial Tobacco, C-491/01, Rec. p. I-11453, point 203 et jurisprudence citée; du 16 janvier 2003, Commission/
Espagne, C-12/00, Rec. p. I-459, point 55, ainsi que du 13 mars 2008, Securenta, C-437/06, Rec. p. I-1597, point 35].
Ainsi, il ressort de la deuxième directive 67/228/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires – Structure et modalités d’application du système commun de taxe sur la valeur ajoutée (JO 1967, 71, p. 1303), que la taxe sur le chiffre d’affaires vise à atteindre l’objectif d’une égalité des conditions d’imposition d’une même opération, quel que soit l’État membre dans lequel elle intervient (arrêt du 3 octobre 2006, Banca popolare di Cremona, C-475/03, Rec. p. I-9373, points 20 et 23).
Dans ce contexte, l’article 11, A, paragraphe 1, sous a), de la sixième directive a pour but de garantir l’uniformité, dans les États membres, de la base sur laquelle repose l’imposition.
Il en est de même pour l’article 22, paragraphe 3, sous b), de la sixième directive, à propos duquel le quatrième considérant de la directive 2001/115 fait apparaître que les mentions, qui doivent figurer obligatoirement sur les factures, visent à assurer le bon fonctionnement du marché intérieur.
Enfin, l’article 22, paragraphes 4 et 5, de la sixième directive a pour objectif de garantir la mise à la disposition de l’administration fiscale de toutes les informations nécessaires aux fins de la constatation et de la perception exacte du montant de la taxe exigible.
Il s’ensuit que ni le libellé desdites dispositions ni leur finalité ne permettent de conclure qu’une méthode spécifique d’arrondissement a été prévue par le droit communautaire.
En conséquence, en l’absence d’une réglementation communautaire, il incombe à l’ordre juridique des États membres de déterminer, dans les limites du droit communautaire, la méthode et les règles régissant l’arrondissement d’un montant déclaré au titre de la TVA.
Ainsi, lorsque les États membres établissent ou admettent une méthode précise d’arrondissement, ils sont tenus de respecter les principes régissant le système commun de la TVA, tels que ceux de neutralité fiscale et de proportionnalité.
Le respect de ces principes reconnus dans l’ordre juridique communautaire n’a toutefois pas pour conséquence que la question de la méthode spécifique d’arrondissement à appliquer relève ellemême du droit communautaire.
Eu égard à l’ensemble des considérations qui précèdent, il convient de répondre à la première question que, en l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la TVA, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
Par sa seconde question, la juridiction de renvoi demande si les directives comportent une obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
Eu égard à la réponse fournie à la première question, il importe de vérifier, afin de donner une réponse utile à la juridiction de renvoi dans le cadre de sa seconde question, si le droit communautaire, tel qu’il résulte des principes sur lesquels repose le système commun de TVA, en particulier des principes de neutralité fiscale et de proportionnalité, oblige un État membre à autoriser les assujettis à arrondir par article vers le bas le montant de la TVA due à l’administration fiscale.
Une telle obligation présuppose qu’une seule méthode d’arrondissement, à savoir celle consistant à arrondir par article vers le bas le montant de la taxe, serait en mesure de satisfaire à de telles exigences.
Reflétant le principe d’égalité de traitement en matière de TVA, le principe de neutralité fiscale a, notamment, pour conséquence, que les assujettis ne doivent pas être traités de manière différente, au regard de la méthode d’arrondissement mise en œuvre lors du calcul de la TVA, pour des prestations semblables qui se trouvent en concurrence les unes avec les autres (voir, en ce sens, arrêt du 27 avril 2006, Solleveld et van den Hout-van Eijnsbergen, C-443/04 et C-444/04, Rec. p. I-3617, point 35 et jurisprudence citée).
En vertu de ce même principe, le montant à percevoir par l’administration fiscale au titre de la TVA doit correspondre précisément au montant déclaré au titre de la TVA sur la facture et versé par le consommateur final à l’assujetti (voir, en ce sens, arrêt du 24 octobre 1996, Elida Gibbs, C-317/94, Rec. p. I-5339, point 24).
Ainsi, ledit principe ne comporte aucune exigence quant à l’application d’une méthode particulière d’arrondissement, pour autant que la méthode retenue par l’État membre concerné garantit que le montant à percevoir par l’administration fiscale au titre de la TVA correspond précisément au montant déclaré au titre de la TVA sur la facture et versé par le consommateur final à l’assujetti.
S’agissant du principe de proportionnalité, il ressort de l’article 2, premier alinéa, de la première directive que la TVA est un impôt général sur la consommation exactement proportionnel au prix des biens et des services (voir, notamment, arrêts Banca popolare di Cremona, précité, point 21, ainsi que du 11 octobre 2007, KÖGÁZ e.a., C-283/06 et C-312/06, Rec. p. I-8463, point 29).
Si le respect de ce dernier principe exige, lorsqu’un arrondissement est nécessaire, que celuici soit effectué de telle manière que le montant arrondi corresponde le plus possible à celui de la TVA résultant de l’application du taux en vigueur, il n’en demeure pas moins qu’une telle opération vise, par sa nature, à faciliter le calcul et doit, en conséquence, concilier l’exigence d’une proportionnalité la plus exacte possible avec les besoins pratiques d’une application effective du système commun de TVA reposant sur le principe d’une déclaration de l’assujetti.
En tout état de cause, sans qu’il soit nécessaire pour la Cour de se prononcer sur la question de savoir si la méthode d’arrondissement par article vers le bas est de nature à satisfaire aux exigences du principe de proportionnalité au sens de l’article 2, premier alinéa, de la première directive, il ressort notamment des exemples de calcul présentés dans les observations soumises à la Cour et relevées par Mme l’avocat général au point 47 de ses conclusions qu’il existe des modes de calcul susceptibles de répondre auxdites exigences.
Dès lors, en raison de la technicité de la question de l’arrondissement, le principe de proportionnalité n’est pas non plus de nature à contenir des exigences permettant de conclure qu’une seule méthode d’arrondissement, notamment celle consistant à arrondir par article vers le bas le montant de la TVA, saurait satisfaire au principe de proportionnalité.
Il résulte de ce qui précède que le droit communautaire, notamment les dispositions des première et sixième directives et les principes de neutralité fiscale et de proportionnalité, ne contient aucune obligation spécifique pour les États membres d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
En conséquence, il y a lieu de répondre à la seconde question que le droit communautaire, dans son état actuel, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la TVA.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les
2008 — AFFAIRE C-484/06 dépens. Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) En l’absence d’une réglementation communautaire spécifique, il appartient aux États membres de déterminer les règles et méthodes d’arrondissement des montants de la taxe sur la valeur ajoutée, ces États étant tenus, lors de cette détermination, de respecter les principes sur lesquels repose le système commun de cette taxe, notamment ceux de neutralité fiscale et de proportionnalité.
2) Le droit communautaire, dans son état actuel, ne comporte aucune obligation spécifique selon laquelle les États membres sont tenus d’autoriser les assujettis à arrondir par article vers le bas le montant de la taxe sur la valeur ajoutée.
«TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires»
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . . .
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Déduction de la taxe payée en amont
(Directive du Conseil 77/388, art. 18, § 4)
SOMMAIRE — AFFAIRE C-25/07 prévu pour la catégorie des nouveaux assujettis, à savoir les assujettis ayant commencé leurs activités depuis moins de 12 mois, est, d’une part, six fois plus long que la période d’un mois de déclaration de taxe et, d’autre part, trois fois plus long que le délai appliqué aux autres assujettis, et cela sans que soit démontrée la nécessité d’instaurer, afin de lutter contre l’évasion et la fraude fiscales, une différence de traitement d’une telle ampleur.
L’article 18, paragraphe 4, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, et le principe de proportionnalité s’opposent à une réglementation nationale qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de taxe sur la valeur ajoutée par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédent de la taxe sur la valeur ajoutée, sauf si ceux-ci déposent une caution d’un montant fixe élevé.
Une législation nationale fixant des modalités de remboursement de l’excédent de la taxe sur la valeur ajoutée plus onéreuses pour une catégorie d’assujettis en raison d’un risque de fraude présumé, sans qu’il soit possible à l’assujetti de démontrer l’absence de fraude ou d’évasion fiscales afin de bénéficier de conditions moins contraignantes, ne constitue pas un moyen proportionné à l’objectif de lutte contre la fraude et l’évasion fiscales et affecte excessivement les objectifs et les principes de la sixième directive.
La possibilité offerte aux nouveaux assujettis de verser une caution afin de bénéficier du délai normal de 60 jours ne saurait remettre en cause ces considérations, dans la mesure où ladite caution n’est proportionnée ni au montant de l’excédent de la taxe à rembourser ni à la taille économique de l’assujetti.
En particulier, le dépôt d’une telle caution est susceptible de faire courir un risque financier non négligeable à des entreprises qui viennent de débuter leurs activités et peuvent, de ce fait, ne pas disposer de ressources importantes.
En réalité, l’obligation de constituer ladite caution, afin de pouvoir se prévaloir du délai normalement applicable, n’a pour effet que de remplacer la charge financière liée à l’immobilisation pour une durée de 180 jours du montant de l’excédent de la taxe par celle afférente à l’immobilisation du montant de la caution.
De même, une telle réglementation ne paraît pas conforme à la condition selon laquelle le remboursement de l’excédent de la taxe doit être effectué dans un délai raisonnable.
En effet, le délai de remboursement de 180 jours
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
JÁN MAZÁK présentées le 26 février 2008 1
A — Droit communautaire
L’article 5, troisième alinéa, CE stipule que «[l]’action de la Communauté n’excède pas ce qui est nécessaire pour atteindre les objectifs du présent traité».
L’article 2 de la première directive énonce:
La juridiction de renvoi éprouve notamment certains doutes quant au point de savoir si les dispositions de droit polonais prévoyant un délai pour le remboursement de l’excédent de TVA sur le compte bancaire des assujettis TVA-UE nouvellement enregistrés 4 au cours des douze premiers mois de leur enregistrement ainsi que les conditions permettant de raccourcir cette période sont conformes au droit communautaire.
1 — Langue originale: l’anglais.
«Le principe du système commun de [la TVA] est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel au prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
2 — Première directive 67/227/CEE du Conseil, du 11 avril 1967, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires (JO 1967, 71, p. 1301, ciaprès la «première directive»).
3 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ciaprès la «sixième directive»).
4 — C’est-à-dire les assujettis qui ont notifié leur bureau d’imposition de leur intention d’effectuer leur première livraison de biens ou de services intracommunautaire ou leur première acquisition intracommunautaire.
Voir, ci-après, pour les dispositions de droit polonais régissant l’obligation d’enregistrement dans ces circonstances.
À chaque transaction, la [TVA], calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la [TVA] qui a
B — Droit national grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de [la TVA] est appliqué jusqu’au stade du commerce de détail inclus.»
L’article 18, paragraphe 4, de la sixième directive stipule:
«Quand le montant des déductions autorisées dépasse celui de la taxe due pour une période de déclaration, les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.
Enfin, aux termes de l’article 27, paragraphe 1, de la sixième directive:
S’il s’avère nécessaire de vérifier plus amplement le bienfondé du remboursement, le chef de l’administration fiscale peut prolonger ce délai jusqu’à la fin de la procédure de vérification.
Si, au terme de la procédure, le bienfondé du remboursement est confirmé, le fisc règle à l’assujetti le montant dû augmenté des intérêts moratoires calculés à hauteur du taux payable par le contribuable en cas d’octroi de délais de paiement ou de paiements échelonnés des impôts.
«Le Conseil, statuant à l’unanimité sur proposition de la Commission, peut autoriser tout État membre à introduire des mesures particulières dérogatoires à la présente directive, afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales.
Les mesures destinées à simplifier la perception de la taxe ne peuvent influer, sauf de façon négligeable, sur le montant de la taxe due au stade de la consommation finale.»
SOSNOWSKA en tant qu’assujettis actifs à la TVA, sont tenus, avant d’effectuer leur première livraison ou acquisition intracommunautaire, de notifier au chef de l’administration fiscale, dans la déclaration d’enregistrement visée à l’article 96, leur intention de débuter ce type d’activité.
Lorsqu’il s’agit d’assujettis commençant les activités visées à l’article 5, ou d’assujettis ayant débuté ces activités depuis moins de 12 mois avant le dépôt de la notification dont question au paragraphe 1, et qui ont été enregistrés en tant qu’assujettis à la TVA-UE[ 6], le délai de remboursement de l’excédent de TVA visé à l’article 87, paragraphes 2 et 4 à 6, est allongé à 180 jours[ 7] […]
Parmi les transactions visées au paragraphe 3, il faut inclure l’encaissement d’une créance à propos de laquelle l’obligation fiscale prend naissance au titre de l’arti cle 19, paragraphe 12, ou de l’article 20, paragraphe 3, à condition de déposer, auprès de l’administration fiscale, une garantie sur le patrimoine à concurrence du montant d’impôt qui serait dû si cette transaction portait sur des livraisons de biens sur le territoire national jusqu’au moment où sont déposés les documents attestant de l’exportation ou de la livraison intracommunautaire des marchandises sur lesquelles porte cette créance.»
6 — Ciaprès les «assujettis TVA-UE nouvellement enregistrés».
7 — Les deuxième et troisième phrases de l’article 87, paragraphe 2, qui s’appliquent aux situations qui requièrent un contrôle plus approfondi, doivent être appliquées mutatis mutandis.
Les contribuables, visés à l’article 15, qui sont soumis à l’obligation d’enregistrement
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 procédure et questions
II — Faits, préjudicielles
Éprouvant certains doutes quant à la compatibilité des dispositions de droit national en cause avec le droit communautaire, la juridiction de renvoi a décidé de surseoir à statuer et de saisir la Cour des questions préjudicielles suivantes:
Dans sa déclaration «VAT-7» du mois de janvier 2006, la requérante (Mme Alicja
Invoquant notamment l’article 18, paragraphe 4, de la sixième directive, elle a demandé au bureau de taxation de Świdnica de lui rembourser l’excédent de TVA dans un délai de 60 jours à compter du jour du dépôt de la déclaration.
«1) L’article 5, paragraphe 3, CE, combiné à l’article 2 de la première directive […] et à l’article 18, paragraphe 4, de la sixième directive […] donne-t-il à un État membre le droit d’introduire, dans la réglementation nationale concernant la [TVA], des dispositions telles que celles visées à l’article 97, paragraphes 5 et 7, de la loi polonaise du 11 mars 2004 [sur la TVA]?
Au titre des articles 87, paragraphes 1 et 2, et 97, paragraphes 5 et 7, de la loi sur la TVA, les autorités fiscales de Świdnica ont refusé ce remboursement.
Dans la motivation de la décision, les autorités fiscales ont indiqué que la déclarante ne remplissait pas les conditions fixées dans la loi sur la TVA pour obtenir le remboursement de l’excédent de TVA sur un compte bancaire dans un délai de 60 jours, car elle n’avait fourni aux autorités fiscales ni caution, ni garantie sur son patrimoine, ni garantie bancaire à concurrence de 250 000 PLN (environ 62 000 euros).
2) Ou bien faut-il considérer que les dispositions figurant à l’article 97, paragraphes 5 et 7, de la loi du 11 mars 2004 [sur la TVA], peuvent être classées parmi les mesures particulières visées à l’article 27, paragraphe 1, de la sixième directive dont l’objectif est d’éviter certaines fraudes ou évasions fiscales?»
La requérante a déposé un recours administratif contre cette décision devant le Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu (directeur du bureau de taxation de Wrocław, division Wałbrzych, ciaprès le «bureau de taxation»), qui a maintenu la décision prise par les autorités fiscales en première instance.
La requérante a ensuite engagé une action contre la décision du bureau de taxation devant le Wojewódzki Sąd Administracyjny w Wrocławiu.
Le gouvernement polonais et la Commission des Communautés européennes ont déposé des observations écrites et plaidé à l’audience du 22 novembre 2007.
La requérante n’a pas déposé ses propres observations; elle a indiqué de manière générale adhérer à la position de la juridiction de renvoi, telle qu’elle figure dans la décision de renvoi.
III — Appréciation
Rappelons toutefois que, dans l’exercice des pouvoirs qui leur sont conférés par les directives communautaires, les États membres sont, en tout cas, tenus de respecter les principes généraux du droit qui font partie de l’ordre juridique communautaire, comme le principe de proportionnalité.
En outre, dans l’interprétation et l’application de la sixième directive, il faut tenir compte du principe de neutralité fiscale qui en constitue le fondement.
À cet égard, la Cour a déclaré que, même si les États membres disposent d’une liberté de manœuvre certaine dans l’établissement des modalités de remboursement de l’excédent de TVA, toutefois, comme ce remboursement est l’un des éléments fondamentaux garantissant l’application du principe de la neutralité du système commun de la TVA, les modalités fixées par les États membres ne sauraient être telles qu’elles porteraient atteinte à ce principe en faisant supporter à l’assujetti, en tout ou partie, le poids de la TVA 8.
Même si, dans sa première question, la juridiction nationale souhaite savoir si l’article 5, paragraphe 3, CE, combiné aux articles 2 de la première directive et 18, paragraphe 4, de la sixième directive, confère à un État membre le droit d’insérer, dans ses dispositions sur la TVA, des règles telles que celles figurant dans l’article 97, paragraphes 5 et 7, de la loi sur la TVA, nous entendons la question en ce sens que la juridiction nationale souhaite en réalité savoir si la réglementation polonaise concernant le remboursement de l’excédent de TVA —qui, en substance, prolonge la période de ce remboursement de 60 à 180 jours pour les assujettis TVA-UE nouvellement enregistrés, à moins que ceux-ci ne constituent une caution à concurrence de 250 000 PLN — est compatible avec le droit communautaire, et en particulier avec l’article 18, paragraphe 4, de la sixième directive, compte tenu des principes de neutralité fiscale et de proportionnalité.
La Cour a déclaré que les modalités de remboursement de l’excédent de TVA fixées par un État membre doivent permettre à l’assujetti de récupérer, dans des conditions adéquates, la totalité de la créance résultant de cet excédent de TVA.
Cela implique que le remboursement soit effectué, dans un délai raisonnable, par un paiement en liquidités ou d’une manière équivalente.
En tout état de cause, le mode de remboursement adopté ne doit faire courir aucun risque financier à l’assujetti 9.
En premier lieu, il convient de noter que la sixième directive ne précise pas les conditions exactes dans lesquelles les États membres sont tenus de rembourser l’excédent de TVA sur le compte de l’assujetti.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 système commun de la TVA mis en place par la législation communautaire en la matière 12.
Notons ici que le gouvernement polonais fait valoir que les modalités nationales en cause seraient nécessaires pour éviter l’évasion et la fraude fiscales.
À cet égard, nous estimons que la lutte contre l’évasion et la fraude fiscales est un objectif authentique 10.
En effet, les États membres ont un intérêt légitime à prendre les mesures appropriées pour protéger leurs intérêts financiers et la Cour a déclaré que «la lutte contre la fraude, l’évasion fiscale et les abus éventuels est un objectif reconnu et encouragé par la sixième directive» 11.
S’agissant de la question de savoir si les dispositions nationales en cause concernant le remboursement de l’excédent de TVA respectent ces conditions, il convient de noter, en premier lieu, que le droit des assujettis à récupérer la totalité de l’excédent de TVA n’est pas, en soi, remis en cause.
En outre, il était possible en l’espèce de récupérer cet excédent grâce au report de l’excédent de TVA sur la période de déclaration suivante 13.
Par conséquent, le problème porte sur les modalités du droit au remboursement.
Il ressort néanmoins de la jurisprudence de la Cour que, conformément au principe de proportionnalité, les États membres doivent avoir recours à des moyens qui, tout en permettant d’atteindre efficacement l’objectif poursuivi par le droit interne, portent le moins atteinte aux objectifs et aux principes posés par la législation communautaire en cause.
Ainsi, s’il est légitime que les mesures adoptées par les États membres tendent à préserver le plus efficacement possible les droits du Trésor public, elles ne doivent pas aller au-delà de ce qui est nécessaire à cette fin.
Elles ne peuvent dès lors être utilisées de manière telle qu’elles remettraient systématiquement en cause le droit à la déduction de la TVA, lequel est un principe fondamental du
Conformément à l’article 87, paragraphes 3 et 3 bis, de la loi sur la TVA, le remboursement de l’excédent de TVA doit se faire sur le compte bancaire de l’assujetti dans un délai de 60 jours.
En tant qu’assujettie TVA-UE nouvellement enregistrée, la requérante a le droit de récupérer l’excédent de TVA dans un délai de 180 jours.
Dans la mesure où une caution d’un mon tant de 250 000 PLN est constituée auprès des
10 — Voir, à cet égard, conclusions de l’avocat général Fennelly dans l’affaire Molenheide e.a. (arrêt du 18 décembre 1997, C-286/94, C-340/95, C-401/95 et C-47/96, Rec. p. I-7281, points 37 à 39).
12 — Voir arrêt Molenheide e.a., précité à la note 10, points 46 et 47.
Voir également, par exemple, concernant l’article 22, paragraphe 8, de la sixième directive, arrêt Halifax e.a., précité à la note 11, point 92 et jurisprudence citée.
S’agissant de la lutte contre la fraude, voir arrêt du 27 septembre 2007, Collée (C-146/05, Rec. p. I-7861, point 26) et conclusions de l’avocat général Cosmas dans l’affaire Grandes sources d’eaux minérales françaises (arrêt du 11 juin 1998, C-361/96, Rec. p. I-3495), point 14.
(C-255/02, Rec. p. I-1609, point 71 et jurisprudence citée), et du 6 juillet 2006, Kittel et Recolta Recycling (C-439/04 et C-440/04, Rec. p. I-6161, point 54).
Voir aussi conclusions de l’avocat général Cosmas dans l’affaire Ampafrance et Sanofi (arrêt du 19 septembre 2000, C-177/99 et C-181/99, Rec. p. I-7013, points 70 et 72); arrêt Molenheide e.a. (précité à la note 10, point 47) et conclusions de l’avocat général Poiares Maduro dans l’affaire Optigen e.a. (arrêt du 12 janvier 2006, C-354/03, C-355/03 et C-484/03, Rec. p. I-483, point 43).
L’autre option, consistant à reporter l’excédent de TVA sur la période de déclaration suivante, est appelée le remboursement indirect.
SOSNOWSKA autorités fiscales, ce délai est raccourci à 60 jours 14.
nouvellement enregistrés.
On présume donc de manière générale et sans aucune base objective que l’activité de ces assujettis pourrait viser à porter préjudice aux intérêts du Trésor public 15.
Contrairement à ce que les parties laissent entendre, nous estimons que, dans le contexte de l’espèce, il n’est pas décisif de déterminer lequel des deux délais de remboursement de l’excédent de TVA — à savoir 60 ou 180 jours — doit être considéré comme le délai «de base».
Selon moi, il convient plutôt d’apprécier la législation polonaise en cause dans son ensemble compte tenu, notamment, (de la prolongation) du délai applicable aux assujettis TVA-UE nouvellement enregistrés.
En deuxième lieu, je rejoins également la juridiction de renvoi lorsqu’elle fait valoir que, compte tenu du fait que le délai de 180 jours — pendant lequel l’assujetti voit son droit à déduction de facto suspendu — est i) six fois plus long que la période de déclaration de la TVA (un mois) et ii) trois fois plus long que le délai de base de règlement d’une affaire particulièrement compliquée (deux mois) 16, il ne peut pas être considéré comme raisonnable.
Le montant de la caution visant à sauvegarder les intérêts du Trésor public est de 62 000 euros environ, soit 100 fois le revenu mensuel moyen dans l’économie polonaise.
Nous estimons que la législation concernée ne respecte pas les conditions applicables au remboursement de l’excédent de TVA telles que définies ci-dessus.
En outre, il convient de souligner que le commerçant, en tant qu’assujetti TVA-UE nouvellement enregistré appelé à constituer une telle caution et à ainsi bénéficier du délai
En premier lieu, il faut rappeler que, pour tous les assujettis TVA-UE nouvellement enregistrés, le délai de 60 jours est (automatiquement) allongé à 180 jours, à moins qu’ils ne déposent une caution auprès des autorités fiscales.
Les mesures nationales imposent donc le délai de 180 jours de manière radicale et fixe sans établir aucune distinction, à propos de ce délai, entre les différents groupes d’assujettis composant le «sous-groupe» des assujettis TVA-UE
15 — Comme le souligne la juridiction de renvoi, s’agissant du délai de 180 jours, inclure tous les assujettis à la TVA communautaire (pendant les douze premiers mois) dans la catégorie des personnes dont les activités constituent une menace pour les intérêts du Trésor public apparaîtrait comme une approche excessivement mécanique, étant donné que les dispositions nationales pertinentes ne tiennent pas compte des conditions dont le respect conduirait à la constatation objective que l’activité de ces assujettis est susceptible de porter préjudice au Trésor public.
Une telle constatation justifierait la pénalisation et le traitement moins favorable des assujettis «malhonnêtes» non seulement par rapport aux personnes exerçant des activités soumises à la TVA pour une période supérieure à 12 mois à compter de la date de l’enregistrement, mais également par rapport aux personnes acquittant correctement la TVA au cours de la première année de leur activité.
14 — La caution n’est pas une condition de l’obtention du remboursement de l’excédent de TVA.
Il s’agit plutôt d’une condition applicable aux assujettis qui souhaitent bénéficier d’un délai plus court que 180 jours.
Au cas où, pendant une période de douze mois, un assujetti a régulièrement déposé des déclarations de TVA et payé dans les délais tous les impôts dus, y compris l’impôt sur le revenu sur les personnes physiques, il peut demander la libération ou le remboursement de la caution.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-25/07 contrôler les transactions intracommunautaires 19, il convient d’abord de noter que le gouvernement polonais n’a pas convenablement expliqué les raisons pour lesquelles il doit, à titre de règle, s’octroyer un délai de 180 jours.
Même si, comme il le prétend, le temps nécessaire aux autorités polonaises pour obtenir une réponse des autres États membres dépasse trois mois dans 60 % des cas, il ne s’ensuit pas automatiquement qu’un délai de 180 jours (c’est-à-dire six mois complets) est le délai le moins contraignant que l’on puisse imposer pour éviter la fraude et l’évasion fiscales.
de 60 jours, débute ses activités économiques et, comme le montre la pratique, doit faire des dépenses substantielles d’investissement alors que, d’autre part, il n’opère pas encore à grande échelle.
Par conséquent, l’obligation d’attendre 180 jours avant d’obtenir le remboursement de l’excédent de TVA et/ou l’impossibilité de disposer du montant de 250 000 PLN peut avoir un effet sensible sur les résultats financiers d’un assujetti 17.
Par ailleurs, une société polonaise importante sera en mesure d’accéder au marché communautaire beaucoup plus aisément qu’un petit commerçant polonais (en réalité, un tel montant peut même représenter un obstacle insurmontable pour ce dernier).
Rappelons que les autorités des États membres ont à leur disposition les instruments communautaires de coopération et d’assistance administratives adoptés pour permettre l’établissement correct de la TVA et lutter contre la fraude ainsi que l’évasion fiscales en ce domaine, tels que les mesures prévues par le règlement (CE) no 1798/2003 du Conseil 20, ainsi que par le règlement (CE) no 1925/2004 de la Commission 21.
En effet, l’obligation de constituer une caution à concurrence de 250 000 PLN et l’option alternative d’obtenir le remboursement de l’excédent de TVA seulement dans un délai de 180 jours peuvent en pratique représenter un obstacle pour les petites et moyennes entreprises qui souhaitent opérer sur le marché communautaire.
En tout cas, je rejoins la Commission lorsqu’elle fait valoir qu’exiger automatiquement un montant fixe de 250 000 PLN 18 de tous les assujettis TVA-UE nouvellement enregistrés pour que ceux-ci puissent se prévaloir du délai de 60 jours va, en règle générale, au-delà de ce qui est nécessaire pour éviter la fraude fiscale et protéger les intérêts du Trésor public.
En outre, me référant par analogie à l’argument avancé par l’avocat général Kokott dans l’affaire N, j’estime que, même si dans la pratique ces instruments de coopération peuvent ne pas toujours fonctionner de
S’agissant de l’argument selon lequel un délai de 180 jours (ou, subsidiairement, le dépôt d’une caution) est nécessaire pour
20 — Règlement du 7 octobre 2003 concernant la coopération administrative dans le domaine de la taxe sur la valeur ajoutée et abrogeant le règlement (CEE) no218/92 (JO L 264, p. 1).
17 — Il est manifeste en effet qu’un tel montant constitue une charge financière.
18 — Les autorités fiscales n’ont aucun pouvoir pour adapter le montant de la caution à un cas particulier.
21 — Règlement du 29 octobre 2004 fixant les modalités d’application de certaines dispositions du règlement no 1798/2003 (JO L 331, p. 13).
Voir, à cet égard, arrêt du 28 juin 2007, Planzer Luxembourg (C-73/06, Rec. p. I-5655, point 48).
TVA dans des conditions appropriées et, en particulier, dans un délai raisonnable.
façon satisfaisante et sans heurts, les États membres ne sauraient cependant tirer des carences dans la coopération entre leurs administrations fiscales une justification pour restreindre un principe aussi fondamental du système commun de la TVA que le droit à déduction 22.
À mon avis, les États membres ne devraient pas pouvoir se protéger de l’évasion ou de la fraude fiscales en reportant la charge de la TVA sur tous les assujettis TVA-UE nouvellement enregistrés, ou même seulement sur quelques-uns d’entre eux.
En cas de délais trop longs, les assujettis doivent supporter, même si ce n’est que partiellement, la charge de la TVA, ce qui met en danger la neutralité du système.
Au contraire, ce devrait être l’État qui supporte i) la responsabilité de la gestion de son système de taxation, y compris la prévention de l’évasion et de la fraude fiscales et ii) les risques correspondants.
En tout cas, de manière plus fondamentale, il apparaît que cette nécessité — disposer d’un délai suffisant à des fins de contrôle — a déjà été prise en considération dans les dispositions de l’article 87, paragraphes 2 et 3, ainsi que dans les dispositions de l’article 97, paragraphe 5, de la loi sur la TVA 23.
Par conséquent, les arguments du gouvernement polonais pour instaurer un délai de 180 jours (ou, subsidiairement, la constitution de la caution) ne sont pas particulièrement irréfutables.
J’ajouterais que, «[s]ans qu’il appartienne à la Cour de se prononcer sur l’adéquation d’autres moyens de lutter contre la fraude et l’évasion fiscales qui pourraient être envisagés» 24, il doit certainement exister des mesures moins lourdes et moins restrictives pour sauvegarder les intérêts du Trésor public.
Par exemple, il devrait être possible de proportionner le montant de la caution à l’excédent de TVA 25à rembourser ou de
24 — Voir arrêt Ampafrance et Sanofi, précité à la note 11, point 62.
Dans de telles circonstances, et bien que les États membres ne soient en principe pas empêchés d’arrêter des mesures de précaution visant à garantir l’exactitude d’un excédent apparent de TVA ressortant des informations figurant dans la déclaration de l’assujetti, les modalités nationales en cause sont, à mon avis, disproportionnées en ce qu’elles alourdissent considérablement les obligations de l’assujetti TVA-UE nouvellement enregistré.
Elles ne lui permettent pas de récupérer la totalité de l’excédent de
22 — Même si l’avocat général Kokott fait application de cet argument à propos des restrictions des libertés fondamentales.
Voir conclusions dans l’affaire N (arrêt du 7 septembre 2006, C-470/04, Rec. p. I-7409), point 114.
25 — Il semble que cette solution ait été prévue à l’origine à propos de la caution dans une proposition de modification relativement récente de la loi sur la TVA.
De telles considérations (proportionner la caution au montant de l’excédent de TVA) surgissent compte tenu du fait que le montant de la caution (tel qu’il est prévu) ne correspond en aucune manière au risque effectif ou réel auquel est exposé le Trésor public à l’égard de l’assujetti nouvellement enregistré.
Voir, par exemple, arrêt du 12 juillet 2001, Louloudakis (C-262/99, Rec. p. I-5547, point 69).
J’ajouterai que, à l’heure actuelle, une caution de 250 000 PLN est en réalité exigée même dans l’hypothèse d’une livraison intracommunautaire de valeur tout à fait insignifiante.
23 — C’est-à-dire lorsque les motifs du remboursement requièrent une enquête supplémentaire. Aucun délai n’est fixé pour cette prolongation.
B — Deuxième question faire dépendre ce dernier de la taille économique et/ou de la capacité de payer de l’assujetti, compte tenu de son activité; ce que l’on pourrait déduire de sa déclaration.
Subsidiairement, certains seuils pourraient être appliqués.
Par sa deuxième question, la juridiction nationale souhaite savoir si les modalités nationales en cause peuvent néanmoins être considérées comme des mesures particulières visant à éviter certaines fraudes ou évasions fiscales, conformément à l’article 27, paragraphe 1, de la sixième directive.
En conclusion, l’article 18, paragraphe 4, de la sixième directive s’oppose, en principe, à toute mesure nationale disproportionnée, comme celle en cause en l’espèce, qui porte atteinte à la mise en œuvre des principes fondamentaux du système commun de TVA, et en particulier le droit à déduction.
À mon avis, la deuxième question n’appelle qu’une réponse succincte.
Que les modalités nationales en cause constituent ou pas des mesures particulières de ce type, elles ne peuvent être considérées comme telles pour la simple raison que — comme il ressort des documents produits devant la Cour et indirectement des arguments avancés par le gouvernement polonais 27— la République de Pologne n’a pas eu recours à la procédure formelle expressément prévue à l’article 27 de la sixième directive et n’a pas obtenu l’autorisation mentionnée à l’article 27, paragraphe 1 28.
Compte tenu des considérations qui précèdent, il appartient à la juridiction nationale de déterminer et de vérifier, en tenant compte de toutes les circonstances pertinentes de l’affaire dont elle est saisie, si les mesures nationales en cause sont compatibles avec les principes de neutralité et de proportionnalité et d’écarter, le cas échéant, toute disposition contraire de droit national 26.
27 — Lorsque le gouvernement polonais soutient que les mesures en cause ne peuvent pas être considérées comme des «mesures particulières» au sens de l’article 27, paragraphe 1, de la sixième directive au motif que ledit article ne règle pas la question des délais et des procédures applicables au remboursement d’un excédent de TVA.
Il s’agit de questions qui relèvent de l’appréciation des États membres.
28 — Voir arrêt du 21 septembre 1988, Commission/France (50/87, Rec. p. 4797, point 22); conclusions de l’avocat général Slynn dans l’affaire Jeunehomme et EGI (arrêt du 14 juillet 1988, 123/87 et 330/87, Rec. p. 4517), ainsi qu’aux arrêts du 13 février 1985, Direct Cosmetics (5/84, Rec. p. 617, point 37), et du 11 juillet 1991, Lennartz (C-97/90, Rec. p. I-3795, points 33 à 35).
Voir, également, arrêt du 10 avril 1984, Commission/Belgique (324/82, Rec. p. 1861).
«1) L’article 18, paragraphe 4, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, s’oppose, en principe, à des mesures nationales, telles que celles en cause dans la procédure au fond, qui sont disproportionnées et, en tant que telles, portent atteinte à la mise en œuvre des principes fondamentaux du système commun de la TVA, et notamment du droit à déduction.
2) Les règles fixées dans les mesures nationales du type de celles en cause en l’espèce ne peuvent pas être considérées comme constituant des mesures particulières visant à éviter certaines fraudes et évasions fiscales, au sens de l’article 27, paragraphe 1, de la directive 77/388, lorsque la procédure formelle expressément prévue à l’article 27 de ladite directive n’a pas été respectée.»
ARRÊT DE LA COUR (première chambre)
10 juillet 2008 *
Dans l’affaire C-25/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu (Pologne), par décision du 11 décembre 2006, parvenue à la Cour le 25 janvier 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
SOSNOWSKA avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 22 novembre 2007, considérant les observations présentées: me
— pour le gouvernement polonais, par Mmes E. Ośniecka-Tamecka et H. Majszczyk, ainsi que par M. M. Jarosz, en qualité d’agents, me K. Herrmann et
— pour la Commission des Communautés européennes, par MM. D. Triantafyllou, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 26 février 2008,
2008 — AFFAIRE C-25/07 rend le présent
Arrêt
Cadre juridique
La réglementation communautaire
L’article 2 de la première directive TVA dispose:
«Le principe du système commun de taxe sur la valeur ajoutée est d’appliquer aux biens et aux services un impôt général sur la consommation exactement proportionnel aux prix des biens et des services, quel que soit le nombre des transactions intervenues dans le processus de production et de distribution antérieur au stade d’imposition.
À chaque transaction, la taxe sur la valeur ajoutée, calculée sur le prix du bien ou du service au taux applicable à ce bien ou à ce service, est exigible déduction faite du montant de la taxe sur la valeur ajoutée qui a grevé directement le coût des divers éléments constitutifs du prix.
Le système commun de taxe sur la valeur ajoutée est appliqué jusqu’au stade du commerce de détail inclus.»
L’article 18, paragraphe 2, premier alinéa, de la sixième directive TVA énonce:
«La déduction est opérée globalement par l’assujetti par imputation, sur le montant de la taxe due pour une période de déclaration, du montant de la taxe pour laquelle
2008 — AFFAIRE C-25/07 le droit à déduction a pris naissance et est exercé en vertu du paragraphe 1, au cours de la même période.
L’article 18, paragraphe 4, premier alinéa, de la sixième directive TVA prévoit:
«Quand le montant de déductions autorisées dépasse celui de la taxe due pour une période de déclaration, les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.»
Aux termes de l’article 27, paragraphe 1, de la sixième directive TVA:
«Le Conseil, statuant à l’unanimité sur proposition de la Commission, peut autoriser tout État membre à introduire des mesures particulières dérogatoires à la présente directive, afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales.
Les mesures destinées à simplifier la perception de la taxe ne peuvent influer, sauf de façon négligeable, sur le montant global des recettes fiscales de l’État membre perçues au stade de la consommation finale.»
L’article 87, paragraphes 1 et 2, de la loi relative à la taxe sur les biens et les services (ustawa o podatku od towarów i usług), du 11 mars 2004 (Dz.
U de 2004, no 54, posi- tion 535, ciaprès la «loi sur la TVA»), prévoit:
Au cas où le montant de TVA payé en amont […] est supérieur à celui perçu en aval, l’assujetti a le droit de déduire cette différence du montant de TVA dû pour la période suivante ou d’en obtenir le remboursement sur son compte bancaire.
S’il s’avère utile de vérifier plus amplement la légalité du remboursement, le chef de l’administration fiscale peut prolonger ce délai aux fins d’obtenir les éclaircissements nécessaires. […]»
L’article 97 de la loi sur la TVA stipule:
Les assujettis, visés à l’article 15, qui sont soumis à l’obligation d’enregistrement en tant qu’assujettis à la TVA, sont tenus, avant d’effectuer leur première livraison ou acquisition intracommunautaire, de notifier au chef de l’administration fiscale, dans la déclaration d’enregistrement visée à l’article 96, leur intention de commencer ce type d’activité.
Lorsqu’il s’agit d’assujettis commençant les activités visées à l’article 5 ou d’assujettis ayant commencé ces activités depuis moins de 12 mois avant la notification prévue au paragraphe 1, et qui ont été enregistrés en tant qu’assujettis à la TVA — UE [ci-après les «nouveaux assujettis»], le délai de remboursement de la différence de taxe visée à l’article 87, paragraphes 2 […] est allongé à 180 jours. […]
Lorsqu’il s’agit des assujettis visés au paragraphe 5, les principes et les délais de remboursement définis à l’article 87, paragraphes 2 à 6, s’appliquent à partir de la déclaration afférente à la période suivant une période de 12 mois ou de quatre trimestres, période pour laquelle l’assujetti a déposé une déclaration fiscale et s’est acquitté, dans les délais, des impôts composant le revenu de l’État, y compris en tant que redevable de l’impôt sur le revenu des personnes physiques.
La disposition du paragraphe 5 ne s’applique pas au cas où l’assujetti fournit à l’administration fiscale une garantie, consistant en i) une caution ou ii) en une garantie sur son patrimoine ou encore iii) en une garantie bancaire à concurrence de 250 000 PLN, ciaprès la ‘caution’.»
Le litige au principal et les questions préjudicielles
Dans sa déclaration de TVA du mois de janvier 2006, la requérante a indiqué avoir payé un excédent de cette taxe pour un montant de 44 782 PLN.
En invoquant l’article 18, paragraphe 4, de la sixième directive TVA, elle a alors demandé à l’administration fiscale de Świdnica de lui rembourser cet excédent, dans un délai de 60 jours à compter du dépôt de sa déclaration de TVA.
Sur le fondement des articles 87, paragraphes 1 et 2, et 97, paragraphes 5 et 7, de la loi sur la TVA, l’administration fiscale de Świdnica a rejeté sa demande.
En effet, selon ladite administration, la requérante ne pouvait obtenir le remboursement de
SOSNOWSKA l’excédent de TVA dans le délai de 60 jours, car, ayant commencé ses activités depuis moins de 12 mois et n’ayant pas fourni à l’administration fiscale de «caution», au sens dudit article 97, paragraphe 7, elle ne remplissait pas les conditions fixées par ladite loi aux fins d’obtenir le remboursement escompté.
La requérante a introduit une réclamation contre cette décision devant le Dyrektor, qui a confirmé la décision de refus.
Insatisfaite par cette prise de position, la requérante a ensuite saisi d’un recours le Wojewódzki Sąd Administracyjny we Wrocławiu, lequel, nourrissant des doutes quant à la compatibilité avec le droit communautaire des dispositions nationales en question, a sursis à statuer et a posé à la Cour les deux questions préjudicielles suivantes:
«1) L’article 5, paragraphe 3, CE, combiné à l’article 2 de la [première directive TVA] et à l’article 18, paragraphe 4, de la [sixième directive TVA], donne-t-il à un État membre le droit d’introduire, dans la réglementation nationale concernant la taxe sur les biens et les services, des dispositions telles que celles visées à l’article 97, paragraphes 5 et 7, de la [loi sur la TVA]?
2) Ou bien faut-il considérer que les dispositions figurant à l’article 97, paragraphes 5 et 7, de la [loi sur la TVA] peuvent être classées parmi les mesures particulières visées à l’article 27, paragraphe 1, de la [sixième directive TVA] dont l’objectif est d’éviter certaines fraudes ou évasions fiscales?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance si l’article 18, paragraphe 4, de la sixième directive TVA, doit être interprété en ce sens qu’il s’oppose à une réglementation nationale, telle que celle en cause au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de TVA par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de TVA, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
À cet égard, il y a lieu de rappeler, d’emblée, que le droit des assujettis, garanti par l’article 17 de la sixième directive TVA, de déduire de la TVA dont ils sont redevables la TVA ayant déjà grevé les biens acquis et les services reçus par eux en amont constitue, conformément à une jurisprudence constante, un principe fondamental du système commun de la TVA mis en place par la législation communautaire (voir notamment, en ce sens, arrêts du 18 décembre 1997, Molenheide e.a., C-286/94, C-340/95, C-401/95 et C-47/96, Rec. p. I-7281, point 47, ainsi que du 25 octobre 2001, Commission/Italie, C-78/00, Rec. p. I-8195, point 28).
Ainsi que la Cour l’a itérativement souligné, il en résulte que le droit à déduction fait partie intégrante du mécanisme de la TVA et ne peut en principe être limité.
En particulier, ce droit s’exerce immédiatement pour la totalité des taxes ayant grevé les opérations effectuées en amont (voir, notamment, arrêts du 6 juillet 1995, BP Soupergaz, C-62/93, Rec. p. I-1883, point 18; du 21 mars 2000, Gabalfrisa e.a., C-110/98 à C-147/98, Rec. p. I-1577, point 43, ainsi que du 18 décembre 2007, Cedilac, C-368/06, Rec. p. I-12327, point 31).
Il importe en outre de relever que, lorsque, pour une période de déclaration, le montant de la taxe déductible excède le montant de la taxe due et que l’assujetti ne peut donc effectuer la déduction par imputation, conformément à l’article 18, paragraphe 2, de la sixième directive TVA, le paragraphe 4 de la même disposition prévoit que les États membres peuvent soit faire reporter l’excédent sur la période suivante, soit procéder au remboursement selon les modalités qu’ils fixent.
Quant à cette dernière possibilité, sur laquelle porte l’affaire en cause au principal, la Cour a précisé que, si les États membres disposent d’une liberté de manœuvre certaine dans l’établissement des modalités de remboursement de l’excédent de TVA, ces modalités ne peuvent pas porter atteinte au principe de la neutralité du système fiscal de la TVA en faisant supporter à l’assujetti, en tout ou en partie, le poids de cette taxe.
En particulier, de telles modalités doivent permettre à l’assujetti de récupérer, dans des conditions adéquates, la totalité de la créance résultant de cet excédent de TVA, ceci impliquant que le remboursement soit effectué, dans un délai raisonnable, par un paiement en liquidités ou d’une manière équivalente, et que, en tout état de cause, le mode de remboursement adopté ne doit faire courir aucun risque financier à l’assujetti (voir arrêt Commission/Italie, précité, points 32 à 34).
Dès lors, c’est à la lumière de ces principes fondamentaux du système commun de la TVA, rappelés aux points précédents, qu’il convient d’examiner la question posée par la juridiction de renvoi.
Or, il ressort de la décision de renvoi que les dispositions de la loi sur la TVA, fixant les modalités de remboursement à l’assujetti de l’excédent de cette taxe, prévoient que l’administration fiscale dispose d’un délai de 60 jours, courant à partir du dépôt de la déclaration de TVA par l’assujetti, pour effectuer un tel remboursement, mais que ce délai est porté à 180 jours lorsqu’il s’agit, comme dans le cas de la requérante au principal, de nouveaux assujettis n’ayant pas déposé de «caution», au sens de l’article 97, paragraphe 7, de la même loi.
Force est donc de constater que les nouveaux assujettis se voient imposer des modalités de remboursement de l’excédant de TVA versée plus onéreuses que celles
2008 — AFFAIRE C-25/07 auxquelles sont soumis les autres assujettis.
Ils doivent ainsi supporter, à tout le moins dans la mesure du montant de l’excédent de TVA à rembourser, la charge financière de la TVA durant une période particulièrement longue.
La République de Pologne explique que cet allongement du délai est justifié par le fait qu’il s’agit de nouveaux assujettis à la TVA, qui ne sont pas connus par l’administration fiscale et au sujet desquels il est nécessaire d’effectuer des contrôles plus importants, afin d’éviter toute évasion et fraude fiscales.
Il y a lieu de rappeler à cet égard, comme la Cour a déjà eu l’occasion de le préciser, que les États membres ont un intérêt légitime à prendre les mesures appropriées pour protéger leurs intérêts financiers et que la lutte contre la fraude, l’évasion fiscale et les abus éventuels est un objectif reconnu et encouragé par la sixième directive TVA (voir, en ce sens, arrêts Molenheide e.a., précité, point 47; du 21 février 2006, Halifax e.a., C-255/02, Rec. p. I-1609, point 71, ainsi que du 6 juillet 2006, Kittel et Recolta Recycling, C-439/04 et C-440/04, Rec. p. I-6161, point 54).
Néanmoins, ainsi que le rappelle M. l’avocat général au point 20 de ses conclusions, les États membres doivent, conformément au principe de proportionnalité, avoir recours à des moyens qui, tout en permettant d’atteindre efficacement un tel objectif, portent le moins atteinte aux objectifs et aux principes posés par la législation communautaire, comme le principe fondamental du droit à la déduction de la TVA (voir arrêts Molenheide e.a., précité, points 46 et 47; du 27 septembre 2007, Teleos e.a., C-409/04, Rec. p. I-7797, points 52 et 53, ainsi que du 21 février 2008, Netto Supermarkt, C-271/06, Rec. p. I-771, points 19 et 20).
Or, à ce sujet, il ressort de la jurisprudence qu’une législation nationale fixant des modalités de remboursement de l’excédant de TVA plus onéreuses pour une catégorie d’assujettis en raison d’un risque de fraude présumé, sans qu’il soit possible à l’assujetti de démontrer l’absence de fraude ou d’évasion fiscales afin de bénéficier de conditions moins contraignantes, ne constitue pas un moyen proportionné à l’objectif de lutte contre la fraude et l’évasion fiscales et affecte excessivement les objectifs et les principes de la sixième directive TVA (voir, par analogie, en matière
SOSNOWSKA d’exclusion de déductions, arrêt du 19 septembre 2000, Ampafrance et Sanofi, C-177/99 et C-181/99, Rec. p. I-7013, point 62; en matière de saisie conservatoire, arrêt Molenheide e.a., précité, point 51).
Tel est précisément le cas, ainsi qu’il a été constaté au point 20 du présent arrêt, de la législation nationale en cause au principal.
Il résulte, en effet, de la décision de renvoi que l’article 97, paragraphes 5 et 7, de la loi sur la TVA s’applique de manière générale et préventive aux nouveaux assujettis, sans que ceux-ci aient la possibilité de démontrer l’absence d’un risque de fraude ou d’évasion fiscales.
De même, les dispositions nationales en cause ne paraissent pas conformes à la condition posée par la jurisprudence, rappelée au point 17 du présent arrêt, selon laquelle le remboursement de l’excédent de TVA doit être effectué dans un délai raisonnable.
En effet, ainsi qu’il est précisé dans la décision de renvoi, le délai de remboursement de 180 jours prévu pour les nouveaux assujettis est, d’une part, six fois plus long que la période d’un mois de déclaration de TVA et, d’autre part, trois fois plus long que le délai appliqué aux autres assujettis, et cela sans que les autorités polonaises n’aient avancé d’éléments permettant d’expliquer la nécessité d’instaurer, afin de lutter contre l’évasion et la fraude fiscales, une différence de traitement d’une telle ampleur.
Du reste, un délai aussi long apparaît d’autant moins nécessaire que, en tout état de cause, l’administration fiscale peut, en vertu de l’article 87, paragraphe 2, de la loi sur la TVA, s’il s’avère utile de vérifier plus amplement la légalité du remboursement et afin d’obtenir les éclaircissements nécessaires, prolonger le délai de 60 jours dans lequel le remboursement doit être effectué.
S’agissant, enfin, de la possibilité offerte aux nouveaux assujettis par l’article 97, paragraphe 7, de la loi sur la TVA de verser une caution afin de bénéficier du délai normal
2008 — AFFAIRE C-25/07 de 60 jours pour obtenir le remboursement de l’excédent de TVA, celleci ne saurait remettre en cause les considérations développées aux points précédents.
En effet, ainsi que le fait valoir la Commission, ladite caution n’est proportionnée ni au montant de l’excédent de TVA à rembourser ni à la taille économique de l’assujetti.
En particulier, le dépôt d’une telle caution est susceptible, contrairement à l’exigence édictée par la jurisprudence visée au point 17 du présent arrêt, de faire courir un risque financier non négligeable à des entreprises qui viennent de débuter leurs activités et peuvent, de ce fait, ne pas disposer de ressources importantes.
En réalité, l’obligation de constituer ladite caution, afin de pouvoir se prévaloir du délai normalement applicable, n’a pour effet que de remplacer la charge financière liée à l’immobilisation pour une durée de 180 jours du montant de l’excédent de TVA, par celle afférente à l’immobilisation du montant de la caution.
Or, cela est d’autant moins justifié que, d’une part, ce dernier montant peut, comme dans l’affaire au principal, être plus élevé que le montant de l’excédant de TVA en cause et, d’autre part, la durée de l’immobilisation de la caution est plus longue que le délai de remboursement de l’excédent de TVA prévu pour les nouveaux assujettis.
En effet, en vertu de l’article 97, paragraphe 6, de la loi sur la TVA, la caution ne peut être libérée qu’après une période de douze mois, à condition que l’assujetti se soit acquitté de l’ensemble des impôts afférant à cette période dont il est redevable envers l’État.
Dans ces conditions, il convient de répondre à la première question que l’article 18, paragraphe 4, de la sixième directive TVA et le principe de proportionnalité s’opposent à une réglementation nationale, telle que celle en cause dans le litige au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de TVA par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de TVA, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
Par sa seconde question, la juridiction de renvoi s’interroge, en substance, sur le point de savoir si les dispositions figurant à l’article 97, paragraphes 5 et 7, de la loi sur la TVA peuvent être considérées comme des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive TVA.
À cet égard, il est nécessaire de rappeler que l’article 27, paragraphe 1, de la sixième directive TVA subordonne la possibilité pour un État membre d’introduire de telles mesures dérogatoires à une procédure spécifique, prévoyant en particulier l’accord du Conseil statuant à l’unanimité.
Or, ainsi que le souligne M. l’avocat général au point 39 de ses conclusions et le fait valoir à juste titre la Commission, il ne résulte pas du dossier que les mesures en cause aient été autorisées par le Conseil, conformément à ladite disposition, en tant que mesures particulières dérogatoires à la sixième directive TVA.
Dans ces conditions, des dispositions telles que celles figurant à l’article 97, paragraphes 5 et 7, de la loi sur la TVA ne sauraient relever du champ d’application dudit article 27, paragraphe 1.
Par conséquent il y a lieu de répondre à la seconde question que des dispositions, telles que celles en cause dans le litige au principal, ne constituent pas des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive TVA.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) L’article 18, paragraphe 4, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 2005/92/CE du Conseil, du 12 décembre 2005, et le principe de proportionnalité s’opposent à une réglementation nationale, telle que celle en cause dans le litige au principal, qui, afin de permettre les contrôles nécessaires pour éviter l’évasion et les fraudes fiscales, porte de 60 à 180 jours, à compter du dépôt de la déclaration de taxe sur la valeur ajoutée par l’assujetti, le délai dont dispose l’administration fiscale nationale pour rembourser à une catégorie d’assujettis l’excédant de la taxe sur la valeur ajoutée, sauf si ceux-ci déposent une caution d’un montant de 250 000 PLN.
2) Des dispositions, telles que celles en cause dans le litige au principal, ne constituent pas des «mesures particulières dérogatoires» tendant à éviter certaines fraudes ou évasions fiscales, au sens de l’article 27, paragraphe 1, de la sixième directive 77/388, telle que modifiée par la directive 2005/92.
(demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa)
«Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres»
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . . .
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38
précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle et suffisamment grave affectant un intérêt fondamental de la société et que, d’autre part, la mesure restrictive envisagée soit propre à garantir la réalisation de l’objectif qu’elle poursuit et n’aille pas au-delà de ce qui est nécessaire pour l’atteindre.
Il appartient à la juridiction de renvoi de vérifier, sur la base des éléments de fait et de droit ayant motivé la demande de limitation du droit de sortie, si tel est le cas dans l’affaire dont elle est saisie.
Le ressortissant d’un État membre, rapatrié à partir du territoire d’un autre État membre, jouit du statut de citoyen de l’Union aux termes de l’article 17, paragraphe 1, CE et peut donc se prévaloir, y compris à l’égard de son État membre d’origine, des droits afférents à un tel statut, et notamment du droit de circuler et de séjourner librement sur le territoire des États membres tel que conféré par l’article 18 CE.
À cet égard, le droit à la libre circulation comprend tant le droit pour les citoyens de l’Union européenne d’entrer dans un État membre autre que celui dont ils sont originaires que le droit de quitter ce dernier.
En effet, les libertés fondamentales garanties par le traité CE seraient vidées de leur substance si l’État membre d’origine pouvait, sans justification valable, interdire à ses propres ressortissants de quitter son territoire en vue d’entrer sur le territoire d’un autre État membre.
Quant à la première condition, une mesure limitant l’exercice du droit à la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui adopte cette mesure.
Celleci ne saurait ainsi être fondée exclusivement sur des motifs invoqués par un autre État membre afin de justifier une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, une telle considération n’excluant toutefois pas que de tels motifs puissent être pris en compte dans le cadre de l’appréciation effectuée par les autorités nationales compétentes pour adopter la mesure restrictive de la libre circulation.
Les articles 18 CE et 27 de la directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
JÁN MAZÁK présentées le 14 février 2008 1
Il est institué une citoyenneté de l’Union.
Est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
La citoyenneté de l’Union complète la citoyenneté nationale et ne la remplace pas.
Les citoyens de l’Union jouissent des droits et sont soumis aux devoirs prévus par le présent traité.»
L’article 18, paragraphe 1, CE prévoit que «[t]out citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par le présent traité et par les dispositions prises pour son application».
La procédure au principal concerne un recours en matière civile introduit le 11 janvier 2007 par le Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti (ministère de l’Administration et de l’Intérieur — direction générale des passeports de Bucarest) (ci-après le «ministère») en vue d’obtenir une décision limitant le droit à la libre circulation à l’étranger de M. Gheorghe Jipa pour une période pouvant aller jusqu’à trois ans.
Ce recours a été introduit après le rapatriement en Roumanie de M. Jipa, le 26 novembre 2006, sur le fondement d’un accord de réadmission conclu, notamment, entre la Roumanie et le Royaume de Belgique.
1 — Langue originale: l’anglais.2 — JO L 158, p. 77.
L’article 1er, sous a), de la directive 2004/38 précise que cette dernière concerne en particulier les conditions d’exercice du droit des
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres.
Sous réserve des dispositions du présent chapitre, les États membres peuvent restreindre la liberté de circulation et de séjour d’un citoyen de l’Union […] pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Ces raisons ne peuvent être invoquées à des fins économiques.
Aux termes de l’article 3, paragraphe 1, de la directive 2004/38:
Les mesures d’ordre public ou de sécurité publique doivent respecter le principe de proportionnalité et être fondées exclusivement sur le comportement personnel de l’individu concerné.
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
«La présente directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité […]»
L’article 4, paragraphe 1, de la directive 2004/38, intitulé «Droit de sortie», dispose:
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues […]»
«Sans préjudice des dispositions concernant les documents de voyage, applicables aux contrôles aux frontières nationales, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité […] [a] le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.»
L’article 1erde l’accord entre le gouvernement roumain, d’une part, et les gouvernements belge, luxembourgeois et néerlandais, d’autre part, relatif à la réadmission des personnes en situation irrégulière (ci-après l’«accord de réadmission»), approuvé par
L’article 27 de la directive 2004/38, intitulé «Principes généraux», qui figure au chapitre VI — Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique, énonce:
825/1995 du gouvernement roumain, dispose:
La limitation de l’exercice du droit des citoyens roumains à la libre circulation à l’étranger consiste en une interdiction temporaire de se rendre dans certains États, prise par les autorités roumaines compétentes, dans les conditions de la présente loi.»
En vertu de l’article 38 de la loi no 248/2005:
«Le gouvernement roumain réadmet sur son territoire, à la demande du gouvernement belge, luxembourgeois ou néerlandais et sans formalités, toute personne qui ne remplit pas ou ne remplit plus les conditions d’entrée ou de séjour applicables sur le territoire de la Belgique, du Luxembourg ou des Pays-Bas, pour autant qu’il est établi ou présumé qu’elle possède la nationalité roumaine.»
Aux termes de l’article 3 de la loi no 248/2005, du 20 juillet 2005 (telle
«Il peut être prévu une limitation de l’exercice par les citoyens roumains de leur droit de libre circulation à l’étranger pour une période maximale de trois ans et seulement s’agissant: que modifiée), concernant le régime de libre circulation des citoyens roumains à l’étranger 4: a) d’une personne qui a été rapatriée d’un État conformément à un accord de réadmission passé entre la Roumanie et l’État en cause;
L’exercice par les citoyens roumains de leur droit à la libre circulation à l’étranger ne peut être limité que de manière temporaire dans les cas et les conditions prévues par la présente loi; cette limitation consiste en une suspension ou, selon les cas, une limitation de l’exercice des droits en cause.
4 — Publiée au Monitorul Oficial no 682, du 29 juillet 2005, modifiée par l’ordonnance no 5 du 19 janvier 2006, publiée au o b) d’une personne dont la présence sur le territoire d’un État porterait, en raison des activités qu’elle exerce ou qu’elle pourrait exercer, un préjudice grave aux intérêts de la Roumanie ou, selon le cas, aux relations bilatérales entre la Roumanie et cet État.»
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 o 248/2005 prévoit
L’article 39 de la loi nque:
La juridiction de renvoi estime, notamment, que des dispositions de droit national, en particulier les articles 38 et 39 de la loi no 248/2005 et l’arrêté du gouvernement no 825/1995, sont contraires à l’article 18 CE et à l’article 27 de la directive 2004/38.
Par une décision du 17 janvier 2007, le Tribunalul Dâmboviţa a décidé de surseoir à statuer et de déférer à la Cour les questions suivantes:
«Dans la situation prévue à l’article 38, sous a), la mesure en cause est adoptée sur demande de la Direcţia Generală de Paşapoarte [direction générale des passeports], en ce qui concerne l’État dont ladite personne a été rapatriée, par la juridiction dans le ressort de laquelle réside la personne en cause ou, dans le cas où cette personne réside à l’étranger, par le Tribunalul Bucureşti.»
«1) L’article 18 du traité CE […] doit-il être interprété en ce sens qu’il s’oppose à ce que les dispositions applicables en Roumanie (articles 38 et 39 de la loi no 248/2005, relative au régime de libre circulation des ressortissants roumains à l’étranger) fassent obstacle à la libre circulation des personnes?
III — La procédure au principal et la décision de renvoi
Il semble ressortir de la décision de renvoi que M. Jipa a quitté la Roumanie le 10 septembre 2006 pour se rendre en Belgique.
Le 26 novembre 2006, il a été rapatrié en Roumanie pour «séjour irrégulier» par les autorités belges, en vertu de l’accord de réadmission.
2) a) Les prescriptions des articles 38 et 39 de la loi no 248/2005 visant à empêcher une personne (citoyen roumain et, dorénavant, citoyen de l’Union européenne) de se rendre librement dans un autre État (en l’espèce, membre de l’Union européenne) constituent-elles un obstacle à la libre circulation des personnes telle que prévue par l’article 18 CE?
Le 11 janvier 2007, le ministère a saisi la juridiction de renvoi d’une demande visant à obtenir une décision limitant le droit à la libre circulation vers la Belgique de M. Jipa.
Dans sa décision de renvoi, la juridiction relève que le ministère n’a pas précisé en quoi consistait le «séjour irrégulier» qui a abouti au rapatriement de M. Jipa.
Par ordonnance du 3 avril 2007, le président de la Cour a rejeté la demande de procédure accélérée présentée par la juridiction de renvoi.
Les gouvernements grec et roumain ainsi que la Commission des Communautés européennes ont déposé des observations écrites.
Aucune audience n’a été demandée ou tenue.
tion de l’accord entre le gouvernement de la Roumanie, d’une part, et les gouvernements du Royaume de Belgique, du Grand-duché de Luxembourg et du Royaume des Pays-Bas, d’autre part, relatif à la réadmission des personnes en situation irrégulière (sur le fondement duquel a été décidée la réadmission en Roumanie du défendeur qui se trouvait en situation de ‘séjour irrégulier’) relève-t-elle des raisons d’‘ordre public’ ou de ‘sécurité publique’ telles qu’elles figurent à l’article 27 de la directive 2004/38/CE, de telle sorte que la liberté de circulation d’une telle personne puisse être limitée?
IV — Principaux arguments des parties b) S’il est répondu par l’affirmative à la question précédente, l’article 27 de la directive 2004/38/CE […] doit-il être interprété en ce sens que des États membres peuvent restreindre la liberté de circulation et de séjour de ressortissants de l’Union européenne pour des motifs d’‘ordre public’ et de ‘sécurité publique’ de manière automatique, sans analyser le ‘comportement’ de la personne en cause?»
Le gouvernement roumain estime que la demande de décision préjudicielle de la juridiction nationale est recevable en dépit du fait que le rapatriement de M. Jipa a eu lieu avant l’adhésion de la Roumanie à l’Union européenne, le 1er janvier 2007.
Étant donné que le recours visant à limiter le droit à la li- bre circulation de M. Jipa a été introduit par le ministère le 11 janvier 2007, soit après l’adhé- sion de la Roumanie à l’Union européenne, M. Jipa bénéficie du droit à la libre circulation, qui ne peut être limité que conformément au traité CE et aux dispositions prises pour son application.
Le gouvernement roumain soutient également que la Cour est compétente pour examiner la présente affaire, puisqu’il existe un risque que la liberté de circulation de M. Jipa soit limitée en vertu de l’article 38, sous a), de la loi no 248/2005.
Les gouvernements roumain et grec relèvent que la circonstance que M. Jipa n’ait pas exercé son droit à la libre circulation en vertu du traité est sans effet. La Roumanie
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 citoyen d’un autre État membre menace son ordre public ou sa sécurité publique.
ajoute que la Cour a jugé, dans l’affaire Schempp 5, que la situation du ressortissant d’un État membre qui n’a pas fait usage du droit à la libre circulation ne saurait, de ce seul fait, être assimilée à une situation purement interne.
En ce qui concerne la possibilité, pour l’État membre d’origine, de limiter la liberté de circulation de l’un de ses propres ressortissants en se prévalant d’une menace contre son ordre public, le gouvernement roumain estime que, conformément à la Constitution et au code pénal roumains, une telle limitation n’est permise que dans des cas mettant en cause des infractions pour lesquelles peut être prononcée une peine de détention à vie ou d’emprisonnement, afin de garantir le bon déroulement du procès pénal ou d’empêcher que l’accusé s’enfuie.
Il s’agit cependant de situations purement internes qui ne relèvent pas du droit communautaire.
Le gouvernement roumain estime que les accords de réadmission qu’il a conclus avec d’autres États membres de l’Union européenne et les dispositions de droit national adoptées en vertu de ces accords doivent être interprétés à la lumière du droit communautaire pertinent.
Il considère par conséquent que l’article 18 CE doit être interprété en ce sens qu’il s’oppose aux dispositions des articles 38 et 39 de la loi no 248/2005 qui restreignent la libre circulation des personnes.
Dans l’hypothèse où la Cour considérerait néanmoins que l’article 27 de la directive 2004/38 est applicable en l’espèce, la Roumanie estime que, conformément à la jurisprudence constante 6de la Cour, le «séjour irrégulier» de M. Jipa ne constitue pas une menace pour l’ordre public ou pour la sécurité publique au sens du droit communautaire.
En outre, conformément à l’article 27, paragraphe 2, de la directive 2004/38 et à la jurisprudence de la Cour 7, des limitations ne peuvent être apportées à la liberté de circulation qu’après examen du comportement de l’individu et ne peuvent jamais être imposées automatiquement.
Selon la Roumanie, l’article 27 de la directive 2004/38 n’est pas applicable en l’espèce.
La Roumanie soutient qu’il résulte en particulier de l’économie générale du chapitre VI (articles 27 à 33) de la directive 2004/38 et du fait que les limitations prévues à l’article 27 de la directive 2004/38 constituent des exceptions au principe de la liberté de circulation, devant par conséquent faire l’objet d’une interprétation stricte, que seul l’État membre d’accueil, et non l’État membre d’origine, peut restreindre la liberté de circulation de citoyens, en vertu de l’article 27 de la directive 2004/38, pour des raisons d’ordre public, de sécurité publique ou de santé publique.
C’est l’État membre d’accueil qui est le mieux placé pour apprécier si un
6 — Arrêts du 8 avril 1976, Royer (48/75, Rec. p. 497, point 51); du 3 juillet 1980, Pieck (157/79, Rec. p. 2171, points 18 et 19); du 12 décembre 1989, Messner (C-265/88, Rec. p. 4209, point 14); du 25 juillet 2002, MRAX (C-459/99, Rec. p. I-6591, points 78 et 90), et du 17 février 2005, Oulane (C-215/03, Rec. p. I-1215, point 44).
7 — Arrêts du 27 octobre 1977, Bouchereau (30/77, Rec. p. 1999, point 35), et du 18 mai 1982, Adoui et Cornuaille (115/81 et 116/81, Rec. p. 1665, points 8 et 11).
5 — Arrêt du 12 juillet 2005 (C-403/03, Rec. p. I-6421, point 22).
La République hellénique estime que les articles 38 et 39 de la loi no 248/2005 consti- tuent un obstacle à la liberté de circulation des citoyens de l’Union au sens de l’article 18 CE et de la directive 2004/38.
Le gouvernement grec considère qu’il n’a pas été démontré que le comportement personnel de M. Jipa justifiait l’imposition de limitations à sa liberté de circulation.
Ce gouvernement relève que les mesures envisagées par la législation roumaine sont des mesures générales qui sont imposées dès qu’un rapatriement a lieu en vertu d’un accord de réadmission bilatéral.
La République hellénique estime également que la législation roumaine est contraire à l’article 2 du protocole no 4 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après le «protocole no 4»), qui prévoit que l’exercice du droit de quitter un pays, y compris le sien, ne peut faire l’objet de restrictions que pour des raisons spécifiques, telles que la sécurité nationale ou l’ordre public.
du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique, couvre également, à tout le moins dans certaines circonstances, les limitations apportées par un État membre au droit de ses propres ressortissants de quitter le territoire national en vue de se rendre dans un autre État membre.
La Commission estime que l’article 27 de la directive 2004/38 s’applique dans une situation, telle que celle de l’espèce au principal, où les autorités d’un État membre envisagent de restreindre le droit à la libre circulation d’un de leurs ressortissants, afin de l’empêcher de retourner, durant une certaine période, dans un autre État membre dont il a été rapatrié, au motif qu’il s’y trouvait en situation irrégulière.
En outre, il résulte des articles 27 et 31 de la directive 2004/38 et de l’économie générale de cette directive qu’une mesure limitant le droit à la libre circulation d’un citoyen ne peut être adoptée que par l’État membre dont l’ordre public ou la sécurité publique est directement menacé.
La Commission considère par conséquent que, conformément à l’article 18 CE et aux dispositions du chapitre VI de la directive 2004/38, la décision de limiter la liberté de circulation d’un citoyen de l’Union ne saurait être prise par un État membre, sur simple demande des autorités de l’État membre d’où l’intéressé aurait été expulsé, sans que l’État membre qui adopte cette décision ait établi que son comportement représentait une menace pour l’ordre public ou la sécurité publique, au sens de l’article 27 de la directive.
La Commission estime que, depuis l’adhésion de la Roumanie à l’Union européenne le 1er janvier 2007, M. Jipa est un citoyen de l’Union et jouit depuis cette date, en vertu de l’article 18 CE, du droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et des conditions prévues par le traité et par la directive 2004/38.
Le droit, pour un citoyen de l’Union, de quitter le territoire d’un État membre et de se rendre dans un autre État membre est défini plus précisément à l’article 4 de la directive 2004/38.
La Commission affirme que, malgré le libellé du titre du chapitre VI de la directive 2004/38, celui-ci, qui se réfère aux limitations
La Commission soutient également que la référence, dans la décision de renvoi, au «séjour irrégulier» de M. Jipa est très vague.
Il ne peut dès lors pas être établi si ce «séjour irrégulier» relève des notions d’ordre public, de sécurité publique ou de santé publique, au sens de la directive 2004/38.
La Commission estime par conséquent qu’un État membre ne
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 saurait limiter la liberté de circulation d’un citoyen de l’Union, au titre de l’article 27 de la directive 2004/38, si cette limitation est fondée exclusivement sur le constat, par un autre État membre, que l’intéressé se trouvait en situation irrégulière lors de son séjour sur le territoire dudit État membre.
ressortir de la décision de renvoi que, conformément à la législation nationale en cause, des limitations peuvent être apportées à la liberté de circulation à l’étranger d’un citoyen roumain lorsque celuici a été rapatrié en Roumanie sur le fondement d’un accord de réadmission ou lorsque sa présence sur le territoire d’un État autre que la Roumanie pourrait porter un préjudice grave aux intérêts de cette dernière ou aux relations bilatérales entre la Roumanie et cet État.
V — Appréciation
A — L’article 18, paragraphe 1, CE et l’article 4 de la directive 2004/38
Aux termes de l’article 17, paragraphe 1, CE, est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
Il ressort de la jurisprudence constante de la Cour que le statut de citoyen de l’Union a vocation à être le statut fondamental des ressortissants des États membres 8.
Depuis l’adhésion de la Roumanie à l’Union européenne le 1erjanvier 2007, M. Jipa jouit du statut de citoyen de l’Union conformément à l’article 17, paragraphe 1, CE et peut par conséquent se prévaloir depuis lors, y compris à l’égard de son État membre d’origine, des droits afférents à un tel statut 9.
Par sa première question et la première partie de sa deuxième question, la juridiction nationale cherche en substance à savoir si l’article 18 CE s’oppose à des mesures telles que les articles 38 et 39 de la loi no 248/2005, qui prévoient, dans certaines circonstances, la mise en place, pour une période pouvant aller jusqu’à trois ans, de limitations à l’exercice du droit à la liberté de circulation à l’étranger des citoyens roumains.
Dans l’affaire Baumbast et R, la Cour a jugé que le requérant, ressortissant d’un État membre et par conséquent citoyen de l’Union, avait le droit de se prévaloir directement de l’article 18, paragraphe 1, CE 10.
Le droit de circuler librement sur le territoire
8 — Voir, en particulier, arrêts du 20 septembre 2001, Grzelczyk (C-184/99, Rec. p. I-6193, point 31), et du 17 septembre 2002, Baumbast et R (C-413/99, Rec. p. I-7091, point 82).
9 — Arrêts du 26 octobre 2006, Tas-Hagen et Tas (C-192/05, Rec. p. I-10451, points 19, 30 et 31), et du 23 octobre 2007, Morgan et Bucher (C-11/06 et C-12/06, Rec. p. I-9161, point 22).
D’après la décision de renvoi, le ministère a saisi la juridiction de renvoi d’une demande visant à obtenir une décision limitant, pour une période pouvant aller jusqu’à trois ans, le droit pour M. Jipa de se rendre en Belgique, État membre duquel il avait été rapatrié le 27 novembre 2006. En outre, il semble
10 — Arrêt précité note 8, point 84.
JIPA le gouvernement roumain a indiqué que les circonstances entourant le «séjour irrégulier» de M. Jipa en Belgique ne relevaient pas du droit pénal.
Les citoyens de l’Union bénéficient donc du droit, qu’ils tirent directement de l’article 18, paragraphe 1, CE, de quitter le territoire d’un État membre, y compris leur État membre d’origine, pour entrer sur le territoire d’un autre État membre.
De surcroît, même si la citoyenneté de l’Union, prévue à l’article 17 CE, n’a pas pour objectif d’étendre le champ d’application matériel du traité également à des situations internes n’ayant aucun rattachement au droit communautaire 11, il convient de relever, ainsi que l’ont observé les gouvernements roumain et grec, que le fait que M. Jipa n’ait pas exercé son droit à la libre circulation ne saurait, de ce seul fait, aboutir à ce que sa situation soit assimilée à une situation purement interne 12.
J’estime par conséquent que la présente espèce présente un lien direct avec le droit communautaire.
Il semble ressortir de la décision de renvoi que la procédure a été engagée devant la juridiction nationale à la suite du rapatriement de M. Jipa en Roumanie, en vertu de l’accord de réadmission, pour «séjour irrégulier» en Belgique.
La juridiction nationale a ellemême indiqué, dans sa décision de renvoi, que le ministère n’avait pas précisé en quoi consistait le «séjour irrégulier» de M. Jipa. Il convient néanmoins de relever que
11 — Arrêt du 5 juin 1997, Uecker et Jacquet (C-64/96 et C-65/96, Rec. p. I-3171, point 23).
12 — Voir, à cet égard, arrêt du 19 octobre 2004, Zhu et Chen (C-200/02, Rec. p. I-9925, point 19).
Les limitations qui peuvent être imposées par la juridiction de renvoi à la possibilité pour M. Jipa de quitter son État membre d’origine en vue d’entrer sur le territoire d’un autre État membre constituent, à mon sens, un obstacle au droit à la liberté de circulation prévu à l’article 18, paragraphe 1, CE.
Le droit de circuler librement sur le ter- ritoire des États membres, garanti par l’article 18, paragraphe 1, CE, serait vidé de sa
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-33/07 d’un État membre en vue de se rendre dans un autre État membre.
substance si l’État membre d’origine pouvait, sans justification valable, interdire à ses pro- pres ressortissants de quitter son territoire en vue d’entrer sur le territoire d’un autre État membre 13.
Les règles nationales en cause en l’espèce doivent également, à mon sens, être examinées à la lumière de l’article 4 de la directive 2004/38 14, qui réglemente le droit des citoyens de l’Union de quitter le territoire
Conformément à l’article 4, paragraphe 1, de la directive 2004/38, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité a le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.
À mon sens, l’article 4, paragraphe 1, de la directive 2004/38 a un champ d’application très large, puisqu’il accorde aux citoyens de l’Union qui disposent d’une carte d’identité ou d’un passeport en cours de validité le droit de quitter le territoire de tout État membre, y compris leur État membre d’origine 15, en vue de se rendre dans un autre État membre.
En outre, aux termes de l’article 4, paragraphe 2, de la directive 2004/38, aucun visa de sortie ni obligation équivalente ne peuvent être imposés aux citoyens de l’Union et les États membres, conformément à l’article 4, paragraphe 3, doivent délivrer à leurs citoyens, ou renouveler, une carte d’identité ou un passeport indiquant leur nationalité.
13 — Voir, par analogie, arrêt du 29 avril 2004, Pusa (C-224/02, Rec. p. I-5763, point 20).
Voir également, dans le contexte de la liberté d’établissement, arrêts du 27 septembre 1988, Daily Mail and General Trust (81/87, Rec. p. 5483, point 16), et du 11 décembre 2007, International Transport Workers’ Federation et Finnish Seamen’s Union (C-438/05, Rec. p. I-10779, point 69).
Voir par ailleurs, dans le contexte de la libre circulation des personnes et de la liberté d’établissement, arrêt du 7 juillet 1992, Singh (C-370/90, Rec. p. I-4265, point 23).
Les mêmes considérations s’imposent, s’agissant de l’article [39] du traité, à propos des règles qui entravent la libre circulation des ressortissants d’un État membre désireux d’exercer une activité salariée dans un autre État membre» (point 97).
Il semble ressortir de l’article 20 et de l’annexe VII du protocole relatif aux conditions et modalités d’admission de la République de Bulgarie et de la Roumanie à l’Union européenne (JO 2005, L 157, p. 29) que la Roumanie est liée, depuis la date de son adhésion à l’Union européenne, par les dispositions de la directive 2004/38, sauf lorsque ces dispositions concernent, notamment, l’accès des ressortissants roumains au marché du travail des États membres.
À cet égard, plusieurs mesures transitoires relatives à la Roumanie ont été adoptées en ce qui concerne l’application des articles 1erà 6 du règlement (CEE) no 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté
L’article 4 de la directive 2004/38, qui concerne les droits des citoyens de l’Union en général, plutôt que ceux des citoyens de l’Union qui sont des travailleurs, n’est pas affecté par les mesures transitoires précitées et s’applique pleinement aux ressortissants roumains depuis le 1er janvier 2007.
États membres, à l’exception de la République hellénique.
Il convient cependant de rappeler que le gouvernement grec, dans ses observations mentionnées ci-dessus au point 24, a spécifiquement invoqué l’article 2, paragraphes 2 et 3, du protocole no 4.
JIPA prévoit la mise en place de limitations au droit des citoyens de l’Union de quitter leur État membre d’origine en vue de se rendre dans un autre État membre.
librement sur le territoire des États membres.
Bien que le titre du chapitre VI de la directive 2004/38 ne se réfère pas spécifiquement au droit de quitter le territoire d’un État membre et que de nombreuses dispositions
B — L’article 27 de la directive 2004/38 de ce chapitre traitent de questions relatives au droit d’entrée 16 et au droit de séjour 17, il ressort clairement du libellé de l’article 27, paragraphe 1, et du vingt-deuxième considérant du préambule de ladite directive que son chapitre VI réglemente les limitations à la «liberté de circulation des citoyens de l’Union», une question qui inclut sans aucun doute tant le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre que le droit d’entrer dans un autre État membre.
Par la seconde partie de sa deuxième question et la première partie de sa troisième question, la juridiction nationale cherche en substance à savoir si le «séjour irrégulier» dans un autre État membre de l’Union d’un ressortissant roumain, rapatrié en vertu de l’accord de réadmission, relève des notions d’«ordre public» ou de «sécurité publique» telles qu’elles figurent à l’article 27 de la directive 2004/38, de telle sorte que la Roumanie peut restreindre la liberté de circulation de la personne intéressée sur le territoire d’un autre État membre.
L’article 27, paragraphe 2, de la directive 2004/38, qui reproduit en grande partie le contenu de l’article 3 de la directive 64/221/CEE du Conseil, du 25 février 1964, pour la coordination des mesures spéciales aux étrangers en matière de déplacement et de séjour justifiées par des raisons d’ordre public, de sécurité publique et de santé publique 18, doit à mon sens être interprété à la lumière, notamment, de la jurisprudence de la Cour relative à cette dernière disposition.
À cet égard, la Cour a jugé d’une façon constante, en ce qui concerne les travailleurs, que le principe de la liberté de circulation devait être interprété largement et que les dérogations à celuici devaient être, au
La directive 64/221 a été abrogée le 30 avril 2006 par la directive 2004/38.
Aux termes de l’article 18, paragraphe 1, CE, des limitations et des conditions peuvent être imposées au droit de circuler et de séjourner librement sur le territoire des États membres, conformément au traité et aux dispositions prises pour son application.
Les dispositions du chapitre VI de la directive 2004/38, intitulé «Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique», réglementent à mon sens les circonstances dans lesquelles les États membres peuvent limiter le droit des citoyens de l’Union de circuler et de séjourner
En vertu d’une jurisprudence constante, le recours par une autorité nationale à la notion d’ordre public suppose l’existence, en dehors du trouble pour l’ordre social que constitue toute infraction à la loi, d’une menace réelle et suffisamment grave, affectant un intérêt fondamental de la société 24.
En outre, la Cour a jugé qu’une interprétation particulièrement restrictive des dérogations à cette liberté était exigée par le statut de citoyen de l’Union 19.
La Cour a cependant également jugé que les circonstances spécifiques qui pourraient justifier d’avoir recours à la notion d’ordre public pouvaient varier d’un pays à l’autre et d’une époque à l’autre, et qu’il fallait ainsi, à cet égard, reconnaître aux autorités nationales compétentes une marge d’appréciation dans les limites imposées par le traité 20.
Selon moi, un État membre ne peut pas limiter, pour des raisons d’ordre public ou de sécurité publique, le droit pour un citoyen de l’Union de quitter son État membre d’origine en vue de se rendre dans un autre État membre au seul motif qu’il a été rapatrié d’un autre État membre en raison de son «séjour irrégulier» dans ce dernier.
J’estime qu’il résulte de l’arrêt rendu par la Cour dans l’affaire Commission/Espagne 25qu’un État membre, lorsqu’il limite les droits accordés aux citoyens de l’Union en vertu de l’article 18, paragraphe 1, CE, ne peut pas se fonder sur des affirmations générales et non spécifiques faites, à propos du comportement d’un citoyen de l’Union, par un autre État membre.
Un État membre doit, lorsqu’il limite les libertés fondamentales d’un citoyen de l’Union, s’assurer et confirmer luimême que l’exercice de ces libertés constitue une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société.
Aux termes de l’article 27, paragraphe 2, de la directive 2004/38, «[l]es mesures d’ordre public ou de sécurité publique doivent respecter le principe de proportionnalité et être fondées exclusivement sur le comportement personnel de l’individu concerné» 21.
Il ressort clairement, non seulement des termes de l’article 27, paragraphe 2, de la directive 2004/38, mais également de la jurisprudence constante de la Cour, que des limitations visant à la sauvegarde de l’ordre public et de la sécurité publique ne sauraient être fondées sur des justifications détachées du cas individuel ou sur des motifs de prévention générale 22.
En outre, l’article 27, paragraphe 2, de la directive 2004/38 dispose que des condamnations pénales antérieures ne peuvent, à elles seules, motiver de telles mesures 23.
19 — Arrêt du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, points 64 et 65).
20 — Arrêt du 4 décembre 1974, van Duyn (41/74, Rec. p. 1337, point 18).
En l’espèce, rien dans les faits, tels qu’ils sont présentés par la juridiction de renvoi,
21 — En vertu du principe de proportionnalité, les mesures nationales d’ordre public ou de sécurité publique doivent être appropriées et nécessaires pour atteindre le but recherché.
Voir, en ce sens, arrêt Baumbast et R, précité note 8, point 91.
23 — Voir, en particulier, arrêt du 19 janvier 1999, Calfa (C-348/96, Rec. p. I-11, points 22 à 24).
25 — Arrêt précité note 24.
Par la seconde partie de sa troisième question, la juridiction nationale cherche à savoir si un État membre peut restreindre de manière automatique, en vertu de l’article 27 de la directive 2004/38, la liberté de circulation et de séjour d’un citoyen de l’Union pour des motifs d’«ordre public» et de «sécurité publique», sans analyser le «comportement personnel» de la personne en cause.
ne semble indiquer que le comportement personnel, actuel ou passé, de M. Jipa soit de nature à faire craindre qu’il puisse représenter un danger pour les intérêts fondamentaux de la société, nécessitant que la Roumanie adopte, au titre de l’article 18, paragraphe 1, CE, une mesure limitant, pour des raisons d’ordre public ou de sécurité publique, son droit à la libre circulation.
Il semble en effet, sous réserve de vérification par la juridiction de renvoi, ressortir de la décision de renvoi et des observations du gouvernement roumain que le ministère saisit régulièrement les juridictions roumaines, y compris depuis l’adhésion de la Roumanie à l’Union européenne, de demandes fondées sur les dispositions nationales en cause et visant à obtenir, dans les cas où des citoyens roumains ont été rapatriés en vertu d’un accord de réadmission, une décision limitant leur droit de quitter cet État membre et de se rendre dans un autre État membre.
À mon sens, et à la lumière du raisonnement développé ci-dessus aux points 40 à 44, un État membre ne saurait, en vertu de l’article 27 de la directive 2004/38, restreindre de manière automatique la liberté de circulation et de séjour d’un citoyen de l’Union pour des raisons d’ordre public et de sécurité publique.
Conformément à l’article 27, paragraphe 2, de la directive 2004/38, les États membres doivent à tout le moins, lorsqu’ils imposent de telles restrictions, examiner le comportement personnel de l’individu en question.
En outre, l’article 27, paragraphe 2, de la directive 2004/38 énonce sans ambiguïté que les mesures d’ordre public ou de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné.
J’estime par conséquent que l’absence d’examen, par un État membre, du comportement personnel d’un individu lorsqu’il limite, pour des raisons d’ordre public ou de sécurité publique, son droit de circuler et de séjourner librement sur le territoire d’un autre État membre prive de validité toute
J’estime par conséquent que, si un État membre n’établit pas de manière spécifique, à propos de l’un de ses propres ressortissants, conformément au principe de proportionnalité et sur le fondement exclusif du comportement personnel de l’individu intéressé, que l’exercice par celuici du droit, en vertu de l’article 18, paragraphe 1, CE et de l’article 4 de la directive 2004/38, de quitter son propre État membre en vue de se rendre dans un autre État membre peut constituer une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société, l’État membre d’origine ne peut pas imposer à cette personne, pour des raisons d’«ordre public» ou de «sécurité publique» au sens de l’article 27 de ladite directive, des limitations à la liberté de circulation.
En conséquence, j’estime que la Cour devrait répondre à la question déférée par le Tribunalul Dâmboviţa de la manière suivante:
«1) L’article 18, paragraphe 1, CE et l’article 4 de la directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, s’opposent, dans des circonstances telles que celles de l’affaire au principal, à une législation nationale telle que celle en cause en l’espèce, qui prévoit la mise en place de limitations au droit des citoyens de l’Union de quitter leur État membre d’origine en vue de se rendre dans un autre État membre.
2) Si un État membre n’établit pas de manière spécifique, à propos de l’un de ses propres ressortissants, conformément au principe de proportionnalité et sur le fondement exclusif du comportement personnel de l’individu intéressé, que l’exercice par celuici du droit de quitter son propre État membre en vue de se rendre dans un autre État membre peut constituer une menace réelle et suffisamment grave pour l’ordre public, affectant un intérêt fondamental de la société, l’État membre d’origine ne peut pas imposer à cette personne, pour des raisons d’‘ordre public’ ou de ‘sécurité publique’ au sens de l’article 27 de ladite directive, des limitations à la liberté de circulation.
3) L’absence d’examen, par un État membre, du comportement personnel d’un individu lorsqu’il limite, pour des raisons d’ordre public ou de sécurité publique, son droit de circuler et de séjourner librement sur le territoire d’un autre État membre prive de validité toute justification de la limitation en cause.»
ARRÊT DE LA COUR (première chambre)
10 juillet 2008 *
Dans l’affaire C-33/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunalul Dâmboviţa (Roumanie), par décision du 17 janvier 2007, parvenue à la Cour le 24 janvier 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
* Langue de procédure: le roumain.
2008 — AFFAIRE C-33/07 avocat général: M. J. Mazák, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées: me
— pour le gouvernement roumain, par M
E. Ganea, en qualité d’agent, mes E. Skandalou et G. Papagianni, en qualité
— pour le gouvernement grec, par Md’agents,
— pour la Commission des Communautés européennes, par Mmes D. Maidani et I. Trifa, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 14 février 2008,
JIPA rend le présent
Arrêt
Le cadre juridique
La réglementation communautaire
L’article 4, paragraphe 1, de la directive 2004/38 prévoit:
«Sans préjudice des dispositions concernant les documents de voyage, applicables aux contrôles aux frontières nationales, tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité, ainsi que les membres de sa famille qui n’ont pas la nationalité d’un État membre munis d’un passeport en cours de validité, ont le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.»
Aux termes de l’article 27, paragraphes 1 et 2, de la directive 2004/38:
Sous réserve des dispositions du présent chapitre, les États membres peuvent restreindre la liberté de circulation et de séjour d’un citoyen de l’Union ou d’un membre de sa famille, quelle que soit sa nationalité, pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Ces raisons ne peuvent être invoquées à des fins économiques.
Les mesures d’ordre public ou de sécurité publique doivent respecter le principe de proportionnalité et être fondées exclusivement sur le comportement personnel de l’individu concerné.
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues.»
La réglementation nationale
L’article 1er de l’accord de 1995 entre les gouvernements du Royaume de Belgique, du Grand-Duché de Luxembourg et du Royaume des Pays-Bas, d’une part, et le gouvernement de Roumanie, d’autre part, relatif à la réadmission des personnes en situation irrégulière, approuvé par l’arrêté du gouvernement roumain no 825/1995 (Monitorul o 241 du 20 octobre 1995, ciaprès l’«accord de réadmission»),
«Le gouvernement roumain réadmet sur son territoire, à la demande du gouvernement belge, luxembourgeois ou néerlandais et sans formalités, toute personne qui ne remplit pas ou ne remplit plus les conditions d’entrée ou de séjour applicables sur le territoire de la Belgique, du Luxembourg ou des Pays-Bas, pour autant qu’il est établi ou présumé qu’elle possède la nationalité roumaine.»
6 de libre circulation des citoyens roumains à l’étranger (Monitorul Oficialal României no 682, du 29 juillet 2005), dans sa version applicable au litige au principal (ci-après la o
La limitation de l’exercice du droit des citoyens roumains à la libre circulation à l’étranger consiste en une interdiction temporaire de se rendre dans certains États prise par les autorités roumaines compétentes, dans les conditions de la présente loi.»
L’article 38 de la loi no 248/2005 est libellé comme suit:
«Il peut être prévu une limitation de l’exercice par les citoyens roumains de leur droit de libre circulation à l’étranger pour une période maximale de trois ans et seulement s’agissant: a) d’une personne qui a été rapatriée d’un État conformément à un accord de réadmission passé entre la Roumanie et l’État en cause; b) d’une personne dont la présence sur le territoire d’un État porterait, en raison des activités qu’elle exerce ou qu’elle pourrait exercer, un préjudice grave aux intérêts de la Roumanie ou, selon le cas, aux relations bilatérales entre la Roumanie et cet État.»
L’article 39 de la loi no 248/2005 dispose:
«Dans la situation prévue à l’article 38, sous a), la mesure en cause est adoptée sur demande de la direction générale des passeports en ce qui concerne l’État dont ladite personne a été rapatriée, par la juridiction dans le ressort de laquelle réside
JIPA la personne en cause ou, dans le cas où cette personne réside à l’étranger, par le Tribunalul Bucureşti.»
Le litige au principal et les questions préjudicielles
M. Jipa a quitté la Roumanie le 10 septembre 2006 pour se rendre sur le territoire du Royaume de Belgique.
Le 26 novembre 2006, en raison de sa «situation irrégulière» dans cet État membre, il a été rapatrié en Roumanie conformément aux termes de l’accord de réadmission.
Le 11 janvier 2007, le Tribunalul Dâmboviţa a été saisi d’une demande du Minister visant à obtenir, conformément aux articles 38 et 39 de la loi no 248/2005, une mesure interdisant à M. Jipa de se rendre en Belgique pour une période pouvant aller jusqu’à trois ans.
La juridiction de renvoi souligne que la demande du Minister ne précise pas la nature de la «situation irrégulière» ayant conduit à la réadmission de M. Jipa.
Dans ces circonstances, le Tribunalul Dâmboviţa a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article [18 CE] […] doit-il être interprété en ce sens qu’il s’oppose à ce que les dispositions applicables en Roumanie (à savoir les articles 38 et 39 de la [loi no 248/2005]) fassent obstacle à la libre circulation des personnes?
b) Un État membre de l’Union européenne (en l’espèce la Roumanie) peut-il limiter la libre circulation de ses ressortissants sur le territoire d’un autre État membre?
Roumanie du défendeur qui se trouvait en ‘situation irrégulière’), relève-t-elle des raisons d’‘ordre public’ ou de ‘sécurité publique’ telles qu’elles figurent à l’article 27 de la directive 2004/38, de telle sorte qu’un État membre peut adopter des dispositions restreignant la libre circulation de ces personnes?
La juridiction de renvoi, considérant que lesdites questions appellent une réponse urgente de la Cour, eu égard au fait que M. Jipa doit être en mesure d’exercer son droit à la libre circulation ou de savoir le plus rapidement possible s’il ne dispose que d’une possibilité limitée d’exercer ce droit, a demandé à la Cour de soumettre le renvoi préjudiciel à la procédure accélérée, en application de l’article 104 bis, premier alinéa, du règlement de procédure.
Le président de la Cour a rejeté cette demande par ordonnance du 3 avril 2007, au motif que les conditions prévues audit article 104 bis, premier alinéa, n’étaient pas remplies.
Sur les questions préjudicielles
Par ses questions, qu’il convient de traiter conjointement, la juridiction de renvoi demande, en substance, si les articles 18 CE et 27 de la directive 2004/38 s’opposent à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière».
Dans leurs observations écrites devant la Cour, les gouvernements roumain et grec ainsi que la Commission des Communautés européennes s’accordent pour considérer qu’il convient de répondre par l’affirmative à ces questions.
À cet égard, il y a lieu tout d’abord de relever que, en tant que ressortissant roumain, M. Jipa jouit du statut de citoyen de l’Union aux termes de l’article 17, paragraphe 1, CE et peut donc se prévaloir, y compris à l’égard de son État membre d’origine, des droits afférents à un tel statut, et notamment du droit de circuler et de séjourner librement sur le territoire des États membres tel que conféré par l’article 18 CE (voir en ce sens, notamment, arrêts du 20 septembre 2001, Grzelczyk, C-184/99, Rec. p. I-6193, points 31 à 33; du 26 octobre 2006, Tas-Hagen et Tas, C-192/05, Rec. p. I-10451, point 19, ainsi que du 23 octobre 2007, Morgan et Bucher, C-11/06 et C-12/06, Rec. p. I-9161, points 22 et 23).
Il convient ensuite de préciser que, ainsi que l’a relevé M. l’avocat général au point 35 de ses conclusions, le droit à la libre circulation comprend tant le droit pour les citoyens de l’Union européenne d’entrer dans un État membre autre que celui dont
2008 — AFFAIRE C-33/07 ils sont originaires que le droit de quitter ce dernier.
En effet, comme la Cour a déjà eu l’occasion de le souligner, les libertés fondamentales garanties par le traité CE seraient vidées de leur substance si l’État membre d’origine pouvait, sans justification valable, interdire à ses propres ressortissants de quitter son territoire en vue d’entrer sur le territoire d’un autre État membre (voir par analogie, en matière de liberté d’établissement et de libre circulation des travailleurs, arrêts du 27 septembre 1988, Daily Mail and General Trust, 81/87, Rec. p. 5483, point 16; du 14 juillet 1994, Peralta, C-379/92, Rec. p. I-3453, point 31, et du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 97).
L’article 4, paragraphe 1, de la directive 2004/38 prévoit d’ailleurs expressément que tout citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité a le droit de quitter le territoire d’un État membre en vue de se rendre dans un autre État membre.
Il s’ensuit qu’une situation comme celle du défendeur au principal, telle que décrite aux points 9 et 10 du présent arrêt, relève du droit de libre circulation et de libre séjour des citoyens de l’Union dans les États membres.
Enfin, il importe de rappeler que le droit à la libre circulation des citoyens de l’Union n’est pas inconditionnel, mais peut être assorti des limitations et des conditions prévues par le traité ainsi que par les dispositions prises pour son application (voir en ce sens, notamment, arrêts du 11 avril 2000, Kaba, C-356/98, Rec. p. I-2623, point 30; du 6 mars 2003, Kaba, C-466/00, Rec. p. I-2219, point 46, et du 10 avril 2008, Commission/Pays-Bas, C-398/06, point 27).
En ce qui concerne l’affaire au principal, lesdites limitations et conditions découlent, en particulier, de l’article 27, paragraphe 1, de la directive 2004/38, disposition qui permet aux États membres de restreindre la liberté de circulation des citoyens de l’Union ou des membres de leurs familles pour des raisons, notamment, d’ordre public ou de sécurité publique.
À cet égard, la Cour a toujours souligné que, si, pour l’essentiel, les États membres restent libres de déterminer, conformément à leurs besoins nationaux pouvant varier d’un État membre à l’autre et d’une époque à l’autre, les exigences de l’ordre public et de la sécurité publique, il n’en demeure pas moins que, dans le contexte communautaire, et notamment en tant que justification d’une dérogation au principe fondamental de la libre circulation des personnes, ces exigences doivent être entendues strictement, de sorte que leur portée ne saurait être déterminée unilatéralement par chacun des États membres sans contrôle des institutions de la Communauté européenne (voir, en ce sens, arrêts du 28 octobre 1975, Rutili, 36/75, Rec. p. 1219, points 26 et 27; du 27 octobre 1977, Bouchereau, 30/77, Rec. p. 1999, points 33 et 34; du 14 mars 2000, Église de scientologie, C-54/99, Rec. p. I-1335, point 17, ainsi que du 14 octobre 2004, Omega, C-36/02, Rec. p. I-9609, points 30 et 31).
La jurisprudence a ainsi précisé que la notion d’ordre public suppose, en tout état de cause, l’existence, en dehors du trouble pour l’ordre social que constitue toute infraction à la loi, d’une menace réelle, actuelle et suffisamment grave, affectant un intérêt fondamental de la société (voir, notamment, arrêts précités Rutili, point 28; Bouchereau, point 35, ainsi que arrêt du 29 avril 2004, Orfanopoulos et Oliveri, C-482/01 et C-493/01, Rec. p. I-5257, point 66).
Un tel encadrement des dérogations audit principe fondamental qui sont susceptibles d’être invoquées par un État membre implique notamment, ainsi que cela ressort de l’article 27, paragraphe 2, de la directive 2004/38, que, pour être justifiées, des mesures d’ordre public ou de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné, des justifications non directement liées au cas individuel en cause ou tenant à des raisons de prévention générale ne pouvant être retenues.
Il y a lieu d’ajouter que, comme l’ont relevé à juste titre le gouvernement roumain, la Commission ainsi que M. l’avocat général au point 43 de ses conclusions, une mesure limitant l’exercice du droit à la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui adopte cette mesure.
Celleci ne saurait ainsi être fondée exclusivement sur des motifs invoqués par un autre État membre afin de justifier, comme dans l’affaire au principal, une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, une telle considération n’excluant toutefois pas que de tels motifs puissent être pris en compte dans le cadre de l’appréciation effectuée par les autorités nationales compétentes pour adopter la mesure restrictive de la libre circulation (voir, par analogie, arrêt du 31 janvier 2006, Commission/Espagne, C-503/03, Rec. p. I-1097, point 53).
En d’autres termes, dans une situation telle que celle au principal, la circonstance qu’un citoyen de l’Union a fait l’objet d’une mesure de rapatriement à partir du territoire d’un autre État membre où il séjournait de manière irrégulière ne saurait être prise en considération par son État membre d’origine, afin de limiter le droit à la libre circulation de ce citoyen, que pour autant que le comportement personnel de ce dernier constitue une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Or, la situation ayant donné lieu au litige au principal ne paraît pas répondre aux exigences rappelées aux points 22 à 26 du présent arrêt.
En particulier, il semble ressortir du dossier transmis à la Cour par la juridiction de renvoi et des observations écrites du gouvernement roumain que la demande du Minister visant à limiter le droit à la libre circulation de M. Jipa se fonde uniquement sur la mesure de rapatriement dont ce dernier a fait l’objet à partir du territoire du Royaume de Belgique en raison du fait qu’il se trouvait en «situation irrégulière» dans cet État membre, à l’exclusion de toute appréciation spécifique du comportement personnel de l’intéressé et sans aucune référence à une quelconque menace que celuici constituerait pour l’ordre public ou la sécurité publique.
Le gouvernement roumain précise par ailleurs, dans ses observations écrites, que la décision des autorités belges ayant ordonné le rapatriement de M. Jipa ne reposait pas non plus sur des motifs d’ordre public ou de sécurité publique.
Toutefois, c’est à la juridiction de renvoi qu’il appartient d’effectuer les constatations nécessaires à cet égard sur la base des éléments de fait et de droit ayant motivé, dans l’affaire au principal, la demande de limitation du droit de sortie de M. Jipa formulée par le Minister.
Dans le cadre d’une telle appréciation, la juridiction de renvoi devra également déterminer si ladite limitation du droit de sortie est propre à garantir la réalisation de l’objectif qu’elle poursuit et ne va pas au-delà de ce qui est nécessaire pour l’atteindre.
En effet, il ressort de l’article 27, paragraphe 2, de la directive 2004/38 ainsi que de la jurisprudence constante de la Cour qu’une mesure restrictive du droit à la libre circulation ne peut être justifiée que si elle respecte le principe de proportionnalité (voir en ce sens, notamment, arrêts du 2 août 1993, Alluè e.a., C-259/91, C-331/91 et C-332/91, Rec. p. I-4309, point 15; du 17 septembre 2002, Baumbast et R, C-413/99, Rec. p. I-7091, point 91, ainsi que du 26 novembre 2002, Oteiza Olazabal, C-100/01, Rec. p. I-10981, point 43).
Il convient dès lors de répondre aux questions posées que les articles 18 CE et 27 de la directive 2004/38 ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle et suffisamment grave affectant un intérêt fondamental de la société et que, d’autre part, la mesure restrictive envisagée soit propre à garantir la réalisation de l’objectif qu’elle poursuit et n’aille pas au-delà de ce qui est nécessaire pour l’atteindre.
Il appartient à la juridiction de renvoi de vérifier si tel est le cas dans l’affaire dont elle est saisie.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
Les articles 18 CE et 27 de la directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, ne s’opposent pas à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment au motif qu’il en a été précédemment rapatrié en raison du fait qu’il s’y trouvait en «situation irrégulière», à condition que, d’une part, le comportement personnel de ce ressortissant constitue une menace réelle, actuelle
2008 — AFFAIRE C-33/07 et suffisamment grave affectant un intérêt fondamental de la société et que, d’autre part, la mesure restrictive envisagée soit propre à garantir la réalisation de l’objectif qu’elle poursuit et n’aille pas au-delà de ce qui est nécessaire pour l’atteindre.
Il appartient à la juridiction de renvoi de vérifier si tel est le cas dans l’affaire dont elle est saisie.
(demande de décision préjudicielle, introduite par l’arbeidshof te Brussel)
«Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 juillet 2008 . . . . . . . . . . .
[Directive du Conseil 2000/43, art. 2, § 2, a)]
Droit communautaire — Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43
(Directive du Conseil 2000/43, art. 8, § 1)
Droit communautaire — Principes — Égalité de traitement — Égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique — Directive 2000/43
(Directive du Conseil 2000/43, art. 15)
de violation du principe de l’égalité de traitement.
Il peut le faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi de vérifier que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des affirmations dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43, relative à la mise en oeuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
(cf. point 34, disp. 2)
L’article 15 de la directive 2000/43, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 12 mars 2008 1 clients.
À cette fin, elle avait placé un grand panneau signalant les vacances d’emploi sur les terrains de l’entreprise situés le long de l’autoroute reliant Bruxelles et Anvers.
Le 28 avril 2005, le quotidien De Standaard a publié une interview avec M. Feryn, un des directeurs de la société, sous l’intitulé «Les clients ne veulent pas de Marocains».
M. Feryn aurait déclaré que sa société ne recrutait pas de personnes d’origine marocaine:
À l’inverse de ce que prétend la sagesse traditionnelle, les mots peuvent blesser.
Mais peuvent-ils aussi être constitutifs de discrimination?
Voilà, en substance, la question principale dans cette affaire.
L’arbeidshof Brussel (cour du travail de Bruxelles) (Belgique) a saisi la Cour d’une demande de décision préjudicielle à propos de l’interprétation de la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique 2.
L’arbeidshof souhaite être éclairé sur certaines questions qui ont été soulevées dans le cadre d’une procédure opposant un organisme de promotion de l’égalité de traitement et un employeur qui aurait déclaré ne pas recruter de personnes d’origine marocaine.
I — Les faits et le renvoi préjudiciel
«À l’exception de ces Marocains, personne d’autre n’a réagi à notre appel […] mais nous ne cherchons pas de Marocains.
Nos clients n’en veulent pas.
Ils doivent installer des portes basculantes dans des maisons privées, souvent des villas, et les clients ne veulent pas les voir entrer chez eux.»
Des articles similaires ont paru dans les quotidiens Het Nieuwsblad et Het Volk.
La NV Firma Feryn (ci-après «Feryn») est une société spécialisée dans la vente et l’installation de portes basculantes et sectionnelles.
Au début de l’année 2005, Feryn cherchait à engager des monteurs pour l’installation de portes basculantes chez ses
1 — Langue originale: l’anglais.2 — JO L 180, p. 22.
M. Feryn conteste la relation faite par ces quotidiens.
Le soir de ce 28 avril 2005, M. Feryn a participé à une interview à la télévision belge nationale au cours de laquelle il a déclaré:
Le 31 mars 2006, après une série d’échanges avec Feryn, le CGKR a engagé une procédure contre Feryn devant le président de l’arbeidsrechtbank Brussel (tribunal du travail de Bruxelles) en lui demandant, entre autres, de constater que Feryn avait enfreint la loi contre la discrimination et de lui ordonner de mettre fin à sa politique discriminatoire de recrutement.
Le président de l’arbeidsrechtbank a cependant constaté que les déclarations publiques en cause ne constituaient pas des actes de discrimination; il s’agirait plutôt de simples preuves de discrimination potentielle en ce qu’elles indiquent que les personnes d’une origine ethnique déterminée ne seraient pas recrutées par Feryn au cas où elles décideraient de poser leur candidature.
Le CGKR n’a ni prétendu ni prouvé que Feryn avait réellement écarté une demande d’emploi au motif de l’origine ethnique du candidat.
Sur la base de cette motivation, le CGKR a été débouté de son action par ordonnance du 26 juin 2006.
Le CGKR a formé un recours contre cette ordonnance devant l’arbeidshof Brussel, juridiction qui a saisi la Cour de justice de la présente demande de décision préjudicielle.
«[B]eaucoup de nos représentants se présentent chez nos clients […] Tout le monde fait placer un système d’alarme et a actuellement très peur.
Ce ne sont pas les immigrés qui cambriolent.
Je ne vais pas prétendre cela, je ne suis pas raciste.
Ce sont tout autant des Belges qui font des cambriolages.
Mais les gens ont apparemment peur.
Donc on dit souvent: pas d’immigrés […] Je dois répondre aux exigences de mes clients.
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
L’arbeidshof Brussel pose plusieurs questions très précises concernant la directive 2000/43 et les circonstances spécifiques en cause dans la procédure au fond 3.
Ces questions concernent principalement le concept de discrimination directe (première et deuxième questions), la charge de la preuve (troisième à cinquième questions) et la question des mesures correctives appropriées (sixième question).
J’aborderai ces questions sans oublier que, au titre de l’article 234 CE, la Cour n’a pas compétence pour appliquer des règles de droit communautaire à un cas d’espèce; elle peut seulement fournir à la
Le Centrum voor Gelijkheid van Kansen en voor Racismebestrijding (centre pour l’égalité des chances et la lutte contre le racisme, ciaprès le «CGKR») est un organisme de promotion de l’égalité de traitement qui a été établi par la loi du 15 février 1993.
Cette loi a ensuite été amendée par la loi du 25 février 2003 (ci-après la «loi contre la discrimination») qui transposait en droit belge la directive 2000/43.
FERYN juridiction nationale des éclaircissements sur l’interprétation du droit communautaire, éclaircissements susceptibles d’être utiles pour apprécier les effets d’une disposition de droit national.
L’article 2, paragraphe 2, sous a), énonce qu’«une discrimination directe se produit lorsque, pour des raisons de race ou d’origine ethnique, une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable».
II — Appréciation
La première question à laquelle la Cour doit répondre est, en substance, la suivante: aux fins de la directive 2000/43, y a-t-il discrimination directe lorsqu’un employeur déclare publiquement, dans le contexte d’une procédure de recrutement, que les candidatures posées par les personnes d’une origine ethnique déterminée seront écartées?
L’objectif poursuivi par la directive 2000/43 est «d’établir un cadre pour lutter contre la discrimination fondée sur la race ou l’origine ethnique, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» 4.
Cette directive s’applique tant au secteur public qu’au secteur privé notamment en ce qui concerne «les conditions d’accès à l’emploi […] y compris les critères de sélection et les conditions de recrutement, quelle que soit la branche d’activité et à tous les niveaux de la hiérarchie professionnelle» 5.
La juridiction nationale saisie de l’affaire en première instance a considéré que, tant qu’un employeur n’agit pas selon ses propres déclarations discriminatoires, la discrimination est purement hypothétique et ne tombe pas sous le coup de la directive 2000/43.
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et l’Irlande ont déposé des observations dans le même sens.
Ils font valoir que, en l’absence d’un plaignant identifiable, qui a été victime de discrimination, ladite directive n’est pas applicable.
Par conséquent, des organismes comme le CGKR ne peuvent pas, en de telles circonstances, porter l’affaire devant les juridictions nationales en alléguant l’existence d’une discrimination directe au sens de cette directive.
En vertu de l’article 2, paragraphe 1, de ladite directive, «on entend par ‘principe de l’égalité de traitement’, l’absence de toute
Le CGKR défend le point de vue opposé et soutient que l’interdiction de discrimination directe porte sur le processus de
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 recrutement comme sur la décision éventuelle d’embauche.
Selon le CGKR, le champ d’application matériel de la directive 2000/43 doit être déterminé indépendamment de la question de savoir qui a le droit de saisir les juridictions.
En d’autres termes, la question du locus standi du CGKR n’a pas d’incidence sur la question de l’existence d’une discrimination directe.
La Commission des Communautés européennes et le gouvernement belge partagent le point de vue du CGKR.
d’exécution ou de réparation judiciaires. Au contraire, la directive 2000/43 stipule expressément que «[l]es États membres peuvent adopter ou maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement que celles prévues dans la présente directive» 8 et que «[l]a mise en œuvre de la présente directive ne peut en aucun cas constituer un motif d’abaissement du niveau de protection contre la discrimination déjà accordé par les États membres dans les domaines régis par la présente directive» 9.
La question de savoir si un organisme chargé de faire respecter l’égalité de traitement, comme le CGKR, peut engager une action en justice s’il n’agit pas au nom d’un plaignant déterminé relève donc en principe du droit national.
La directive 2000/43 autorise les États membres à choisir des méthodes différentes d’exécution pourvu que des procédures judiciaires et administratives appropriées soient accessibles aux personnes prétendant avoir fait l’objet de discrimination, comme aux organismes d’intérêt public représentant les plaignants victimes.
À cet égard, je rejoins le Royaume-Uni et l’Irlande pour faire valoir que la directive n’exige pas que les États membres garantissent qu’un locus standi pour intenter une action judiciaire soit reconnu aux organismes d’intérêt public en l’absence de plaignant soutenant avoir été victime de discrimination.
Le rapport entre le concept de discrimination directe et la question de savoir si un organisme d’intérêt public a le droit d’obtenir une réparation judiciaire en cas de violation du principe de l’égalité de traitement semble revêtir une certaine confusion.
Comme l’ont souligné le Royaume-Uni et l’Irlande, la directive 2000/43 n’était pas censée permettre, dans le cadre des législations nationales, aux organismes d’intérêt public de former une action de la nature d’une actio popularis.
Ils renvoient, à ce propos, à l’article 7 de ladite directive.
Cette disposition demande aux États membres de veiller à ce que des procédures judiciaires soient accessibles «à toutes les personnes qui s’estiment lésées par le non-respect à leur égard du principe de l’égalité de traitement» 6et aux organismes d’intérêt public agissant en justice «pour le compte ou à l’appui du plaignant» 7.
Cette disposition n’a toutefois pas pour effet d’interdire aux États membres d’accorder des possibilités supplémentaires
Cela ne signifie pas pour autant que la portée de la directive 2000/43 soit limitée aux affaires dans lesquelles il existe des plaignants victimes identifiables.
Les formes de discrimination couvertes par cette directive doivent être essentiellement induites de son libellé et de son objectif, non des voies de recours que les États membres sont tenus, au
7 — Article 7, paragraphe 2, de ladite directive (souligné par nous).
FERYN d’application de la directive 2000/43 aux affaires dans lesquelles des plaignants identifiables ont posé leur candidature pour un emploi déterminé serait de nature à éroder l’efficacité du principe de l’égalité de traitement dans le secteur de l’emploi.
Dans tout processus de recrutement, la «sélection» la plus importante se fait entre ceux qui posent leur candidature et ceux qui ne la posent pas.
On ne peut raisonnablement pas s’attendre à ce que quelqu’un pose sa candidature à un emploi alors qu’il sait à l’avance que son origine raciale ou ethnique lui ôte toute chance d’être engagé.
Par conséquent, une déclaration publique de la part d’un employeur indiquant que les personnes d’une certaine origine raciale ou ethnique ne doivent pas poser leur candidature a un effet qui est loin d’être hypothétique.
Ne pas qualifier cette déclaration d’acte de discrimination reviendrait à ignorer la réalité sociale selon laquelle de telles déclarations ont un effet humiliant et démoralisant sur les personnes de cette origine qui veulent participer au marché de l’emploi et, en particulier, sur ceux qui souhaiteraient travailler pour l’employeur en question.
La directive 2000/43 doit en effet être comprise dans le cadre d’une politique plus large insistant sur la «nécessité de promouvoir un marché du travail favorable à l’insertion sociale» 10, «[p]our assurer le développement de sociétés démocratiques et tolérantes permettant la participation de tous les individus quelle que soit leur race ou leur origine ethnique» 11.
En outre, comme je l’ai fait valoir dans de récentes conclusions présentées dans l’affaire Coleman, lorsqu’une directive est adoptée sur la base de l’article 13 CE, elle doit être interprétée à la lumière des valeurs plus larges qui soustendent cet article 12.
La directive, il est vrai, arrête des mesures minimales mais il ne faut pas pour autant interpréter sa portée de manière plus étroite qu’une lecture à la lumière de ces valeurs ne le justifierait.
Un standard minimum de protection n’est pas la même chose qu’un standard minimal de protection.
Les règles communautaires de protection contre la discrimination peuvent laisser la faculté aux États membres d’organiser une protection supérieure, mais on ne peut pas en conclure que le niveau de protection garanti par les règles communautaires soit le niveau le plus bas que l’on puisse admettre 13.
Dans ce contexte, il me semble qu’une interprétation qui limiterait le champ
10 — Huitième considérant de la directive 2000/43.11 — Douzième considérant de la directive 2000/43.
12 — Voir mes conclusions dans l’affaire C-303/06, Coleman, actuellement pendante devant la Cour, points 7 et suiv. Cette affaire concerne la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16).
Pourtant, dans des affaires comme celle en cause au principal, il peut s’avérer très difficile d’identifier les victimes individuelles étant donné que les personnes préjudiciées n’auront justement même pas posé leur candidature pour le travail en question.
Lors de l’audience, le Royaume-Uni et l’Irlande ont concédé que la notion de victime devrait englober les personnes potentiellement intéressées à poser leur candidature et qualifiées pour le travail en question.
Ceci résout pourtant à peine le problème, compte tenu de la difficulté d’identifier ces personnes individuellement et de leur motivation très faible à se faire connaître.
En déclarant publiquement son intention de ne pas embaucher de
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 sous le coup de la notion de discrimination directe.
personnes d’une origine raciale ou ethnique déterminée, l’employeur exclut, en fait, ces personnes du processus de recrutement et de son lieu de travail.
Il ne parle pas simplement de discrimination, il discrimine.
Il ne prononce pas simplement des mots, il met en œuvre un «acte de parole» 14.
Annoncer que les personnes d’une origine raciale ou ethnique déterminée ne sont pas les bienvenues constitue donc en soi une forme de discrimination.
L’affirmation de M. Feryn selon laquelle les clients ne seraient pas favorablement disposés à l’égard d’employés d’une origine ethnique déterminée est totalement dénuée de pertinence pour la question de l’application de la directive 2000/43.
Même si cette affirmation était correcte, elle ne ferait qu’illustrer que «les marchés ne remédieront pas à la discrimination» 15et qu’une intervention réglementaire est essentielle.
En outre, l’adoption de mesures réglementaires au niveau communautaire aide à résoudre un problème d’action collective pour les employeurs en empêchant toute distorsion de concurrence qui, précisément à cause de ce manquement du marché, pourrait se manifester au cas où différents niveaux de protection contre la discrimination existeraient au niveau national.
Des conséquences fâcheuses résulteraient d’une situation dans laquelle une discrimination de ce type serait, pour quelque raison que ce soit, exclue du champ d’application de la directive 2000/43 au motif que les États membres se verraient implicitement autorisés, dans le cadre de celle-ci, à permettre aux employeurs de différencier très efficacement les candidats sur la base de leur origine raciale ou ethnique, simplement en rendant publique à l’avance et le plus ouvertement possible la nature discriminatoire de leur politique de recrutement.
La stratégie de discrimination à l’emploi la plus flagrante pourrait donc s’avérer la plus «payante».
Cela nuirait manifestement aux conditions d’un marché du travail favorable à l’insertion sociale, plutôt que de le promouvoir.
En bref, l’objectif même de la directive 2000/43 serait ruiné au cas où des déclarations publiques faites par un employeur, dans le contexte d’un processus de recrutement, et visant à écarter les candidatures de personnes d’une origine raciale ou ethnique déterminée, seraient considérées comme ne tombant pas
Par conséquent, je suggère que la Cour réponde comme suit aux première et deuxième questions de la juridiction nationale: la déclaration publique d’un employeur faite dans le cadre d’un processus de recrutement et signifiant que toute candidature émanant de personnes d’une origine ethnique déterminée sera écartée est constitutive de discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43.
La charge de la preuve réalité, discriminatoire» 16.
À cet égard, ce qui est vrai pour les affaires de discrimination fondée sur le sexe est vrai pour les affaires de discrimination fondées sur l’origine ethnique.
En effet, l’article 8 de la directive 2000/43 reprend mot pour mot le libellé de l’article 4 de la directive 97/80/CE du Conseil, du 15 décembre 1997, relative à la charge de la preuve dans les cas de discrimination fondée sur le sexe 17.
La juridiction de renvoi souhaite également obtenir des éclaircissements concernant la charge de la preuve.
Ces questions sont pertinentes dans le cadre des allégations faites par le CGKR devant la juridiction de renvoi, allégations selon lesquelles Feryn continue d’appliquer des pratiques de recrutement discriminatoires.
La disposition pertinente en la matière est l’article 8 de la directive 2000/43.
Selon cette disposition, lorsque des faits ont été établis desquels la discrimination directe ou indirecte peut être présumée, il appartient au défendeur de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement.
Par conséquent, en cas de discrimination apparente, il appartient à l’employeur de prouver que ce principe n’a pas été violé.
Il appartient à la juridiction nationale d’appliquer les règles concernant la charge de la preuve aux circonstances spécifiques de l’affaire.
Néanmoins, comme la Commission l’a à juste titre souligné, lorsqu’il est établi qu’un employeur a fait des déclarations publiques concernant sa propre politique de recrutement du type de celles en cause dans la procédure au principal, et qu’en outre la pratique d’embauche réellement appliquée par l’employeur reste opaque et qu’aucun travailleur de l’origine ethnique en question n’a été recruté, il existe une présomption de discrimination au sens de l’article 8 de la directive 2000/43.
Il appartient à l’employeur de renverser cette présomption.
S’agissant de l’appréciation, par la juridiction nationale, des preuves produites par l’employeur pour renverser ladite présomption, il y a lieu de considérer que la juridiction nationale doit appliquer les règles de procédure nationales pertinentes pourvu que, en premier lieu, ces modalités ne soient
16 — Arrêt du 30 mars 2000, JämO (C-236/98, Rec. p. I-2189, point 53).
Voir aussi arrêt du 10 mars 2005, Nikoloudi (C-196/02, Rec. p. I-1789, point 74).
17 — JO L 14, p. 6, amendée par la directive 98/52/CE du Conseil, du 13 juillet 1998, étendant au Royaume-Uni de Grande-Bretagne et d’Irlande du Nord la directive 97/80 (JO L 205, p. 66).
Voir également article 10, paragraphe 1, de la directive 2000/78.
Ce renversement de la charge de la preuve est cohérent avec la législation communautaire et la jurisprudence de la Cour en matière de discrimination fondée sur le sexe.
Comme l’a déclaré la Cour, «dans une situation de discrimination apparente, il appartient à l’employeur de démontrer qu’il existe des raisons objectives justifiant la différence de rémunération constatée.
En effet, les travailleurs seraient privés du moyen de faire respecter le principe de l’égalité des rémunérations devant la juridiction nationale si la présentation d’éléments permettant de révéler une discrimination apparente n’avait pas pour effet d’imposer à l’employeur la charge de prouver que la différence de rémunération n’est pas, en
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-54/07 pas moins favorables que celles concernant des recours similaires de nature interne (principe d’équivalence) et, en deuxième lieu, qu’elles ne rendent pas en pratique impossible ou excessivement difficile l’exercice des droits conférés par l’ordre juridique communautaire (principe d’effectivité) 18.
S’agissant des sanctions, l’article 15 de la directive 2000/43 stipule que «[l]es États membres déterminent le régime des sanctions applicables aux violations des dispositions nationales adoptées en application de la présente directive et prennent toute mesure nécessaire pour assurer l’application de celles-ci.
Les sanctions ainsi prévues, qui peuvent comprendre le versement d’indemnités à la victime, doivent être effectives, proportionnées et dissuasives».
En outre, comme la Cour l’a déclaré dans l’arrêt von Colson et Kamann, les juridictions nationales sont tenues de prendre toutes mesures propres à assurer l’exécution de l’obligation d’atteindre le résultat prévu par la directive 19.
Par conséquent, j’invite la Cour à répondre comme suit aux troisième à cinquième questions soulevées par la juridiction nationale: une fois la discrimination apparente fondée sur l’origine raciale ou ethnique établie, il appartient au défendeur de prouver l’absence de violation du principe de l’égalité de traitement.
Mesures correctives appropriées
Il appartient à la juridiction de renvoi de fixer les mesures correctives appropriées dans les circonstances spécifiques de l’espèce, conformément aux règles pertinentes de droit national.
Toutefois, des sanctions purement symboliques ne seront en général pas suffisamment dissuasives pour mettre en œuvre l’interdiction de discrimination 20.
Par conséquent, il semble qu’une ordonnance de la juridiction interdisant le comportement en cause constituerait une mesure corrective plus appropriée.
En résumé, si la juridiction nationale estime qu’il y a eu violation du principe de l’égalité de traitement, elle doit ordonner des mesures correctives efficaces, proportion- nées et dissuasives.
Enfin, la juridiction nationale soulève la question des mesures correctives appropriées en cas de discrimination avérée fondée sur l’origine raciale ou ethnique.
19 — Arrêt du 10 avril 1984 (14/83, Rec. p. 1891, point 26).
Voir aussi arrêt du 10 avril 1984, Harz (79/83, Rec. p. 1921, point 26).
18 — Arrêts de la Cour du 16 décembre 1976, Rewe-Zentralfinanz et Rewe-Zentral (33/76, Rec. p. 1989); du 14 décembre 1995, van Schijndel et van Veen (C-430/93 et C-431/93, Rec. p. I-4705, point 17), et du 7 juin 2007, van der Weerd e.a. (C-222/05 à C-225/05, Rec. p. I-4233, point 28).
20 — Voir, par analogie, arrêt van Colson et Kamann, points 23 et 24.
Pour toutes les raisons développées ci-dessus, j’estime qu’il faudrait répondre comme suit aux questions déférées par l’arbeidshof Brussel:
«1) La déclaration publique d’un employeur faite dans le cadre d’un processus de recrutement et signifiant que toute candidature émanant de personnes d’une origine ethnique déterminée sera écartée est constitutive de discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 200/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique.
2) Une fois la discrimination apparente fondée sur l’origine raciale ou ethnique établie, il appartient au défendeur de prouver l’absence de violation du principe de l’égalité de traitement.
3) Lorsqu’une juridiction nationale estime qu’il y a eu violation du principe de l’égalité de traitement, elle doit prononcer des mesures correctives qui sont effectives, proportionnées et dissuasives.»
ARRÊT DE LA COUR (deuxième chambre)
10 juillet 2008 *
Dans l’affaire C-54/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’arbeidshof te Brussel (Belgique), par décision du 24 janvier 2007, parvenue à la Cour le 6 février 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, J. Makarczyk et J.-C. Bonichot (rapporteur), juges,
* Langue de procédure: le néerlandais.
FERYN avocat général: M. M. Poiares Maduro, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 28 novembre 2007, considérant les observations présentées:
— pour le gouvernement belge, par Md’agents,
— pour l’Irlande, par MM. D. O’Hagan et P. McGarry, en qualité d’agents,
— pour le gouvernement du Royaume-Uni, par Mme T. Harris, en qualité d’agent, assistée de M. T. Ward, barrister, et de Mme J. Eady, solicitor,
— pour la Commission des Communautés européennes, par MM. M. van Beek et J. Enegren, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 12 mars 2008,
2008 — AFFAIRE C-54/07 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique (JO L 180, p. 22).
Cette demande a été présentée dans le cadre d’un litige opposant le Centrum voor gelijkheid van kansen en voor racismebestrijding (Centre pour l’égalité des chances et la lutte contre le racisme), requérant au principal, à la société Firma Feryn NV (ci-après «Feryn»), défenderesse au principal, à la suite des propos de l’un de ses directeurs affirmant publiquement que sa société ne souhaitait pas recruter des personnes dites «allochtones».
Le cadre juridique
La réglementation communautaire
Aux termes de son article 1er, la directive 2000/43 «a pour objet d’établir un cadre pour lutter contre la discrimination fondée sur la race ou l’origine ethnique, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement».
Aux termes de l’article 2, paragraphe 2, sous a), de cette directive:
«une discrimination directe se produit lorsque, pour des raisons de race ou d’origine ethnique, une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable».
L’article 3, paragraphe 1, sous a), de ladite directive précise que celleci vise «les conditions d’accès à l’emploi aux activités non salariées ou au travail, y compris les critères de sélection et les conditions de recrutement, quelle que soit la branche d’activité et à tous les niveaux de la hiérarchie professionnelle, y compris en matière de promotion».
En revanche, selon son article 3, paragraphe 2, cette même directive ne vise pas «les différences de traitement fondées sur la nationalité».
Aux termes de l’article 6, paragraphe 1, de la directive 2000/43:
«Les États membres peuvent adopter ou maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement que celles prévues dans la présente directive.»
L’article 7 de cette directive précise:
Les États membres veillent à ce que des procédures judiciaires et/ou administratives, y compris, lorsqu’ils l’estiment approprié, des procédures de conciliation, visant à faire respecter les obligations découlant de la présente directive soient accessibles à toutes les personnes qui s’estiment lésées par le non-respect à leur égard du principe de l’égalité de traitement, même après que les relations dans lesquelles la discrimination est présumée s’être produite se sont terminées.
Les États membres veillent à ce que les associations, les organisations ou les personnes morales qui ont, conformément aux critères fixés par leur législation nationale, un intérêt légitime à assurer que les dispositions de la présente directive sont respectées puissent, pour le compte ou à l’appui du plaignant, avec son approbation, engager toute procédure judiciaire et/ou administrative prévue pour faire respecter les obligations découlant de la présente directive.
L’article 8, paragraphe 1, de ladite directive prévoit par ailleurs:
«Les États membres prennent les mesures nécessaires, conformément à leur système judiciaire, afin que, dès lors qu’une personne s’estime lésée par le non-respect à son égard du principe de l’égalité de traitement et établit, devant une juridiction ou une autre instance compétente, des faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte, il incombe à la partie défenderesse de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement.»
L’article 13, paragraphe 1, de la directive 2000/43 exige des États membres qu’ils désignent un ou plusieurs organismes chargés de promouvoir l’égalité de traitement.
Aux termes de l’article 13, paragraphe 2, de cette directive:
«Les États membres font en sorte que ces organismes aient pour compétence:
— sans préjudice des droits des victimes et des associations, organisations et autres personnes morales visées à l’article 7, paragraphe 2, d’apporter aux personnes victimes d’une discrimination une aide indépendante pour engager une procédure pour discrimination,
Enfin, l’article 15 de ladite directive confie aux États membres le soin de déterminer le régime des sanctions applicables et précise que ces sanctions peuvent comprendre le versement d’indemnités à la victime et qu’elles doivent être «effectives, proportionnées et dissuasives».
La réglementation nationale
La loi du 25 février 2003 tendant à lutter contre la discrimination et modifiant la loi du 15 février 1993 créant un Centre pour l’égalité des chances et la lutte contre le racisme (Moniteur belge du 17 mars 2003, p. 12844), telle que modifiée par la loi du 20 juillet 2006 portant des dispositions diverses (Moniteur belge du 28 juillet 2006, p. 36940, ciaprès la «loi du 25 février 2003»), vise à transposer en droit belge la directive 2000/43.
L’article 2 de la loi du 25 février 2003 interdit toute discrimination directe ou indirecte relative aux conditions d’accès aux activités salariées.
L’article 19 de cette loi vise à transposer l’article 8 de la directive 2000/43 relatif à la charge de la preuve.
La loi du 25 février 2003 permet également de poursuivre les discriminations soit au pénal soit au civil.
Le juge peut, en vertu de l’article 19 de cette loi, ordonner la cessation de l’acte discriminatoire (paragraphe 1) et la publication de sa décision (paragraphe 2) ou, en vertu de l’article 20 de ladite loi, infliger une astreinte.
Le législateur belge a ouvert la possibilité au Centrum voor gelijkheid van kansen en voor racismebestrijding d’ester en justice lorsqu’il existe ou pourrait exister une discrimination, sans qu’une plainte préalable soit nécessaire à cet égard.
Le litige au principal et les questions préjudicielles
Le Centrum voor gelijkheid van kansen en voor racismebestrijding, qui est l’organisme belge désigné, en application de l’article 13 de la directive 2000/43, afin de promouvoir l’égalité de traitement, a demandé aux juridictions du travail belges de constater que Feryn, spécialisée dans la vente et l’installation de portes basculantes et sectionnelles, appliquait une politique discriminatoire à l’embauche.
Le Centrum voor gelijkheid van kansen en voor racismebestrijding se fonde sur les déclarations publiques du directeur de cette entreprise selon lesquelles, en substance, son entreprise cherchait à recruter des installateurs, mais qu’elle ne pouvait embaucher des «allochtones» en raison des réticences de la clientèle à leur donner accès, le temps des travaux, à leur domicile privé.
Par ordonnance du 26 juin 2006, le voorzitter van de arbeidsrechtbank te Brussel (président du tribunal du travail de Bruxelles) a rejeté la requête du Centrum voor gelijkheid van kansen en voor racismebestrijding, en relevant notamment qu’il n’y avait ni preuve ni présomption de ce qu’une personne se soit portée candidate à un emploi et qu’elle n’ait pas été engagée en raison de son origine ethnique.
C’est dans ce cadre que l’arbeidshof te Brussel (cour du travail de Bruxelles), saisie en appel par le Centrum voor gelijkheid van kansen en voor racismebestrijding, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Y a-t-il discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43[…], lorsqu’un employeur déclare publiquement, après avoir placé une offre d’emploi destinée à attirer l’attention:
“Je dois répondre aux exigences de mes clients.
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces
FERYN gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
Je veux faire tourner ma société et qu’à la fin de l’année, le chiffre d’affaires soit atteint et comment j’y parviens… Je dois l’obtenir en me conformant aux désirs du client!”[?]
2) Pour établir une discrimination directe affectant les conditions d’accès à un travail salarié, est-il suffisant de constater que l’employeur applique des critères de sélection directement discriminatoires?
3) Lors de l’examen du caractère discriminatoire éventuel de la politique d’embauche d’un employeur, peut-on tenir compte du fait que seuls des monteurs autochtones ont été embauchés par une société liée à cet employeur, aux fins d’établir une discrimination directe au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43[…]?
4) Que faut-il entendre par les ‘faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte’, visés à l’article 8, paragraphe 1, de la directive 2000/43[…]?
De quelle sévérité une juridiction nationale doit-elle faire preuve dans l’appréciation des faits qui peuvent faire naître une présomption de discrimination?
a) Dans quelle mesure des faits antérieurs de discrimination (déclaration publique de critères de sélection directement discriminatoires en avril 2005) constituent-ils des ‘faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte’, visés à l’article 8, paragraphe 1, de la directive [2000/43]?
b) Une discrimination établie en avril 2005 (déclaration publique en avril 2005) peutelle constituer ensuite une présomption de poursuite d’une politique d’embauche directement discriminatoire?
Suffit-il — compte tenu des faits
2008 — AFFAIRE C-54/07 du litige au principal — pour faire naître la présomption (qu’un employeur applique et continue d’appliquer une politique d’embauche discriminatoire), qu’en avril 2005, en réponse à la question de savoir si, en tant qu’employeur, il ne traite pas de la même manière les allochtones et les autochtones et donc, s’il n’est pas un peu raciste, il réponde publiquement: “Je dois répondre aux exigences de mes clients.
Si vous me dites ‘je veux tel produit ou je veux ceci ou cela’, et que je vous dis ‘je ne le fais pas, je fais venir ces gens’, vous me répondrez ‘je ne veux pas de votre porte’.
J’en viendrais à mettre la clé sous la porte.
Nous devons répondre aux exigences des clients.
Ce n’est pas mon affaire.
Ce n’est pas moi qui ai créé ce problème en Belgique.
Je veux faire tourner ma société et qu’à la fin de l’année, le chiffre d’affaires soit atteint et comment j’y parviens… Je dois l’obtenir en me conformant aux désirs du client!”[?] c) Compte tenu des faits du litige au principal, un communiqué de presse commun émanant de l’employeur et de l’instance nationale de lutte contre la discrimination, communiqué dans lequel les faits de discrimination sont au moins implicitement reconnus, peut-il faire naître une telle présomption?
d) Le fait qu’un employeur n’emploie pas de monteurs allochtones fait-il naître une présomption de discrimination indirecte lorsque ce même employeur a dû faire face quelque temps auparavant à de grandes difficultés de recrutement de monteurs et déclare également publiquement que sa clientèle ne collabore pas avec plaisir avec des monteurs allochtones?
e) Un seul fait suffit-il pour faire naître une présomption de discrimination?
f) Compte tenu des faits du litige principal, une présomption de discrimination commise par l’employeur peutelle être déduite de la seule embauche de monteurs autochtones par une société liée à cet employeur?
5) De quelle sévérité la juridiction nationale doit-elle faire preuve dans l’appréciation de la preuve contraire qui doit être produite en cas de présomption de discrimination au sens de l’article 8, paragraphe 1, de la directive 2000/43[…]?
Une présomption de discrimination au sens de l’article 8, paragraphe 1, de la directive 2000/43[…] peutelle être renversée par la seule et simple déclaration de l’employeur faite à la presse qu’il ne commet pas ou plus de discrimination et que les monteurs allochtones sont les bienvenus; et/ou par la simple déclaration de l’employeur que chez lui, à l’exception de la société sœur, tous les postes vacants de monteurs ont été pourvus et/ou par la déclaration qu’une femme de ménage tunisienne a été engagée; et/ou la présomption peutelle être exclusivement renversée par l’embauche effective de monteurs allochtones, compte tenu des faits du litige au principal et/ou par le respect des engagements pris dans un communiqué de presse commun?
6) Que faut-il entendre par des sanctions ‘effectives, proportionnées et dissuasives’ au sens de l’article 15 de la directive 2000/43[…]?
La condition prévue à l’article 15 de la directive 2000/43[…] permet-elle à la juridiction nationale de se contenter de constater qu’il y a bien eu discrimination directe, compte tenu des faits du litige au principal?
Ou bien cette condition impose-t-elle à la juridiction nationale de rendre une ordonnance de cessation, comme prévu par le droit national?
Dans quelle mesure la juridiction nationale doit-elle ordonner la publication de la décision à intervenir à titre de sanction efficace, proportionnée et dissuasive, compte tenu des faits du litige au principal?»
Sur les questions préjudicielles
Il y a lieu de rappeler, à titre liminaire, que l’article 234 CE habilite la Cour non pas à appliquer les règles communautaires à une espèce déterminée, mais seulement à se prononcer sur l’interprétation du traité CE et des actes pris par les institutions de la Communauté européenne (voir, notamment, arrêts du 15 juillet 1964, van der Veen, 100/63, Rec. p. 1105, 1121, et du 10 mai 2001, Veedfald, C-203/99, Rec. p. I-3569, point 31).
La Cour peut cependant, dans le cadre de la coopération judiciaire instaurée par cet article, à partir des éléments du dossier, fournir à la juridiction nationale les éléments d’interprétation du droit communautaire qui pourraient lui être utiles dans l’appréciation des effets de telle ou telle disposition de celuici (arrêts du 8 décembre 1987, Gauchard, 20/87, Rec. p. 4879, point 5, et du 5 mars 2002, Reisch e.a., C-515/99, C-519/99 à C-524/99 et C-526/99 à C-540/99, Rec. p. I-2157, point 22).
La juridiction de renvoi sollicite, en substance, l’interprétation par la Cour des dispositions de la directive 2000/43 aux fins d’apprécier la portée de la notion de discrimination directe au regard de déclarations publiques faites par un employeur dans le cadre d’un processus de recrutement (première et deuxième questions), les conditions dans lesquelles peut être appliquée la règle du renversement de la charge de la preuve prévue par cette même directive (troisième à cinquième questions) et la nature des sanctions qui pourraient être considérées comme appropriées dans une hypothèse telle que celle du litige au principal (sixième question).
Sur les première et deuxième questions
Sur les première et deuxième questions, l’Irlande ainsi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord soutiennent qu’il ne saurait y avoir de discrimination directe au sens de la directive 2000/43, de sorte que celleci serait inapplicable, lorsque la discrimination alléguée résulte de déclarations publiques faites par un employeur au sujet de sa politique d’embauche, mais en l’absence de plaignant identifiable soutenant qu’il aurait été victime de cette discrimination.
Il est vrai, ainsi que le font valoir ces deux États membres, que l’article 2, paragraphe 2, de la directive 2000/43 définit la discrimination directe comme la situation dans laquelle, pour des raisons de race ou d’origine ethnique, une personne «est traitée» de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable.
De même, l’article 7 de cette directive demande aux États membres de veiller à ce que des procédures judiciaires soient accessibles «à toutes les personnes qui s’estiment lésées par le non-respect à leur égard du principe de l’égalité de traitement» et aux organismes d’intérêt public agissant en justice «pour le compte ou à l’appui du plaignant».
Il ne saurait toutefois en être déduit que l’absence de plaignant identifiable permet de conclure à l’absence de toute discrimination directe au sens de la directive 2000/43.
Celleci a en effet pour objet, ainsi que le rappelle son huitième considérant, de «promouvoir un marché du travail favorable à l’insertion sociale».
FERYN fin, l’article 3, paragraphe 1, sous a), de ladite directive précise que cette dernière vise notamment les critères de sélection et les conditions de recrutement.
L’objectif de promouvoir un marché du travail favorable à l’insertion sociale serait difficilement atteint si le champ d’application de la directive 2000/43 était limité aux seules hypothèses dans lesquelles un candidat malheureux à un emploi s’estimant victime d’une discrimination directe aurait engagé des poursuites judiciaires à l’encontre de l’employeur.
En effet, le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale, ce qui est évidemment de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail, constitue une discrimination directe à l’embauche au sens de la directive 2000/43.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
La question de savoir ce qu’est une discrimination directe au sens de la directive 2000/43 doit être distinguée de celle des voies de droit prévues à l’article 7 de cette dernière pour faire constater et sanctionner le non-respect du principe de l’égalité de traitement.
Ces voies de droit doivent en effet, conformément aux dispositions de cet article, être ouvertes aux personnes s’estimant lésées par une discrimination.
Les prescriptions de l’article 7 de la directive 2000/43 ne sont toutefois, ainsi qu’il est dit à l’article 6 de cette directive, que des prescriptions minimales et ladite directive n’interdit pas aux États membres d’adopter ou de maintenir des dispositions plus favorables à la protection du principe de l’égalité de traitement.
L’article 7 de la directive 2000/43 ne s’oppose nullement, par conséquent, à ce que les États membres prévoient, dans leur législation nationale, le droit pour les associations ayant un intérêt légitime à faire assurer le respect de cette directive ou pour le ou les organismes désignés conformément à l’article 13 de celleci d’engager des procédures judiciaires ou administratives visant à faire respecter les obligations découlant de ladite directive sans agir au nom d’un plaignant déterminé ou en l’absence de
2008 — AFFAIRE C-54/07 plaignant identifiable.
Il appartient toutefois au seul juge national d’apprécier si sa législation ouvre une telle possibilité.
Eu égard à ce qui précède, il y a lieu de répondre aux première et deuxième questions que le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
Sur les troisième à cinquième questions
Les troisième à cinquième questions portent sur le point de savoir comment appliquer la règle du renversement de la charge de la preuve prévue à l’article 8, paragraphe 1, de la directive 2000/43 à une situation dans laquelle l’existence d’une politique d’embauche discriminatoire est alléguée par référence à des propos tenus publiquement par un employeur au sujet de sa politique de recrutement.
L’article 8 de la directive 2000/43 précise à cet égard qu’il appartient à la partie défenderesse de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement dès lors que des faits permettent de présumer l’existence d’une discrimination directe ou indirecte.
L’obligation d’apporter la preuve contraire, qui pèse ainsi sur l’auteur présumé d’une discrimination, n’est subordonnée qu’au seul constat d’une présomption de discrimination dès lors que celleci est fondée sur des faits établis.
Peuvent constituer de tels faits de nature à faire présumer une politique d’embauche discriminatoire les déclarations par lesquelles un employeur fait savoir publiquement que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés issus d’une certaine origine ethnique ou raciale.
Il incombe dès lors à cet employeur d’apporter la preuve qu’il n’a pas violé le principe de l’égalité de traitement, ce qu’il peut notamment faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi, d’une part, de vérifier que les faits reprochés audit employeur sont établis et, d’autre part, d’apprécier si les éléments qu’il apporte au soutien de ses affirmations selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Il y a lieu, par suite, de répondre aux troisième à cinquième questions que des déclarations publiques par lesquelles un employeur fait savoir que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés ayant une certaine origine ethnique ou raciale suffisent à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement.
Il peut le faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient à la juridiction de renvoi de vérifier que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des affirmations dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
Sur la sixième question
La sixième question porte en substance sur le point de savoir quelles sanctions pourraient être considérées comme adaptées à une discrimination à l’embauche établie sur la base des déclarations publiques de l’employeur.
L’article 15 de la directive 2000/43 confie aux États membres le soin de déterminer le régime des sanctions applicables aux violations des dispositions nationales adoptées en application de cette directive.
Cet article précise que ces sanctions doivent être
2008 — AFFAIRE C-54/07 effectives, proportionnées et dissuasives et prévoit qu’elles peuvent comprendre le versement d’indemnités à la victime.
L’article 15 de la directive 2000/43 impose ainsi aux États membres l’obligation d’introduire dans leur ordre juridique interne des mesures suffisamment efficaces pour atteindre l’objet de cette directive et de faire en sorte que ces mesures puissent être effectivement invoquées devant les tribunaux nationaux afin que la protection juridictionnelle soit effective et efficace.
La directive 2000/43 n’impose toutefois pas de sanctions déterminées mais laisse aux États membres la liberté de choisir parmi les différentes solutions propres à réaliser l’objectif qu’elle fixe.
Dans un cas de figure tel que celui qui est soumis à la Cour par la juridiction de renvoi, où il n’y a pas de victime directe d’une discrimination mais où un organisme qui y est habilité par la loi demande qu’une discrimination soit constatée et sanctionnée, les sanctions que l’article 15 de la directive 2000/43 exige de prévoir dans le droit national doivent aussi être effectives, proportionnées et dissuasives.
Elles peuvent, le cas échéant, et si cela paraît adapté à la situation en cause au principal, consister dans le constat de la discrimination par la juridiction ou l’autorité administrative compétente, assorti du degré de publicité adéquat, le coût de celleci étant alors à la charge de la partie défenderesse.
Elles peuvent également consister dans l’injonction faite à l’employeur, selon les règles posées par le droit national, de cesser la pratique discriminatoire constatée, assortie, le cas échéant, d’une astreinte.
Elles peuvent en outre consister dans l’octroi de dommages et intérêts à l’organisme qui a mené la procédure.
Il convient, dès lors, de répondre à la sixième question que l’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) Le fait pour un employeur de déclarer publiquement qu’il ne recrutera pas de salariés ayant une certaine origine ethnique ou raciale constitue une discrimination directe à l’embauche au sens de l’article 2, paragraphe 2, sous a), de la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
2) Des déclarations publiques par lesquelles un employeur fait savoir que, dans le cadre de sa politique de recrutement, il n’embauchera pas de salariés ayant une certaine origine ethnique ou raciale suffisent à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement.
Il appartient à
2008 — AFFAIRE C-54/07 la juridiction de renvoi de vérifier que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des affirmations dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont suffisants.
3) L’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime identifiable, le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit effectif, proportionné et dissuasif.
(demande de décision préjudicielle, introduite par le Consiglio di Stato)
«Renvoi préjudiciel — Directive 85/337/CEE — Évaluation des incidences de certains projets publics et privés sur l’environnement — Réalisation d’une route à Milan»
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . .
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, § 1)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 4 et annexes II et III)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337 — Détermination par les États membres des projets relevant de l’annexe II devant être soumis à une évaluation environnementale
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 4 et annexes II et III)
déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
L’article 2, paragraphe 1, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celleci et sous réserve des articles 1er, paragraphes 4 et 5, ainsi que 2, paragraphe 3, de cette même directive.
(cf. point 34, disp. 1)
En vertu de l’article 4, paragraphe 2, de ladite directive, il appartient aux États membres de déterminer eux-mêmes dans quels cas les projets énumérés à l’annexe II de cette directive doivent être soumis à une évaluation des incidences sur l’environnement.
Cette disposition laisse aux États membres deux possibilités.
La première est de décider au cas par cas si un projet visé à ladite an nexe II doit faire l’objet de cette évaluation.
La seconde est de déterminer, de manière générale et abstraite, en fonction de seuils ou de critères, les projets figurant à cette annexe qui feront obligatoirement l’objet de ladite évaluation.
Les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, s’imposent aux États membres lorsqu’ils
Il résulte du texte même de l’article 4, paragraphe 3, de ladite directive que
celleci impose aux États membres, dans l’un comme dans l’autre cas, l’obligation de tenir compte des critères de sélection pertinents définis à l’annexe III de cette directive, c’est-à-dire de ceux de ces critères qui, compte tenu des caractéristiques du projet concerné, doivent être mis en oeuvre.
Une telle exclusion pourrait, en effet, selon les caractéristiques de l’ordre juridique national dont il s’agit, soit dissuader, soit même empêcher l’autorité nationale compétente de prendre en compte le ou les critères en question.
Lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement telle que modifiée par la directive 97/11,
ORDONNANCE DE LA COUR (sixième chambre)
10 juillet 2008 *
Dans l’affaire C-156/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Consiglio di Stato (Italie), par décision du 24 octobre 2006, parvenue à la Cour le 21 mars 2007, dans la procédure
contre
LA COUR (sixième chambre), composée de M. L. Bay Larsen, président de chambre, M. J.-C. Bonichot (rapporteur) et Mme C. Toader, juges, avocat général: M. J. Mazák, greffier: M. R. Grass, la juridiction de renvoi ayant été informée que la Cour se propose de statuer par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, l’avocat général entendu, rend la présente
Ordonnance
Cette demande a été présentée dans le cadre d’un litige opposant M. Aiello e.a. au Comune di Milano e.a. à propos de la réalisation d’une route reliant certains quartiers nord de Milan.
Le cadre juridique e r
, paragraphe 2, de la directive 85/337 précise:
«Au sens de la présente directive, on entend par:
[…] autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.»
, paragraphe 4, de la directive 85/337 prévoit:
«La présente directive ne concerne pas les projets destinés à des fins de défense nationale.» fier, paragraphe 5, de la directive 85/337 énonce:
«La présente directive ne s’applique pas aux projets qui sont adoptés en détail par un acte législatif national spécifique, les objectifs poursuivis par la présente directive, y compris l’objectif de la mise à disposition d’informations, étant atteints à travers la procédure législative.»
L’article 2, paragraphe 1, de la directive 85/337 prévoit:
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.»
L’article 2, paragraphe 3, de la directive 85/337 prévoit:
«Sans préjudice de l’article 7, les États membres peuvent, dans des cas exceptionnels, exempter en totalité ou en partie, un projet spécifique des dispositions prévues par la présente directive.»
Sous réserve de l’article 2, paragraphe 3, les projets énumérés à l’annexe I sont soumis à une évaluation, conformément aux articles 5 à 10.
Sous réserve de l’article 2, paragraphe 3, les États membres déterminent, pour les projets énumérés à l’annexe II: a) sur la base d’un examen cas par cas, ou b) sur la base de seuils ou critères fixés par l’État membre, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).
Pour l’examen cas par cas ou la fixation des seuils ou critères fixés en application du paragraphe 2, il est tenu compte des critères de sélection pertinents fixés à l’annexe III.
Les États membres s’assurent que les décisions prises par les autorités compétentes en vertu du paragraphe 2 sont mises à la disposition du public.»
L’annexe I, point 7, sous c), de la directive 85/337 mentionne:
«Construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres.»
L’annexe II, point 10, sous e), de la directive 85/337 mentionne:
L’annexe III de la directive 85/337 énonce:
Caractéristiques des projets
Les caractéristiques des projets doivent être considérées notamment par rapport:
— au cumul avec d’autres projets,
Le litige au principal et les questions préjudicielles
Par un décret du 15 novembre 2001, le président du Conseil des ministres de la République italienne a déclaré l’état d’urgence dans la ville de Milan en raison de la pollution résultant de la circulation automobile et de l’insuffisance du réseau routier existant.
Par une ordonnance du 28 décembre suivant, le ministre de l’Intérieur a nommé le maire de Milan commissaire responsable de la mise en œuvre des mesures nécessaires pour faire face à cette situation.
Dans le cadre de ses fonctions de commissaire en charge des questions de circulation et de mobilité dans la ville de Milan, le maire de cette ville a approuvé un programme de travaux, parmi lesquels figurait le projet de réalisation d’une voie reliant certains quartiers nord de Milan, d’une longueur de 1 600 m. Le 29 octobre 2002, il a approuvé le projet définitif relatif à cette voie.
M. Aiello et d’autres résidents de la zone concernée ont attaqué cette décision devant le Tribunale amministrativo regionale per la Lombardia (tribunal administratif régional de Lombardie).
Ils ont, notamment, soutenu que la procédure suivie n’était pas conforme au droit communautaire du fait de l’absence d’évaluation des incidences du projet sur l’environnement.
La juridiction saisie a rejeté ce recours, comme non fondé, et M. Aiello e.a. ont fait appel de ce jugement devant le Consiglio di Stato (Conseil d’État).
Le Consiglio di Stato a prescrit des mesures d’instruction desquelles il est résulté que, si le plan d’urbanisme général pour la commune de Milan de 1953 prévoyait la réalisation d’une voie destinée à permettre une liaison rapide entre des quartiers de la ville distants de plus de dix kilomètres, cet objectif avait finalement été abandonné au profit d’un projet différent, portant sur la réalisation de plusieurs voies distinctes.
Deux rues auraient été réalisées, dont la première est celle à l’origine du litige au principal; la seconde constitue une voie distincte d’une longueur de 1 300 m.
Le Consiglio di Stato estime, dès lors, que le projet en cause au principal s’inscrit non dans le cadre de la réalisation d’une voie unique de plus de dix kilomètres qui relèverait de l’annexe I de la directive 85/337, qui énumère les projets pour lesquels une évaluation des incidences sur l’environnement est obligatoire, mais dans celui de la réalisation d’une voie relevant de l’annexe II de ce texte, qui mentionne simplement la construction de routes.
Toutefois, le Consiglio di Stato se demande si le projet contesté ne devait pas être soumis à une telle évaluation en application, notamment, des dispositions combinées de l’article 4, de l’annexe II et de l’annexe III de la directive 85/337, au motif que ce projet s’insère dans une opération plus vaste de restructuration d’un ensemble de voies des quartiers concernés, de telle sorte qu’il aurait appartenu à l’autorité compétente de prendre en considération le «cumul» de différents projets, critère expressément prévu par ladite annexe III.
Il a, dans ces conditions, décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 2 de la directive [85/337], lorsqu’il affirme que sont soumis à la procédure d’évaluation des incidences sur l’environnement les projets susceptibles d’avoir des incidences notables sur l’environnement et que ces projets sont définis à l’article 4 [de la même directive], doit-il se comprendre comme signifiant que tout projet qui a une incidence notable sur l’environnement est soumis à [cette] procédure d’évaluation même s’il n’est pas inclus dans la liste des annexes I et II de [cette] directive ou, au contraire, comme signifiant que seuls sont soumis à [ladite] procédure d’évaluation les projets visés aux annexes I et II de [ladite] directive?
2) L’article 4 de la directive [85/337], lorsqu’il laisse aux États membres la possibilité de prévoir la procédure d’évaluation des incidences sur l’environnement pour les projets [relevant] de l’annexe II [de cette directive] soit au cas par cas, soit en fonction de critères préétablis, compte tenu en outre des critères de sélection fixés à l’annexe III [de ladite directive], institue-t-il une obligation rigoureuse ou une simple faculté pour les États membres de tenir compte des critères de [ladite] annexe III?
3) L’article 1er du [décret du président de la République] du 12 avril 1996 constitue-t-il la transposition exacte, par le législateur italien, de l’article 4 de la directive [85/337] et de son annexe III, alors qu’il n’a pas prévu comme critère de soumission à une évaluation des incidences sur l’environnement pour les projets [relevant] de l’annexe II de la directive le critère du cumul du projet avec d’autres projets, ainsi que le prévoit [ladite] annexe III?»
Sur les questions préjudicielles
Conformément à l’article 104, paragraphe 3, de son règlement de procédure, notamment lorsque la réponse à une question posée peut être clairement déduite de sa jurisprudence ou lorsque la réponse à une telle question ne laisse place à aucun doute raisonnable, la Cour peut, après avoir entendu l’avocat général, statuer par voie d’ordonnance motivée.
Sur la recevabilité
Le Comune di Milano estime que les questions soulevées par le Consiglio di Stato sont irrecevables parce que les deux projets de réalisation de routes auxquels ce dernier se réfère dans la décision de renvoi constituent des projets distincts et ne sont pas, de plus, de nature à avoir un effet cumulatif sur l’environnement.
À cet égard, il y a lieu de rappeler que, conformément à une jurisprudence constante, dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer (voir, notamment, arrêt du 10 mai 2001, Agorà et Excelsior, C-223/99 et C-260/99, Rec. p. I-3605, point 18).
En l’espèce, la juridiction de renvoi a clairement indiqué que l’interprétation de plusieurs dispositions de la directive 85/337 lui était nécessaire, afin de déterminer
En outre, le refus de statuer sur une question préjudicielle posée par une juridiction nationale n’est possible que lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée par cette dernière n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, notamment, arrêt Agorà et Excelsior, précité, point 20).
En l’occurrence, aucune de ces conditions n’est remplie.
Il s’ensuit que la demande de décision préjudicielle est recevable.
Sur le fond
Considérant que la réponse aux trois questions posées ne laisse place à aucun doute raisonnable, la Cour a, conformément à l’article 104, paragraphe 3, second alinéa, de son règlement de procédure, informé la juridiction de renvoi qu’elle se proposait de statuer par voie d’ordonnance motivée et invité les intéressés visés à l’article 23 du statut de la Cour de justice à présenter leurs observations éventuelles à ce sujet.
Aiello e.a et la Commission des Communautés européennes ont répondu à l’invitation de la Cour.
La Commission a indiqué dans sa réponse qu’elle n’avait pas
d’objection à ce que la Cour statue par voie d’ordonnance motivée.
Aiello e.a. ont invoqué des arguments semblables à ceux soulevés dans leurs observations écrites et ont demandé qu’une audience soit fixée.
Toutefois, ces éléments ne conduisent pas la Cour à écarter la voie procédurale envisagée.
— Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si l’article 2, paragraphe 1, de la directive 85/337 doit être interprété en ce sens que des projets susceptibles d’avoir une incidence notable sur l’environnement, mais qui ne sont pas mentionnés aux annexes I et II de cette directive, doivent néanmoins être soumis à une évaluation de leurs incidences sur l’environnement conforme à celle prévue par ladite directive.
L’article 2, paragraphe 1, de la directive 85/337 prévoit que les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, et qui doivent, de ce fait, être soumis à une évaluation en ce qui concerne ces incidences, sont définis à l’article 4 de cette directive.
Ledit article 4 prévoit, à son paragraphe 1, que les projets relevant de l’annexe I de la directive 85/337 doivent être soumis à une évaluation de leurs incidences sur l’environnement et, à son paragraphe 2, que, pour les projets relevant de l’annexe II de cette directive, il appartient aux États membres de déterminer s’il convient de les soumettre à une telle évaluation sur la base de certains seuils ou de certains critères.
Il y a également lieu de rappeler que cet article réserve, dans les deux hypothèses rappelées au point précédent, l’application de l’article 2, paragraphe 3,
Par ailleurs, l’article 1er de la directive 85/337 prévoit, à son paragraphe 4, que celleci ne concerne pas les projets destinés à des fins de défense nationale et, à son paragraphe 5, qu’elle ne s’applique pas aux projets qui sont adoptés en détail par un acte législatif national spécifique, les objectifs poursuivis par ladite directive étant considérés comme atteints à travers la procédure législative.
En tout état de cause, il convient également de rappeler que le champ d’application de la directive 85/337 est étendu et son objectif très large (voir arrêts du 24 octobre 1996, Kraaijeveld e.a., C-72/95, Rec. p. I-5403, point 31, ainsi que du 16 septembre 2004, Commission/Espagne, C-227/01, Rec. p. I-8253, point 46), et c’est dans cet esprit qu’elle doit être mise en œuvre.
Par conséquent, eu égard aux points 29 à 32 de la présente ordonnance, il y a lieu de répondre à la première question posée que l’article 2, paragraphe 1, de la directive 85/337 doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celleci et sous réserve des articles 1er, paragraphes 4 et 5, ainsi que 2, paragraphe 3, de cette même directive.
— Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, en substance, si les critères de sélection mentionnés à l’annexe III de la directive 85/337 s’imposent aux États membres lorsque ces derniers déterminent, en application de l’article 4,
paragraphe 2, de cette directive, pour les projets relevant de l’annexe II de celle-ci, sur la base d’un examen au cas par cas ou sur la base des seuils ou des critères qu’ils fixent, si ces projets doivent être soumis à la procédure d’évaluation des incidences sur l’environnement.
À cet égard, la Cour a déjà jugé que, si les États membres ont la possibilité de fixer les critères et/ou les seuils permettant de déterminer quels projets relevant de l’annexe II de la directive 85/337, dans sa version initiale, doivent faire l’objet d’une telle évaluation, leur marge d’appréciation trouve ses limites dans l’obligation, énoncée à l’arti cle 2, paragraphe 1, de ladite directive, de soumettre à une étude d’incidences les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation (voir, notamment, arrêt du 23 novembre 2006, Commission/Italie, C-486/04, Rec. I-11025, point 53).
En vertu de l’article 4, paragraphe 2, de la directive 85/337, il appartient aux États membre de déterminer eux-mêmes dans quels cas les projets énumérés à l’an nexe II de cette directive doivent être soumis à une évaluation des incidences sur l’environnement, alors que ceux figurant dans l’annexe I de celleci doivent toujours faire l’objet d’une telle procédure.
La même disposition laisse aux États membres deux possibilités.
La première est de décider au cas par cas si un projet visé à ladite annexe II doit faire l’objet de cette évaluation.
La seconde est de déterminer, de manière générale et abstraite, en fonction de seuils ou de critères, les projets figurant à cette annexe qui feront obligatoirement l’objet de ladite évaluation.
Il résulte du texte même de l’article 4, paragraphe 3, de la directive 85/337 que celleci impose aux États membres, dans l’un comme dans l’autre cas, l’obligation de tenir compte des critères de sélection pertinents définis à l’annexe III de cette directive, c’est-à-dire de ceux de ces critères qui, compte tenu des caractéristiques du projet concerné, doivent être mis en œuvre.
Dès lors, il y a lieu de répondre à la deuxième question posée que les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337 s’imposent aux États membres lorsqu’ils déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
— Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande à la Cour, en substance, de préciser si la réglementation italienne en cause au principal assure une transposition correcte de l’article 4 de la directive 85/337, alors que cette réglementation ne prévoit pas le critère du cumul avec d’autres projets, pourtant mentionné à l’annexe III de cette directive, en tant que critère de sélection à prendre en compte lorsque l’autorité nationale compétente détermine si des projets relevant de l’annexe II de ladite directive doivent être soumis à l’évaluation des incidences sur l’environnement.
Selon une jurisprudence constante, il n’appartient pas à la Cour de se prononcer, dans le cadre d’une procédure introduite en vertu de l’article 234 CE, sur la compatibilité de normes de droit interne avec les dispositions du droit communautaire.
En revanche, la Cour est compétente pour fournir à la juridiction nationale tous les éléments d’interprétation relevant du droit communautaire qui permettent à celleci d’apprécier la compatibilité de normes de droit interne avec la réglementation communautaire (arrêt du 6 mars 2007, Placanica e.a., C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 36 ainsi que jurisprudence citée).
En l’occurrence, il ressort de la décision de renvoi que la juridiction nationale cherche à savoir si les États membres, lorsqu’ils transposent la directive 85/337 dans leur ordre juridique interne, sont tenus d’adopter une disposition rappelant l’obligation de respecter le critère du cumul du projet concerné avec d’autres projets, mentionné à l’annexe III de cette directive, lorsqu’il s’agit d’apprécier si un projet
relevant de l’annexe II de celleci doit être soumis à l’évaluation de ses incidences sur l’environnement prévue par ladite directive.
À cet égard, il convient d’emblée de rappeler que chacun des États membres destinataires d’une directive a l’obligation de prendre, dans son ordre juridique national, toutes les mesures nécessaires en vue d’assurer le plein effet de cette directive, conformément à l’objectif qu’elle poursuit (arrêt du 30 novembre 2006, Commission/Luxembourg, C-32/05, p. I-11323, point 32).
La Cour a également jugé que les dispositions d’une directive doivent être mises en œuvre avec une force contraignante incontestable, avec la spécificité, la précision et la clarté requises, afin qu’il soit satisfait à l’exigence de la sécurité juridique, qui requiert que, au cas où cette directive vise à créer des droits pour les particuliers, les bénéficiaires soient mis en mesure de connaître la plénitude de leurs droits (arrêt du 4 décembre 1997, Commission/Italie, C-207/96, Rec. p. I-6869, point 26).
En l’espèce, l’article 4 de la directive 85/337 doit être interprété en ce sens qu’il impose à l’autorité compétente de tenir compte des critères de sélection pertinents mentionnés à l’annexe III de cette directive, lorsqu’il s’agit d’apprécier si un projet relevant de l’annexe II de celleci doit être soumis à une évaluation des incidences sur l’environnement, soit lorsque cette appréciation se fait au cas par cas, soit lorsque l’État membre concerné a opté pour une réglementation générale.
Lorsqu’un État membre choisit de déterminer de manière générale et abstraite, comme cela lui est permis par la directive 85/337, les projets relevant de l’annexe II de cette directive qui devront faire l’objet d’une évaluation des incidences sur l’environnement, il lui appartient d’établir la liste de ces projets en faisant application, selon le cas, de l’un ou de plusieurs des critères pertinents de ladite annexe III.
Le critère du cumul peut ainsi, dans les cas où il est pertinent, être utilisé pour soumettre un type de projet à une telle évaluation, compte tenu de la réalisation de celuici avec d’autres projets, le cas échéant en prenant en considération la réalisation de l’ensemble de ces projets au cours d’une période de temps déterminée.
Lorsqu’un État membre opte, au contraire, en tout ou en partie, pour la détermination au cas par cas des projets relevant de l’annexe II de la directive 85/337 qui doivent être soumis à une évaluation des incidences sur l’environnement, il lui appartient de faire en sorte que les autorités nationales compétentes tiennent compte des différents critères énumérés à l’annexe III de cette directive dès lors qu’ils ont une pertinence eu égard aux caractéristiques du projet concerné.
À cet effet, il est loisible à cet État membre de renvoyer, par la législation nationale, aux critères de ladite annexe III.
Il lui est également possible d’intégrer ces critères dans sa législation, en prévoyant expressément que les autorités compétentes devront s’y référer afin de déterminer, au cas par cas, si un projet relevant de l’annexe II de la directive 85/337 doit faire l’objet d’une évaluation des incidences sur l’environnement.
En tout état de cause, lorsqu’un État membre choisit cette manière de procéder, il ne saurait, sans manquer à ses obligations communautaires, exclure explicitement ou implicitement un ou plusieurs critères de l’annexe III de la directive 85/337, dès lors que chacun de ceux-ci peut, selon le projet relevant de l’annexe II de cette directive qui est concerné, être pertinent pour savoir si une procédure d’évaluation des incidences sur l’environnement doit être organisée.
Une telle exclusion pourrait, en effet, selon les caractéristiques de l’ordre juridique national dont il s’agit, soit dissuader, soit même empêcher l’autorité nationale compétente de prendre en compte le ou les critères en question.
Il y a, dès lors, lieu de répondre à la troisième question posée que, lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337 qui doivent faire l’objet d’une évaluation de leurs incidences sur l’environnement, il doit, soit par un renvoi de ses règles nationales à l’annexe III de cette directive, soit en reprenant dans ses règles nationales les critères que celleci énumère, faire en sorte que l’ensemble de ceux-ci puissent effectivement être pris en compte dès lors que l’un ou l’autre d’entre eux est pertinent pour le projet concerné, sans pouvoir explicitement ou implicitement en exclure.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (sixième chambre) dit pour droit:
1) L’article 2, paragraphe 1, de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, doit être interprété en ce sens qu’il n’exige pas que tout projet qui est susceptible d’avoir une incidence notable sur l’environnement soit soumis à la procédure d’évaluation que cette directive prévoit, mais que seuls doivent l’être ceux qui sont mentionnés aux annexes I et II de ladite directive, dans les conditions prévues à l’article 4 de celle‑ci et sous réserve des articles 1er, paragraphes 4 et 5 ainsi que 2, paragraphe 3, de cette même directive.
2) Les critères de sélection pertinents mentionnés à l’annexe III de la directive 85/337, telle que modifiée par la directive 97/11, s’imposent aux États membres lorsqu’ils déterminent, pour les projets relevant de l’annexe II de celle-ci, soit sur la base d’un examen au cas par cas, soit sur la base des seuils ou des critères qu’ils fixent, si le projet concerné doit être soumis à la procédure d’évaluation des incidences sur l’environnement.
3) Lorsqu’un État membre opte pour la détermination au cas par cas de ceux des projets relevant de l’annexe II de la directive 85/337, telle que modifiée
«Transport aérien — Règlement (CE) no 261/2004 — Indemnisation des passagers en cas d’annulation d’un vol — Champ d’application — Article 3, paragraphe 1, sous a) — Notion de ‘vol’» me
E. Sharpston, présentées le 6 mars 2008 . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . . . .
Transports — Transports aériens — Règlement no 261/2004 — Règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol — Champ d’application
[Règlement du Parlement européen et du Conseil no
Il convient d’interpréter la notion de «vol» au sens du règlement no261/2004, établissant dispositions du traité, doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, de telle manière qu’il consiste, en substance, en une opération de transport aérien, étant ainsi, d’une certaine manière, une «unité» de ce transport, réalisée par un transporteur aérien qui fixe son itinéraire.
Il en découle qu’un voyage allerretour ne peut être regardé comme un seul et même vol. Par conséquent, l’article 3, paragraphe 1, sous a), dudit règlement, qui prévoit l’application de ce règlement aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux
(cf. points 40, 47, 53 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
MME ELEANOR SHARPSTONprésentées le 6 mars 2008 1
Il annule le règlement (CEE) no 295/91 4, qui se conten- tait de prévoir, pour les seuls vols réguliers, un remboursement ou un réacheminement, des services gratuits et des niveaux minimaux d’indemnisation des passagers en cas de refus d’embarquement.
La nouvelle réglementation couvre l’ensemble des vols commerciaux et vise les annulations et les retards de vol en plus des refus d’embarquement.
Elle prévoit une indemnisation des passagers non seulement en cas de refus d’embarquement, mais également en cas d’annulation de leur vol.
L’Oberlandesgericht Frankfurt am Main (Allemagne) demande en substance à la Cour si un vol retour depuis un pays tiers vers un État membre doit être considéré comme faisant partie d’un vol au départ de cet État membre, à tout le moins lorsque les vols aller et retour ont été réservés en même temps.
La réglementation applicable
Le règlement no 261/2004 vise à augmenter la protection des passagers aériens dans la
Le sixième considérant de ce règlement indique que «[l]a protection accordée aux passagers partant d’un aéroport situé dans un État membre devrait être étendue à ceux qui quittent un aéroport situé dans un pays tiers à destination d’un aéroport situé dans
1 — Langue originale: l’anglais.
3 — Voir, en particulier, premier à quatrième considérant de ce règlement.
2 — Règlement du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement (CEE) no295/91 (JO L 46, p. 1). Le règlement no 261/2004 est entré en vigueur le 17 février 2005.
4 — Règlement du Conseil, du 4 février 1991, établissant des règles communes relatives à un système de compensation pour refus d’embarquement dans les transports aériens réguliers (JO L 36, p. 5).
SHARPSTON — AFFAIRE C-173/07 un État membre, lorsque le vol est assuré par un transporteur communautaire» 5.
qui est à la base de la question déférée par la juridiction de renvoi.
L’article 3, dudit règlement intitulé «Champ d’application», définit le champ d’application personnel du règlement
La plupart desdites versions utilise une construction similaire à l’expression «passagers au départ d’un aéroport» qui apparaît dans la version française de l’article 3, paragraphe 1, sous a) et b) 6, du règlement no 261/2004.
Le paragraphe 1 de cet article 3, dispose que ce règlement s’applique no 261/2004. Cependant, la version allemande de cette disposition inclut le mot
«a) aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité;
Ainsi que le gouvernement français le fait remarquer à juste titre dans ses observations, la différence de libellé entre la version allemande et les autres versions linguistiques de ladite disposition n’affecte pas le sens réel de celle-ci.
L’embarquement sur un vol est le préliminaire normal au départ.
Lorsqu’on parle de passagers au départ d’un aéroport, on entend clairement qu’ils le sont en embarquant sur un vol.
b) aux passagers au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, à moins que ces passagers ne bénéficient de prestations ou d’une indemnisation et d’une assistance dans ce pays tiers, si le transporteur aérien effectif qui réalise le vol est un transporteur communautaire».
En vertu de l’article 5, paragraphe 1, sous c), du règlement no 261/2004, les passa- gers dont le vol est annulé ont, dans certaines circonstances, droit à une indemnisation de la part du transporteur aérien conformément à l’article 7 de ce règlement.
Il convient de faire observer ici une différence entre la plupart des versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004 et sa version allemande,
6 — Le texte anglais est «passengers departing from an airport», et le texte espagnol «pasajeros que partan de un aeropuerto».
On trouve des formulations équivalentes, par exemple, dans les versions néerlandaise, italienne et portugaise.
La version allemande du sixième considérant du règlement no 261/2004 utilise une expression similaire.
EMIRATES AIRLINES relevant de la directive 90/314/CEE[ 8], qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires,
L’article 7, paragraphe 1 dudit règlement, précise le montant de l’indemnisation auquel les passagers ont droit en cas de refus d’embarquement ou d’annulation de leur vol. En vertu du point c) de cette disposition, les passagers ont droit à 600 euros pour les vols de plus de 3 500 km qui ne sont pas intracommunautaires.
L’article 12, paragraphe 1 du règlement no 261/2004, prévoit que celuici s’applique sans préjudice du droit d’un passager à une indemnisation complémentaire, dont peut être déduite l’indemnisation octroyée en vertu de ce règlement.
Enfin, l’article 17 dudit règlement dispose:
Communauté est signataire, modernise et consolide la convention de Varsovie 10. Elle
«La Commission fait rapport au Parlement européen et au Conseil, au plus tard le 1er vise, entre autres, à protéger les intérêts des consommateurs dans le cadre du transport aérien international et à fournir une indemnisation équitable fondée sur le principe de réparation 11.
janvier 2007, sur le fonctionnement et les résultats du présent règlement, en particulier en ce qui concerne:
L’article 1er, paragraphe 1, de la convention de Montréal prévoit que celleci s’ap-
8 — Directive du Conseil, du 13 juin 1990, concernant les voyages, vacances et circuits à forfait (JO L 158, p. 59).
9 — Convention pour l’unification de certaines règles relatives au transport aérien international, signée à Montréal le 28 mai 1999, approuvée au nom de la Communauté par la décision 2001/539/CE du Conseil, du 5 avril 2001 (JO L 194, p. 38, ciaprès la «convention de Montréal»).
— l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un circuit à forfait
11 — Voir les deuxième et troisième considérants.
Düsseldorf vers Manille, via Dubaï, avec Emirates Airlines (ci-après «Emirates») 13.
Emirates n’est communautaire.
Le vol retour depuis Manille du 12 mars 2006 a été annulé.
M. Schenkel est rentré en avion en Allemagne deux jours plus tard.
Au sens de la présente convention, l’expression ‘transport international’ s’entend de tout transport dans lequel, d’après les stipulations des parties, le point de départ et le point de destination, qu’il y ait ou non interruption de transport ou transbordement, sont situés soit sur le territoire de deux États parties, soit sur le territoire d’un seul État partie si une escale est prévue sur le territoire d’un autre État, même si cet État n’est pas un État partie. […]
Il a ensuite introduit un recours devant l’Amstgericht Frankfurt am Main, réclamant une indemnisation de 600 euros pour l’annulation dudit vol, en invoquant les arti cles 5, paragraphe 1, sous c), et 7, paragraphe 1, sous c), du règlement no 261/2004.
Le transport à exécuter par plusieurs transporteurs successifs est censé constituer pour l’application de la présente convention un transport unique lorsqu’il a été envisagé par les parties comme une seule opération, qu’il ait été conclu sous la forme d’un seul contrat ou d’une série de contrats […]» 12
La question de savoir si M. Schenkel a droit à cette indemnisation dépend de la question de savoir s’il relève du champ d’application personnel du règlement no 261/2004, tel que défini à l’article 3, paragraphe 1, de ce règlement.
La procédure au principal et le renvoi devant la Cour
M. Schenkel a réservé un voyage aller et retour au cours du mois de mars 2006 depuis
13 — J’utilise ce terme pour désigner à la fois la compagnie aérienne Emirates Airlines et Emirates Airlines Direktion für Deutschland, partie à la procédure au principal.
14 — En ce qui concerne la procédure nationale, il convient de rappeler que la version allemande de l’article 3, paragraphe 1, du règlement no261/2004, utilise l’expression «passagers qui embarquent sur un vol dans des aéroports».
12 — Cet article est pratiquement identique à l’article 1erconvention de Varsovie.
EMIRATES AIRLINES devaient pas être considérés comme un vol unique.
Emirates a soutenu que les vols aller et retour devaient être considérés comme deux vols distincts.
En tant que transporteur non communautaire, elle n’était donc pas tenue de verser une indemnisation pour le vol retour annulé en provenance de Manille.
D’autre part, la juridiction de renvoi fait observer que le terme «vol» est utilisé ailleurs dans ledit règlement pour désigner la partie d’un voyage aérien réalisée depuis un endroit vers une destination particulière.
L’Amstgericht Frankfurt am Main a fait droit au recours de M. Schenkel.
Il a jugé que le terme «vol», tel qu’utilisé à l’article 3, paragraphe 1, sous a), du règlement no 261/2004, (dans sa version allemande), englobait à la fois le vol aller et le vol retour, à tout le moins si les deux étaient réservés en même temps.
Par conséquent, la juridiction de renvoi a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
Emirates a interjeté appel devant la juridiction de renvoi.
«La disposition de l’article 3, paragraphe 1, sous a), du [règlement no 261/2004] doit-elle être interprétée en ce sens qu’un ‘vol’ englobe le voyage aller et retour par avion depuis le lieu de départ jusqu’au lieu de destination, en tout état de cause lorsque le voyage aller et le voyage retour ont été réservés en même temps?»
Emirates, M. Schenkel, la République française, la République hellénique, la République de Pologne, le Royaume de Suède et la Commission ont présenté des observations écrites.
Aucune procédure orale n’ayant été demandée, il n’y a pas eu d’audience.
La juridiction de renvoi aurait tendance à considérer, d’une part, puisque le règlement no 261/2004 a pour objectif la protection des consommateurs, les vols aller et retour d’un voyage comme étant un vol unique s’ils sont réservés en même temps.
Appréciation l’ensemble du voyage.
De plus, les vols aller et retour d’un voyage sont généralement réservés en tant qu’opération unique et le passager reçoit un seul billet.
Ainsi que je l’ai indiqué 15, le mot «vol» n’apparaît pas dans la plupart des versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004.
C’est pourquoi je vais reformuler la question posée par la juridiction de renvoi.
Cette dernière cherche à savoir, en substance, si des personnes voyageant sur un vol retour depuis un pays tiers vers un État membre sont des «passagers au départ d’un aéroport situé sur le territoire d’un État membre» au sens de l’article 3, paragraphe 1, sous a), du règlement no261/2004 lorsque, en toute hypothèse, les vols aller et retour ont été réservés en même temps.
Si tel est le cas, ce règlement trouve à s’appliquer et de tels passagers ont à première vue droit à une indemnisation si le vol retour est annulé.
De l’avis de M. Schenkel, si le terme «vol» utilisé à l’article 3, paragraphe 1, du règlement no 261/2004, dans sa version allemande, désignait uniquement une section effectuée dans la Communauté, cela compromettrait l’objectif du règlement, à savoir garantir un niveau élevé de protection des passagers.
Les passagers se verraient refuser une protection en dehors de la Communauté, là où ils en ont le plus besoin.
Les conventions de Varsovie et de Montréal considèrent un voyage aller et retour comme étant un vol depuis un point A vers un point B et retour.
Si le législateur communautaire avait voulu s’écarter de ces conventions en réduisant la notion de vol à une partie d’un voyage, il aurait précisé ses intentions.
Étant donné que le mot «vol» est absent de la plupart des versions linguistiques de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, il n’est pas nécessaire de procéder à une analyse contextuelle de l’utilisation du mot «vol» dans d’autres dispositions de ce règlement.
Toutes les autres parties qui ont présenté des observations écrites sont d’accord pour dire que les vols aller et retour ne constituent pas un «vol» unique au sens du règlement no 261/2004.
M. Schenkel fait valoir que l’expression «embarquer sur un vol» («Antreten eines Fluges») serait normalement comprise comme désignant toutes les parties d’un vol, y compris le vol retour.
L’expression «au départ» (ou une expression similaire) utilisée dans les autres versions linguistiques du règlement no 261/2004 se réfère au début de
Le sens naturel des expressions «embarquer sur un vol dans des aéroports» et «au
15 — Voir points 6 à 8 des présentes conclusions.
EMIRATES AIRLINES départ d’un aéroport» visées à l’article 3, paragraphe 1, du règlement no 261/2004, du règlement no 261/2004.
Même s’il vole sur un transporteur communautaire, il ne volera pas à destination «d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité».
respectivement, dans sa version allemande et dans ses autres versions linguistiques, est qu’elles concernent toutes les deux un voyage aérien aller particulier.
Si l’on envisage le voyage retour d’un voyage aller et retour, le départ du vol aller initial est du passé.
Une personne embarquant sur un vol retour depuis Singapour vers Rome n’est normalement pas désignée comme «embarquant sur un vol» depuis Rome.
Elle n’est pas non plus «au départ» de Rome.
Il aurait été possible de rédiger la réglementation communautaire de sorte à accorder la protection la plus complète aux passagers commençant leur déplacement dans l’Union européenne, aux dépens de ceux commençant leur déplacement dans un pays tiers.
Ceci n’a toutefois pas été le choix du législateur.
Si le législateur communautaire avait eu l’intention de faire couvrir par les expressions utilisées dans les différentes versions linguistiques de l’article 3, paragraphe 1, du règlement no 261/2004 le vol retour, il aurait été facile de rédiger cette disposition différemment.
Un alinéa aurait pu expliquer que l’ensemble d’un voyage aller et retour doit être apprécié par rapport au point de départ du vol qui est son premier composant.
La signification évidente du texte est plutôt qu’il couvre l’ensemble des vols au départ «d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité» [l’article 3, paragraphe 1, sous a), du règlement no 261/2004 ne couvre les vols à l’arrivée que lorsqu’ils sont assurés par un transporteur communautaire].
L’objectif du règlement no 261/2004
Il est évident que le règlement no 261/2004 cherche à garantir un niveau élevé de protection pour des passagers par M. Schenkel exige i) que l’on traite un voyage aller et retour comme un vol unique et ii) que l’on traite ce vol comme étant «à destination» du point de départ original.
En termes de protection accordée à un passager, ceci semble avoir l’effet suivant: un passager commençant son voyage aller et retour depuis un aéroport communautaire (en direction d’un pays tiers et retour) sera couvert sur les deux sections du trajet, aller et retour, indépendamment du transporteur.
Tous les passagers au départ d’un aéroport situé sur le territoire d’un État membre sont couverts.
Les passagers au départ d’un aéroport situé dans un pays tiers, voyageant vers un aéroport situé dans un État membre, ne sont couverts que s’ils volent avec un transporteur communautaire 16.
mais à l’article 3, paragraphe 1, sous b) du règlement no 261/2004 18.
Une longue note de bas de page concernant le texte de cette disposition (déjà identique au texte finalement adopté) indique que certains États membres étaient favorables à une extension supplémentaire de la protection offerte aux passagers embarquant sur un vol vers une destination au sein de la Communauté dans un aéroport situé dans un pays tiers, alors que d’autres y étaient opposés; et que les éventuels problèmes d’extraterritorialité, d’inapplicabilité et de discrimination entre passagers étaient (diversement) débattus 19.
Les travaux préparatoires indiquent que la portée adéquate de la nouvelle réglementation proposée en ce qui concerne les vols en provenance d’aéroports situés dans des pays tiers et à destination de la Communauté a fait l’objet d’un examen spécifique.
En vertu de l’article 3, paragraphe 1, de la proposition originale de la Commission 17, les passagers au départ d’un pays tiers en direction d’un État membre devaient être couverts s’ils étaient liés par un contrat à un transporteur communautaire ou à un organisateur de voyages pour un forfait proposé à la vente sur le territoire de la Communauté.
La semaine suivante, la Présidence a présenté un texte non modifié, entre autres, dudit article 3, paragraphe 1, sous b).
Cependant, elle a demandé aux délégations de réfléchir à la possibilité d’introduire dans le procès-verbal du Conseil une déclaration des États membres concernant ce qui était à cette étape l’article 19 du règlement (intitulé «Rapport»), invitant la Commission, au moment de rédiger le rapport envisagé dans cet article, de se concentrer en particulier sur la possibilité d’élargir la portée du règlement en ce qui concerne les vols en provenance
Un document ultérieur du Conseil, publié à la suite de discussions qui se sont tenues à la fois au sein du Comité des représentants permanents et du groupe de travail du Conseil, présentant la proposition
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
16 — L’inclusion de cette catégorie de passagers étend ellemême la portée de la protection au-delà de celle garantie par le règlement no295/91.
19 — Dans son communiqué de presse du 16 février 2005 (publié le jour précédant l’entrée en vigueur du règlement no 261/2004), la Commission a laissé entendre que le fait que le nouveau règlement ne couvrait pas les vols effectués par un transporteur non communautaire au départ d’un pays tiers à destination d’un État membre était justifié par d’éventuels problèmes d’extraterritorialité.
17 — COM(2001) 784 final, du 21 décembre 2001.
EMIRATES AIRLINES d’aéroports de pays tiers et à destination de la Communauté 20.
Il est vrai que, en général, les travaux préparatoires doivent être traités avec prudence.
De plus, leur utilisation n’est qu’accessoire par rapport à d’autres techniques d’interprétation 23.
Ceci dit, la Cour les a utilisés à l’occasion en tant qu’outil d’interprétation au moment de déterminer l’intention du législateur communautaire, notamment lorsqu’ils confirment une conclusion à laquelle elle était déjà parvenue par d’autres moyens 24.
En décembre 2002, le Conseil est parvenu à un accord politique concernant sa position commune sur la proposition de règlement, et la suggestion d’une déclaration dans le procès-verbal du Conseil a été transformée en une modification de la proposition du texte de l’article 19 21.
Le règlement tel que publié exige dûment de la Commission qu’elle établisse un rapport «en particulier en ce qui concerne […] l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ […] qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires» 22.
«passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ […] qui partent d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires» 26relèveraient déjà de ce règlement.
L’exigence d’un rapport expressément introduite par le Conseil serait par conséquent, à cet égard, largement inutile.
À la lumière de ce contexte, je pense qu’il est impossible d’admettre que l’article 3, paragraphe 1, du règlement no 261/2004 soit interprété comme visant un passager voyageant sur un vol retour assuré par un transporteur non communautaire depuis un pays tiers à destination d’un État membre.
23 — Voir point 30 des conclusions de l’avocat général Tizzano dans l’affaire ayant donné lieu à l’arrêt du 4 octobre 2001, Bowden (C-133/00, Rec. p. I-7031).
24 — Voir, notamment, arrêt du 11 juin 1998, Kuusijärvi (C-275/96, Rec. p. I-3419, point 46).
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
25 — Les passagers de cette catégorie qui ont commencé leur voyage dans un pays tiers seraient exclus d’après cette interprétation (voir point 33 des présentes conclusions).
Ce document est accessible à l’adresse internet suivante: http://register.consilium.europa.eu.
26 — Les termes de l’exigence de rapport eux-mêmes deviennent discutables si l’interprétation proposée par M. Schenkel des termes «vol» et/ou «départ» est correcte.
22 — Article 17, premier alinéa, deuxième tiret, du règlement no 261/2004.
La pertinence de la réservation des vols aller et retour en même temps
Certaines décisions nationales (surtout, mais pas exclusivement, de juridictions de common-law) appuient l’affirmation selon laquelle, en vertu de la convention de Varsovie (qui a précédé la convention de Montréal), dans un contrat de transport international portant sur un voyage aller et retour, la destination de ce voyage est le point de départ 27.
La nature d’un produit ou d’un service est, en principe, indépendante de la manière dont il est acheté.
Par conséquent, je ne vois pas clairement pourquoi la manière dont les vols aller et retour sont réservés devrait affecter la réponse à la question de savoir si un voyage aller et retour doit être considéré comme un «vol» unique au départ d’un aéroport utilisé comme le point de départ de ce voyage.
Dans le cadre d’une transaction commerciale unique, on peut (par exemple) acheter plusieurs voyages uniques, un ou plusieurs voyages (différents) aller et retour ou même un billet saisonnier donnant droit à de multiples vols.
Il opère plutôt en parallèle avec celle-ci.
Le règlement no 261/2004 contient une brève référence à ladite convention (dans
Un point intermédiaire auquel le transport peut être interrompu n’est pas considéré comme ‘un point de destination’.
Compte tenu de ce contexte, et particulièrement du fait que c’est dans le contrat qu’il faut chercher le point de départ et le point de destination, le sens de l’expression me semble être ‘le point où le transport contractuel commence et le point où le transport contractuel finit’. […].
Si le contrat porte sur un circuit, commençant à Berlin, visitant différentes capitales européennes, et finissant à Berlin, le transport contractuel commence à Berlin et finit à Berlin».
Voir, également, Lee v China Airlines, 669 F.Supp. 979 (C.D. Cal. 1987), et Qureshi v K.L.M.
(Royal Dutch Airlines) (1979), 41 N.S.R. (2d) 653 (deux décisions procédurales, respectivement aux États-Unis et au Canada, sur la question de savoir s’il faut écarter des recours pour défaut de compétence).
Voir, en outre, en Allemagne, les décisions du Bundesgerichtshof [1976] ZLW, 255, et du Landesgericht Berlin [1973] ZLW, 304.
Je n’ai pas trouvé de jurisprudence équivalente en ce qui concerne la convention de Montréal.
Certains auteurs considèrent que la même solution prévaut dans le cadre de cette convention.
28 — L’article 300, paragraphe 7, CE dispose que: «[l]es accords conclus selon les conditions fixées au présent article lient les institutions de la Communauté et les États membres».
La convention de Montréal a été signée par la Communauté sur la base de l’article 300, paragraphe 2, CE.
Voir décision 2001/539 et arrêt du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, points 35 et 36).
Cependant, la juridiction de renvoi et M. Schenkel considèrent que la convention de Montréal indique qu’un voyage aller et retour réservé en tant que transaction unique devrait être qualifié de vol unique.
En vertu de l’article 1er, paragraphe 2, de la convention de Montréal, il y a «transport international» lorsque, d’après les stipulations des parties, le point de départ et le point de destination sont situés soit sur le territoire de deux États parties, soit sur le territoire d’un seul État partie si une escale est prévue sur le territoire d’un autre État.
La convention de Montréal envisage donc nécessairement la possibilité d’une escale en route.
L’article 1er, paragraphe 3, du règlement no 261/2004 prévoit que le transport par plusieurs transporteurs successifs «est censé constituer […] un transport unique lorsqu’il a été envisagé par les parties comme une seule opération».
L’article 2, paragraphe 2, de d’une manière qui est clairement en désaccord avec le texte et les travaux préparatoires de ce dernier.
ce dernier règlement indique que les notions contenues mais non définies dans ledit règlement sont équivalentes à celles utilisées dans la convention.
La juridiction de renvoi et M. Schenkel soutiennent de plus que, si le concept de «vol» dans le règlement no261/2004 n’incluait pas un voyage aller et retour lorsqu’un tel voyage a été réservé comme une transaction unique, le niveau de protection des passagers assuré par le règlement serait inférieur à celui garanti par la convention de Montréal.
Ceci serait contraire à l’objectif exprès du règlement, à savoir garantir un niveau élevé de protection des passagers.
En outre, je partage l’avis d’Emirates, de la République de Pologne et du Royaume de la Suède selon lequel il existe des différences manifestes entre la convention de Montréal et le règlement no 261/2004.
Avant tout, l’expression «transport international», qui est définie à l’article 1er, paragraphe 2, de cette convention et qui a été interprétée par différentes juridictions nationales 32, n’apparaît pas dans ledit règlement.
Je ne suis pas d’accord avec cet argument.
Il me semble qu’il ne faut pas chercher à appliquer des (d’autres) termes contenus
29 — Le quatorzième considérant du règlement no261/2004 se réfère à la convention de Montréal dans le contexte d’une disposition d’exonération de ce règlement.
Cependant, ce renvoi est de nature générale.
Il se contente de relier les deux textes, sans mentionner de disposition spécifique.
Ceci est particulièrement évident dans la version française de ce considérant qui indique, «notamment, [t]out comme dans le cadre de la convention de Montréal […]» (c’est nous qui mettons en exergue).
30 — Règlement du 9 octobre 1997 relatif à la responsabilité des transporteurs aériens en cas d’accident (JO L 285, p. 1), tel que modifié par le règlement (CE) no 889/2002 du Parlement européen et du Conseil, du 13 mai 2002 (JO L 140, p. 2).
D’après le sixième considérant de ce dernier règlement, il était nécessaire de modifier le règlement no 2027/97 afin de l’aligner sur les dispositions de la convention de Montréal, en créant ainsi un système uniforme de responsabilité pour les transports aériens internationaux.
On peut obtenir une version consolidée du règlement no 2027/97, sur le site internet http://eur-lex.europa.eu.
31 — Voir article 1er du règlement nle règlement no 889/2002.
Premièrement, le champ d’application du règlement no261/2004 est différent de celui de la convention de Montréal.
À plusieurs égards, le premier vise des situations non couvertes par cette dernière.
Par exemple, ce règlement est applicable à des vols purement internes à un État membre et à des vols depuis un État membre à destination d’un pays tiers qui n’est pas un État partie à cette convention.
À la différence de ladite convention, ledit règlement couvre les refus d’embarquement et les annulations de vol. Inversement, le champ d’application du règlement no 261/2004 est limité par des considérations territoriales.
Il ne s’applique pas aux vols entre deux pays qui sont des États parties à la convention de Montréal
aux retards de vol «ne font pas ellesmêmes obstacle à ce que les passagers concernés […] puissent intenter, par ailleurs, les actions en réparation desdits dommages dans les conditions prévues par ladite convention» 36.
Elles «améliorent [plutôt] la protection des intérêts des passagers et les conditions dans lesquelles s’applique envers eux le principe de réparation» 37.
Dans ces circonstances, je ne pense pas que l’on puisse affirmer que le niveau général de protection garanti par le règlement no 261/2004 est nécessairement inférieur à celui de la convention de Montréal au motif qu’une situation particulière n’est couverte que par cette dernière.
La protection que le règlement no 261/2004 accorde en cas de retards de vol est donc complémentaire par nature.
Deuxièmement, le règlement no 261/2004 complète la protection que procure ladite convention aux passagers.
doit être a fortiori vrai pour les mesures réparatrices et autres qu’il prévoit en cas d’annulation de vol ou de refus d’embarquement.
La convention de Montréal n’offre absolument aucune protection aux passagers dans de tels cas.
Dans ces circonstances, je ne saurais accueillir l’argument selon lequel le niveau de protection garanti par le règlement no 261/2004 serait inférieur à celui offert par la convention à moins qu’il ne soit interprété d’une manière contraire à son texte clair, à ses travaux préparatoires et à son objectif affiché.
Dans l’arrêt IATA et ELFAA 33, la Cour a déclaré que les retards dans le transport aérien peuvent causer, sur un plan général, deux types de préjudices, qui appellent différentes réparations.
Le premier est identique pour chaque passager.
Le second est particulier à chaque individu et exige une indemnisation ultérieure sur une base individuelle 34.
Alors que la convention de Montréal couvre le second type de préjudices, le règlement offre des mesures réparatrices standardisées et immédiates pour le premier type.
Il «se place ainsi simplement en amont de celui qui
35 — Points 44 et 46.36 — Point 47.37 — Point 48.
C’est pourquoi je propose à la Cour de répondre comme suit à la question posée par la juridiction de renvoi:
«Les passagers sur un vol retour en provenance d’un pays tiers à destination d’un État membre ne sont pas des ‘passagers au départ d’un aéroport situé sur le territoire d’un État membre’ au sens de l’article 3, paragraphe 1, sous a), du règlement (CE) no 261/2004 et ne relèvent donc pas de ce règlement si le transporteur aérien du vol concerné n’est pas un transporteur communautaire, même si les vols aller et retour ont été réservés en même temps.»
ARRÊT DE LA COUR (quatrième chambre)
10 juillet 2008 *
Dans l’affaire C-173/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Oberlandesgericht Frankfurt am Main (Allemagne), par décision du 7 mars 2007, parvenue à la Cour le 2 avril 2007, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. J. Malenovský (rapporteur) et T. von Danwitz, juges,
EMIRATES AIRLINES avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées: e C. Leffers,
— pour le gouvernement grec, par M. M. Apessos ainsi que par Mmes O. Patsopoulou et V. Karra, en qualité d’agents,
— pour le gouvernement français, par M. G. de Bergues et Mme A. Hare, en qualité d’agents, me E. Ośniecka-Tamecka, en qualité
— pour le gouvernement polonais, par Md’agent, me
A. Falk, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. R. Vidal Puig et G. Braun, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008, rend le présent
Arrêt
Le cadre juridique
La réglementation internationale
La convention pour l’unification de certaines règles relatives au transport aérien international (convention de Montréal), conclue par la Communauté européenne, a été approuvée par la décision 2001/539/CE du Conseil, du 5 avril 2001 (JO L 194, p. 38, ciaprès la «convention de Montréal»).
Cette convention vise notamment à assurer la protection des intérêts des consommateurs dans le transport aérien international et une indemnisation équitable fondée sur le principe de réparation.
L’article 1er, paragraphes 2 et 3, de cette convention relatif au champ d’application de celle-ci, dispose:
Au sens de la présente convention, l’expression transport international s’entend de tout transport dans lequel, d’après les stipulations des parties, le point de départ et le point de destination, qu’il y ait ou non interruption de transport ou transbordement, sont situés soit sur le territoire de deux États parties, soit sur le territoire d’un seul État partie si une escale est prévue sur le territoire d’un autre État, même si cet État n’est pas un État partie.
Le transport sans une telle escale entre deux points du territoire d’un seul État partie n’est pas considéré comme international au sens de la présente convention.
Le transport à exécuter par plusieurs transporteurs successifs est censé constituer pour l’application de la présente convention un transport unique lorsqu’il a été
2008 — AFFAIRE C-173/07 envisagé par les parties comme une seule opération, qu’il ait été conclu sous la forme d’un seul contrat ou d’une série de contrats, et il ne perd pas son caractère international par le fait qu’un seul contrat ou une série de contrats doivent être exécutés intégralement dans le territoire d’un même État.»
La réglementation communautaire o
261/2004 prévoit à son article 2, intitulé «Définitions»:
«Aux fins du présent règlement, on entend par:
[…] g) ‘réservation’, le fait pour un passager d’être en possession d’un billet, ou d’une autre preuve, indiquant que la réservation a été acceptée et enregistrée par le transporteur aérien ou l’organisateur de voyages; h) ‘destination finale’, la destination figurant sur le billet présenté au comptoir d’enregistrement, ou, dans le cas des vols avec correspondances, la destination du dernier vol; les vols avec correspondances disponibles comme solution de remplacement ne sont pas pris en compte si l’heure d’arrivée initialement prévue est respectée;
Ce même règlement énonce à son article 3, intitulé «Champ d’application»:
Le présent règlement s’applique: a) aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité [CE]; b) aux passagers au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, à moins que ces passagers ne bénéficient de prestations ou d’une indemnisation et d’une assistance dans ce pays tiers, si le transporteur aérien effectif qui réalise le vol est un transporteur communautaire.
Aux termes de son article 4, intitulé «Refus d’embarquement», le règlement no 261/2004 prévoit:
Lorsqu’un transporteur aérien effectif prévoit raisonnablement de refuser l’embarquement sur un vol, il fait d’abord appel aux volontaires acceptant de renoncer à leur réservation en échange de certaines prestations, suivant des modalités à convenir entre les passagers concernés et le transporteur aérien effectif.
Les volontaires bénéficient, en plus des prestations mentionnées au présent paragraphe, d’une assistance conformément à l’article 8.
261/2004, intitulé «Annulations», énonce:
En cas d’annulation d’un vol, les passagers concernés:
[…] c) ont droit à une indemnisation du transporteur aérien effectif conformément à l’article 7 […]
261/2004, intitulé «Droit à indemnisation», dispose:
Lorsqu’il est fait référence au présent article, les passagers reçoivent une indemnisation dont le montant est fixé à: a) 250 euros pour tous les vols de 1 500 kilomètres ou moins;
EMIRATES AIRLINES b) 400 euros pour tous les vols intracommunautaires de plus de 1 500 kilomètres et pour tous les autres vols de 1 500 à 3 500 kilomètres; c) 600 euros pour tous les vols qui ne relèvent pas des points a) ou b).
Pour déterminer la distance à prendre en considération, il est tenu compte de la dernière destination où le passager arrivera après l’heure prévue du fait du refus d’embarquement ou de l’annulation.
L’article 8 du règlement no 261/2004, intitulé «Assistance: droit au remboursement ou au réacheminement», prévoit:
Lorsqu’il est fait référence au présent article, les passagers se voient proposer le choix entre: a) — le remboursement du billet, dans un délai de sept jours, selon les modalités visées à l’article 7, paragraphe 3, au prix auquel il a été acheté, pour la ou les parties du voyage non effectuées et pour la ou les parties du voyage déjà effectuées et devenues inutiles par rapport à leur plan de voyage initial, ainsi que, le cas échéant,
— un vol retour vers leur point de départ initial dans les meilleurs délais;
2008 — AFFAIRE C-173/07 b) un réacheminement vers leur destination finale, dans des conditions de transport comparables et dans les meilleurs délais, ou c) un réacheminement vers leur destination finale dans des conditions de transport comparables à une date ultérieure, à leur convenance, sous réserve de la disponibilité de sièges.
Le paragraphe 1, point a), s’applique également aux passagers dont le vol fait partie d’un voyage à forfait hormis en ce qui concerne le droit au remboursement si un tel droit découle de la directive 90/314/CEE [du Conseil, du 13 juin 1990, concernant les voyages, vacances et circuits à forfait (JO L 158, p. 59)].
«La Commission fait rapport au Parlement européen et au Conseil, au plus tard le 1er janvier 2007, sur le fonctionnement et les résultats du présent règlement, en parti- culier en ce qui concerne:
— l’extension éventuelle du champ d’application du présent règlement aux passagers liés par contrat à un transporteur communautaire ou ayant réservé un vol qui fait partie d’un ‘circuit à forfait’ relevant de la directive 90/314/CEE, qui partent
EMIRATES AIRLINES d’un aéroport situé dans un pays tiers à destination d’un aéroport situé dans un État membre, sur des vols qui ne sont pas assurés par des transporteurs aériens communautaires,
Le litige au principal et la question préjudicielle
M. Schenkel a réservé en Allemagne, auprès d’Emirates, un voyage allerretour au départ de Düsseldorf (Allemagne) et à destination de Manille, via Dubaï (Émirats arabes unis).
Pour le retour de M. Schenkel, sa réservation portait sur le vol du 12 mars 2006 partant de Manille.
Ce vol a été annulé en raison de problèmes techniques.
M. Schenkel est finalement parti de Manille le 14 mars 2006 pour arriver à Düsseldorf le même jour.
M. Schenkel a formé devant l’Amtsgericht Frankfurt am Main un recours contre Emirates à qui il a réclamé une indemnisation de 600 euros, en se prévalant des articles 5, paragraphe 1, sous c), et 7, paragraphe 1, sous c), du règlement no 261/2004.
Il a fait valoir que l’indemnisation prévue à ces dispositions en cas d’annulation du vol lui est applicable en l’espèce.
Il a soutenu, en effet, que le vol aller et le vol retour sont des parties dépendantes d’un seul et même vol. Le point de départ de cet unique vol étant Düsseldorf, il était donc un «passager au départ d’un aéroport situé sur le territoire d’un État membre» de la Communauté européenne, au sens de l’article 3, paragraphe 1, sous a), du même règlement.
Emirates a soutenu que le vol aller et le vol retour doivent être considérés comme deux vols distincts.
Par ailleurs, Emirates ne dispose pas d’une licence octroyée par un État membre au titre de l’article 2, sous c), du règlement (CEE) no 2407/92 du Conseil, du 23 juillet 1992, concernant les licences des transporteurs aériens (JO L 240, p. 1).
Faisant valoir qu’elle n’était donc pas un «transporteur communautaire» visé à l’ar- ticle 3, paragraphe 1, sous b), du règlement no 261/2004, Emirates a conclu qu’elle n’était pas tenue d’indemniser M. Schenkel pour le vol annulé.
Bien que l’Oberlandesgericht Frankfurt am Main incline à penser qu’un voyage allerretour ne constitue qu’un seul et même vol aux fins du règlement no261/2004, il s’interroge sur le bienfondé de cette interprétation de la notion de vol.
Dans ces conditions, l’Oberlandesgericht Frankfurt am Main a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
Sur la question préjudicielle
La juridiction de renvoi demande, en substance, si l’article 3, paragraphe 1, sous a), du règlement no 261/2004, doit être interprété en ce sens qu’il s’applique à la situa- tion d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La juridiction de renvoi demande également si la circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique a une incidence sur l’interprétation de cette disposition.
En posant sa question, la juridiction de renvoi se réfère aux notions de «vol» et de «voyage» utilisées par le règlement no 261/2004 et demande si la notion de vol englobe un voyage allerretour par avion.
La notion de vol s’avère déterminante pour répondre à la question posée en dépit du fait que, même si elle figure dans la version allemande de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, une nette majorité des autres versions linguistiques de cette même disposition n’y fait pas référence ou utilise un terme dérivé du mot «vol».
En effet, ainsi que l’a fait observer Mme l’avocat général au point 8 de ses conclusions, les passagers au départ d’un aéroport situé sur le territoire d’un État membre ou dans un pays tiers sont nécessairement des passagers embarquant sur un vol au départ d’un tel aéroport.
Ainsi, cette divergence entre les différentes versions linguistiques est sans incidence sur le sens réel à donner aux dispositions en cause, qui déterminent le champ d’application dudit règlement.
En conséquence, il convient, d’emblée, d’interpréter la notion de vol.
À cet égard, il y a lieu de constater que cette notion n’est pas au nombre de celles qui font l’objet, au sein du règlement no 261/2004, de l’article 2, intitulé «Définitions».
Elle n’est pas davantage définie dans les autres articles de ce règlement.
Dans ces circonstances, il importe d’interpréter la notion de vol à la lumière de l’ensemble des dispositions du règlement no 261/2004 ainsi que de l’objectif poursuivi par celui-ci.
Toutefois, avant de procéder à cette analyse, il convient de relever que l’article 3, para- graphe 1, point a), du règlement no 261/2004 auquel se réfère la juridiction de renvoi, doit être lu en combinaison avec le point b) de ce même article 3, paragraphe 1.
Il ressort de l’ensemble de ce paragraphe 1 que ledit règlement s’applique aux situations dans lesquelles les passagers empruntent un vol soit au départ d’un aéroport situé sur le territoire d’un État membre [point a)], soit au départ d’un aéroport situé dans un pays tiers et à destination d’un aéroport situé sur le territoire d’un État membre qu’à la condition que le transporteur aérien qui réalise le vol soit un transporteur communautaire [point b)].
Il en résulte qu’une situation dans laquelle les passagers partent d’un aéroport situé dans un pays tiers ne saurait être considérée comme étant au nombre de celles visées à l’article 3, paragraphe 1, sous a), du règlement no 261/2004 et que, dès lors, elle ne relève du champ d’application de ce règlement qu’à la condition prévue au même article 3, paragraphe 1, sous b), c’est-à-dire celle qui prévoit que le transporteur aérien qui réalise le vol soit un transporteur communautaire.
S’agissant ensuite de l’interprétation des dispositions pertinentes dudit règlement, il y a lieu, d’abord, de relever que l’article 8, paragraphe 2, du règlement no 261/2004 fait référence à un vol qui fait partie d’un voyage à forfait, ce qui implique qu’un vol n’est pas identique à un voyage et que ce dernier peut être constitué de plusieurs vols.
À cet égard, le paragraphe 1 de cet article fait expressément référence à la notion
EMIRATES AIRLINES de «vol retour», indiquant ainsi l’existence d’un vol aller effectué au cours du même voyage.
Cette affirmation se trouve corroborée par l’article 2, sous h), du règlement no 261/2004, qui définit la notion de «destination finale» comme celle figurant sur le billet présenté au comptoir d’enregistrement, ou, dans le cas des vols avec correspondances, comme celle de la destination du dernier vol.
Ensuite, l’article 8, paragraphe 1, du règlement no261/2004 opère une distinction entre le point de départ initial et la destination finale des passagers, et vise ainsi deux lieux distincts.
Or, supposer qu’un «vol» au sens de l’article 3, paragraphe 1, sous a), dudit règlement soit regardé comme un voyage allerretour reviendrait à considérer que la destination finale de celuici serait identique à son point de départ initial.
Dans ces conditions, cette disposition serait dénuée de sens.
Enfin, regarder un «vol» au sens de l’article 3, paragraphe 1, sous a), du règlement no 261/2004 comme un voyage allerretour aurait, en réalité, pour effet de dimi- nuer la protection à accorder aux passagers en vertu de ce règlement, ce qui serait contraire à son objectif qui consiste à garantir un niveau élevé de protection des passagers (voir, en ce sens, arrêt du 10 janvier 2006, IATA et ELFAA, C-344/04, Rec. p. I-403, point 69).
En outre, d’une part, les articles 4, paragraphe 1, 5, paragraphe 1, et 8, paragraphe 1, du règlement no 261/2004 prévoient la réparation de différents préjudices pouvant survenir à l’occasion d’un vol, mais n’envisagent pas qu’un de ces préjudices puisse survenir plusieurs fois sur un même vol. Dans ces conditions, les passagers initialement partis d’un aéroport situé dans un État membre ne pourraient prétendre bénéficier de cette protection qu’une seule fois s’ils devaient subir un même préjudice à l’aller comme au retour.
D’autre part, interpréter l’article 3, paragraphe 1, sous a), du règlement no 261/2004 de telle sorte qu’un vol englobe un voyage allerretour reviendrait encore à priver de leurs droits les passagers dans une situation où le vol au départ d’un aéroport situé sur le territoire d’un État membre n’est pas assuré par un transporteur communautaire.
À cet égard, les passagers d’un tel vol initialement partis d’un aéroport situé dans un pays tiers ne pourraient bénéficier de la protection accordée par le règlement no 261/2004.
En revanche, les passagers débutant leur voyage sur ce même vol pourraient, pour leur part, bénéficier de cette protection dès lors qu’ils seraient regardés comme des passagers au départ d’un aéroport situé sur le territoire d’un État membre.
Les passagers d’un même vol dont la protection au regard des conséquences préjudiciables découlant de celuici doit être identique seraient alors traités différemment.
Or, selon une jurisprudence constante, le principe d’égalité de traitement ou de non-discrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié (voir arrêt IATA et ELFAA, précité, point 95; du 12 septembre 2006, Eman et Sevinger, C-300/04, Rec. p. I-8055, point 57, ainsi que du 11 septembre 2007, Lindorfer/Conseil, C-227/04 P, Rec. p. I-6767, point 63).
À la lumière de l’ensemble de ces éléments, il convient d’interpréter la notion de «vol» au sens du règlement no 261/2004 de telle manière qu’il consiste, en substance, en une opération de transport aérien, étant ainsi, d’une certaine manière, une «unité» de ce transport, réalisée par un transporteur aérien qui fixe son itinéraire.
En revanche, la notion de «voyage» se rattache à la personne du passager qui choisit sa destination et s’y rend au moyen de vols assurés par des transporteurs aériens.
Un voyage, qui comporte normalement les parties «aller» et «retour», est avant tout déterminé par l’objectif personnel et individuel du déplacement.
La notion de voyage ne figurant pas dans le libellé de l’article 3, paragraphe 1, sous a), du règlement no 261/2004, elle est, en principe, sans incidence sur l’interprétation de celui-ci.
Dans ces conditions, il importe de vérifier si d’autres instruments juridiques pertinents en la matière peuvent avoir une incidence sur l’interprétation de la notion de vol. À ce titre, il y a lieu d’examiner si, comme semble le constater la juridiction de renvoi, la convention de Montréal est déterminante.
Celleci définit les obligations des transporteurs aériens à l’égard des passagers avec lesquels ils ont conclu un contrat de transport et fixe notamment les modalités selon lesquelles les passagers peuvent obtenir une réparation individualisée, sous la forme de dommages-intérêts, des préjudices résultant d’un retard.
Il est vrai que la convention de Montréal fait partie intégrante de l’ordre juridique communautaire (voir, en ce sens, arrêt IATA et ELFAA, précité, points 35 et 36).
Par ailleurs, il ressort de l’article 300, paragraphe 7, CE que les institutions de la Communauté sont liées par les accords conclus par celleci et, par conséquent, que ces accords bénéficient de la primauté sur les actes de droit communautaire dérivé (voir, en ce sens, arrêt du 10 septembre 1996, Commission/Allemagne, C-61/94, Rec. p. I-3989, point 52).
Toutefois, la convention de Montréal ne détermine en aucune façon l’étendue des obligations précédemment indiquées par une quelconque référence à la notion de vol, qui ne figure d’ailleurs pas dans le texte de ladite convention.
En outre, comme le relève à juste titre la juridiction de renvoi, des transports successifs sont considérés, selon la convention de Montréal, comme un «transport unique», notamment lorsqu’ils ont été conclus sous la forme d’un seul contrat.
Or, dans la mesure où cette notion de transport unique fait référence à une succession de plusieurs trajets choisis par le passager, celleci se rapproche plutôt de la notion de voyage telle qu’elle est définie au point 41 du présent arrêt.
Ainsi, la convention de Montréal ne s’avère pas déterminante pour l’interprétation de la notion de «vol» au sens du règlement no 261/2004.
Il découle des points 32 à 41 du présent arrêt qu’un voyage allerretour ne peut être regardé comme un seul et même vol. Par conséquent, l’article 3, paragraphe 1, sous a), du règlement no 261/2004 ne saurait s’appliquer à une situation d’un voyage allerretour telle que celle de l’affaire au principal dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
Une telle interprétation se trouve également corroborée par l’article 17, deuxième tiret, du règlement no 261/2004, éclairé par le vingt-troisième considérant de celui-ci, selon lequel le législateur communautaire envisage à l’avenir l’extension éventuelle du champ d’application dudit règlement aux passagers des vols au départ d’un pays tiers et à destination d’un État membre qui ne sont pas assurés par des transporteurs communautaires.
À supposer que l’article 3, paragraphe 1, sous a), du règlement no 261/2004 vise également les situations d’un voyage allerretour dans lesquelles les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre embarquent sur un vol au départ d’un aéroport situé dans un pays tiers, les passagers visés à l’article 17, deuxième tiret, dudit règlement relèveraient déjà de son champ d’application.
Dès lors, cette disposition serait dénuée de sens.
Quant à la question relative à la circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique, elle est sans incidence sur la conclusion évoquée au point 47 du présent arrêt.
En effet, la définition que donne l’article 2, sous g), du règlement no 261/2004 de la notion de «réservation» ne fournit aucun élément permettant de préciser l’étendue du champ d’application de l’article 3, paragraphe 1, sous a), du règlement no 261/2004.
Le fait que les passagers procèdent à une réservation unique est sans incidence sur l’autonomie des deux vols.
Par conséquent, le mode de réservation ne saurait être considéré comme un élément pertinent pour déterminer la portée de l’article 3, paragraphe 1, sous a), du règlement no 261/2004.
Au vu des considérations qui précèdent, il y a lieu de répondre à la question posée que l’article 3, paragraphe 1, sous a), du règlement no 261/2004 doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
L’article 3, paragraphe 1, sous a), du règlement (CE) no 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement (CEE) no 295/91, doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage allerretour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions
2008 — AFFAIRE C-173/07 du traité CE regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
«Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence» me e r
Prise de position de l’avocat général M
Arrêt de la Cour (troisième chambre) du 11 juillet 2008 . . . . . . . . . . .
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Force exécutoire d’une décision certifiée ordonnant le retour d’un enfant consécutive à une décision de nonretour
2201/2003, art. 11, § 8, 40 et 42, et annexe IV)
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Demande de nonreconnaissance d’une décision juridictionnelle en l’absence d’introduction préalable d’une demande de reconnaissance
2201/2003, art. 11, § 8, 21, § 3 et 4, 40 à 42)
Coopération judiciaire en matière civile — Compétence, reconnaissance et exécution des décisions en matière matrimoniale et en matière de responsabilité parentale — Règlement no 2201/2003 — Demande de nonreconnaissance d’une décision juridictionnelle en l’absence d’introduction préalable d’une demande de reconnaissance
contre un éventuel dommage possible et la nécessité d’assurer un juste équilibre entre les intérêts de l’enfant et ceux des parents sont également de nature à justifier le recours à la procédure préjudicielle d’urgence.
La demande d’une juridiction de renvoi visant à soumettre à la procédure d’urgence prévue à l’article 104 ter du règlement de procédure de la Cour un renvoi préjudiciel portant sur l’interprétation du règlement no 2201/2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement no 1347/2000, est justifiée dès lors qu’elle est fondée sur un besoin d’agir en urgence.
Tel est le cas lorsque tout délai serait très défavorable aux relations entre l’enfant et le parent avec lequel il n’habite pas et que la dégradation de ces relations pourrait être irréparable.
Un tel besoin ressort tant du dix-septième considérant du règlement, qui vise le retour sans délai d’un enfant enlevé que de l’article 11, paragraphe 3, du même règlement, qui fixe un délai de six semaines à la juridiction saisie d’une demande de retour pour rendre son jugement.
Le besoin de protéger l’enfant
RINAU procédure des différents États membres, il importe cependant que l’application de ces règles nationales ne porte pas atteinte à son effet utile.
Cette interprétation du règlement, qui est conforme aux exigences et à la finalité de celui-ci, est la seule qui assure au mieux l’effectivité du droit communautaire.
Lorsqu’aucun doute n’a été émis en ce qui concerne l’authenticité de ce certificat et que celuici a été établi conformément au formulaire dont le modèle figure à l’annexe IV du règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
Hormis les cas où la procédure vise une décision certifiée en application des articles 11, paragraphe 8, et 40 à 42 du règlement no 2201/2003 relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement no 1347/2000, la possibilité que toute partie intéressée puisse demander la nonreconnaissance d’une décision juridictionnelle, même si une demande de reconnaissance de la décision n’a pas été déposée préalablement, ne saurait être écartée de manière générale.
En effet, la force exécutoire d’une décision ordonnant le retour d’un enfant consécutive à une décision de nonretour jouit de l’autonomie procédurale, afin de ne pas retarder le retour d’un enfant qui a été déplacé ou retenu illicitement dans un autre État membre que celui dans lequel il avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
Les incidents procéduraux qui, après qu’une décision de nonretour a été prise, se produisent ou se reproduisent dans l’État membre d’exécution ne sont pas déterminants et peuvent être considérés comme sans incidence aux fins de la mise en oeuvre du règlement.
En effet, s’il n’en était pas ainsi, le règlement risquerait d’être vidé de son effet utile, puisque l’objectif du retour immédiat de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Ainsi, même si le règlement no 2201/2003 n’a pas pour objet d’unifier les règles de droit matériel et de
La possibilité de présenter une demande de nonreconnaissance d’une décision juridictionnelle, sans qu’une demande de reconnaissance de la décision ait été préalablement introduite, est susceptible de répondre à des objectifs divers, soit d’ordre matériel, notamment ceux visant l’intérêt supérieur de l’enfant ou la stabilité et la tranquillité de la famille, soit de nature procédurale, en permettant d’anticiper la production de moyens de preuve qui pourraient n’être plus disponibles à l’avenir.
Une telle demande doit cependant respecter la procédure prévue au chapitre III, section 2, du règlement et, en particulier, elle ne saurait être poursuivie selon les dispositions du droit interne que si celles-ci ne limitent pas la portée et les effets du règlement.
En effet, la situation envisagée dans le cas d’une demande de nonreconnaissance est différente de celle visée par l’article 31, paragraphe 1.
Ainsi, la procédure prévue à l’article 31 du règlement, ayant un caractère exécutoire et unilatéral, ne saurait faire acception des observations de la partie contre laquelle l’exécution est demandée, sans revêtir une nature déclaratoire et contradictoire, ce qui irait à l’encontre de sa logique même, d’après laquelle les droits de la défense sont garantis au moyen du recours prévu à l’article 33 du règlement.
Au contraire, dans le cas d’une demande de nonreconnaissance d’une décision juridictionnelle où le demandeur est la personne contre laquelle la requête en déclaration de la force exécutoire aurait pu être introduite et où les conditions justifiant l’exclusion, pour la partie contre laquelle l’exécution est demandée, de la possibilité de présenter des observations ne sont pas remplies, l’objet de la procédure vise une appréciation négative qui réclame, par sa nature, le contradictoire.
Il s’ensuit que la partie contre laquelle est introduite la demande de nonreconnaissance ne saurait, dans le cas d’une demande de non-recon-naissance, être privée de la possibilité de présenter des observations.
L’article 31, paragraphe 1, du règlement no 2201/2003 relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement no 1347/2000, en ce qu’il prévoit que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne peuvent, à ce stade de la procédure, présenter d’observations, n’est pas applicable à une procédure de nonreconnaissance d’une décision juridictionnelle, formée sans qu’une demande de reconnaissance ait été préalablement introduite à l’égard de la même décision.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
PRISE DE POSITION DE L’AVOCAT GÉNÉRAL
Les principaux éléments du cadre factuel et procédural du litige peuvent se résumer sous forme de tableau synoptique.
Dans celui que j’ai dressé ci-dessous:
Une enfant née en Allemagne en 2005, de père allemand et de mère lituanienne, alors mariés, mais maintenant divorcés, se trouve actuellement en Lituanie avec la mère, contre la volonté du père.
Dans le cadre de la procédure de divorce, les juridictions allemandes ont attribué la garde de l’enfant au père et ont ordonné son retour auprès de celui-ci.
Le Lietuvos Aukščiausiasis teismas (Cour suprême de Lituanie) nous pose six questions concernant les conditions d’examen d’une demande de la mère en vue d’obtenir une décision de nonreconnaissance de ces aspects de l’arrêt prononçant le divorce.
1 — Langues originales: le français et l’anglais.
2 — Règlement (CE) no 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) no 1347/2000 (JO L 338, p. 1, ciaprès le «règlement»).
3 — Convention sur les aspects civils de l’enlèvement international d’enfants, conclue le 25 octobre 1980, ciaprès la «convention» ou la «convention de La Haye».
On peut noter que, contrairement au règlement, la convention ne contient pas de règles de compétence.
À cet égard, le règlement s’inspire des règles contenues dans la convention concernant la compétence, la loi applicable, la reconnaissance, l’exécution et la coopération en matière de responsabilité parentale et de mesures de protection des enfants, conclue à La Haye le 19 octobre 1996, qui n’est pas encore en vigueur entre tous les États membres, notamment entre la République fédérale d’Allemagne et la République de Lituanie.
On peut noter que, en vertu de son article 60, le règlement prévaut sur la convention dans la mesure où celleci concerne des matières réglées par le règlement.
— les indications en caractères italiques concernent une procédure distincte, engagée par le père en Lituanie et visant à obtenir des juridictions de cet État une décision ordonnant le retour de l’enfant en Allemagne; à la suite de différentes contestations et suspensions de l’ordonnance prononcée, cette procédure continue en Lituanie en parallèle à celle qui a donné lieu au renvoi préjudiciel.
Naissance de l’enfant
Les parents se séparent; la garde reste conjointe; l’enfant réside chez la mère, mais garde de fréquents contacts avec le père. La procédure de divorce est engagée.
Avec l’accord du père, la mère part pour deux semaines en vacances en Lituanie avec l’enfant.
La mère reste en Lituanie avec l’enfant.
La mère demande la réouverture de la procédure ayant donné lieu à l’ordonnance du 15/3/2007, en invoquant des circonstances nouvelles et l’intérêt de l’enfant, sur fondement de l’article 13 de la convention.
Le procureur général de la République de Lituanie demande la réouverture de la même procédure, en invoquant une mauvaise application de la convention par le Lietuvos apeliacinis teismas.
Le Klaipėdos apygardos teismas rejette les deux demandes de réouverture et constate la compétence de l’Amtsgericht Orianenburg.
L’Amtsgericht Oranienburg prononce le divorce, attribue la garde au père, ordonne le retour de l’enfant et délivre un certificat au titre de l’article 42 du règlement.
La mère interjette appel contre l’attribution de la garde et l’ordonnance de retour.
Sur recours de la mère et du procureur général, le Lietuvos apeliacinis teismas confirme le rejet des demandes de réouverture.
La mère demande une décision de nonreconnaissance de la décision de l’Amtsgericht Oranienburg du 20/6/2007, dans la mesure où elle attribue la garde au père et ordonne le retour de l’enfant.
Le Lietuvos apeliacinis teismas rejette la demande de décision de non-reconnaissance.
La mère se pourvoit en cassation contre la décision du Lietuvos apeliacinis teismas du 14/9/2007.
Sur pourvoi de la mère et du procureur général, le Lietuvos Aukščiausiasis teismas casse les décisions du 19/6 et du 27/8/2007 pour non-respect du code de la procédure civile et renvoie les demandes de réouverture devant le Klaipėdos apygardos teismas.
Le Branderburgisches Oberlandesgericht rejette le recours en appel de la mère contre la décision du 20/6/2007.
Le Klaipėdos apygardos teismas rejette de nouveau les demandes de réouverture introduites par la mère et le procureur général.
Les questions préjudicielles sont reçues à la Cour de justice.
Le Lietuvos Aukščiausiasis teismas juge recevable le pourvoi en cassation de la mère contre les décisions du 21/3 et 30/4/2008, et suspend l’exécution de l’ordonnance du Lietuvos apeliacinis teismas du 15/3/2007.
Dans la procédure qui a donné lieu au renvoi préjudiciel, le Lietuvos Aukščiausiasis teismas de Lituanie doit décider s’il faut casser la décision du Lietuvos apeliacinis teismas du 14 septembre 2007 qui a rejeté la demande de la mère visant à obtenir une décision de nonreconnaissance de l’arrêt de divorce, dans la mesure où celuici confie la garde de l’enfant au père et ordonne son retour en Allemagne.
Le Lietuvos apeliacinis teismas a également rappelé qu’elle avait, le 15 mars 2007, ordonné le retour de l’enfant sur le fondement du règlement et de la convention.
La décision du 20 juin 2007 de l’Amtsgericht Oranienburg devait donc être directement exécutée selon les dispositions du chapi -tre III, section 4, du règlement, sans procédure spéciale d’exequatur.
Le Lietuvos apelia- cinis teismas a écarté l’argument suivant lequel il ressortirait de l’article 11, paragraphe 8, du règlement que le retour de l’enfant, à défaut d’une procédure de reconnaissance de la décision juridictionnelle, ne doit être appliqué que lorsque une décision juridictionnelle de nonretour est prise en vertu de l’article 13 de la convention.
Selon le Lietuvos apeliacinis teismas, la formulation «nonobstant une décision de nonretour» montre que, même en cas d’une telle décision, le retour est possible au titre du règlement, sans appliquer de procédure de reconnaissance de la décision juridictionnelle.
Lorsqu’une décision de retour a déjà été prise au titre de la convention, elle doit être exécutée en même temps que la décision analogue, adoptée au titre du règlement, sans procédure préalable de reconnaissance (article 42, paragraphe 1, du règlement).
S’agissant de la garde de l’enfant, le Lietuvos apeliacinis teismas a jugé que, en l’absence d’une demande de reconnaissance de cette partie de l’arrêt, la demande de nonreconnaissance ne pouvait pas être examinée.
S’agissant du retour de l’enfant, le Lietuvos apeliacinis teismas avait constaté que, en vertu de l’article 11, paragraphe 8, du règlement, nonobstant une décision 5 de nonretour rendue en application de l’article 13 de la convention de La Haye, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente est exécutoire conformément au chapitre III, section 4.
En vertu de l’article 42, paragraphe 1, qui fait partie de cette section, une telle décision ultérieure est reconnue et jouit de la force exécutoire dans un autre État membre sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance, à condition qu’elle soit exécutoire et ait été certifiée dans l’État membre d’origine.
L’Amtsgericht Oranienburg a délivré le certificat en question, indiquant que toutes les conditions nécessaires à sa délivrance étaient réunies.
Puisque cette décision aurait dû être directement exécutée, sans procédure spéciale d’exequatur, la demande tendant à sa nonreconnaissance était irrecevable.
5 — Selon l’article 2, point 4, du règlement, «décision» veut dire toute décision de divorce, de séparation de corps ou d’annulation d’un mariage, ainsi que toute décision concernant la responsabilité parentale rendue par une juridiction d’un État membre, quelle que soit la dénomination de la décision, y compris les termes «arrêt», «jugement» ou «ordonnance».
Lors de l’examen du pourvoi, certaines questions d’interprétation sont apparues au Lietuvos Aukščiausiasis teismas.
D’abord, l’article 21, paragraphe 3, du règlement prévoit que toute partie intéressée peut demander une décision de reconnaissance ou de non-reconnaissance.
Selon l’article 31, paragraphe 1, la personne contre laquelle l’exécution est demandée ne peut présenter d’observations à ce stade.
En l’espèce, c’est la personne contre laquelle la décision serait exécutée qui a présenté la demande de non-reconnaissance, alors que l’autre partie n’a pas présenté de demande de reconnaissance.
Dans ces conditions, la personne contre laquelle doit être exécutée la décision peutelle demander sa nonreconnaissance et, dans l’affirmatif, comment faut-il interpréter l’article 31, paragraphe 1?
une juridiction a rendu une décision de nonretour en vertu de l’article 13 de la convention, elle doit en transmettre une copie à la juridiction compétente de l’État membre dans lequel l’enfant avait sa résidence habituelle avant son nonretour illicite.
Il en résulterait en l’espèce que la juridiction allemande n’aurait le droit de statuer sur la question du retour de l’enfant que si la juridiction lituanienne décidait le nonretour de l’enfant.
Si la juridiction allemande ordonnait alors son retour et délivrait un certificat, cette décision serait directement reconnue et exécutoire en Lituanie sans procédure spéciale d’exequatur (articles 11, paragraphe 8, et 42 du règlement).
Or, le Lietuvos apeliacinis teismas ayant déjà ordonné le retour de l’enfant, la juridiction allemande avait-elle compétence pour examiner cette question au titre de l’article 11 et pour délivrer un certificat au titre de l’article 42?
L’adoption de la décision ordonnant le retour et la délivrance du certificat étaient-elles conformes aux objectifs et aux procédures du règlement?
Ensuite, selon l’article 40, paragraphe 2, du règlement, les dispositions de la section 4 n’empêchent pas un titulaire de la responsabilité parentale d’invoquer la reconnaissance et l’exécution d’une décision.
En l’espèce, la mère a saisi le Lietuvos apeliacinis teismas d’une demande de non-reconnaissance.
Une telle demande est-elle autorisée et, dans l’affirmatif, la juridiction saisie doit-elle contrôler les motifs de nonreconnaissance sur la base de l’article 23 du règlement?
Quelle est le sens de la condition de l’article 21, paragraphe 3, selon laquelle la possibilité de demander une décision de reconnaissance ou de nonreconnaissance est sans préjudice de la section 4, qui réglemente l’exécution de certaines décisions exigeant le retour d’un enfant?
Si le règlement ne détermine pas directement la juridiction compétente pour examiner la question du retour de l’enfant, son article 11, paragraphe 6, dispose que, si
Finalement, en vertu de l’article 24 du règlement, une juridiction lituanienne ne peut contrôler la compétence d’une juridiction allemande ni vérifier si cette compétence est conforme à l’ordre public.
Cependant, la juridiction saisie de la demande de non-reconnaissance, après avoir contrôlé les motifs de nonreconnaissance définis à l’article 23 de ce règlement, doit prendre une décision.
Si elle ne constate pas de motifs de non-reconnaissance, elle devra reconnaître la décision allemande.
Dans cette hypothèse, deux décisions ordonnant le retour de l’enfant seront exécutoires en Lituanie — celle du tribunal allemand et celle du Lietuvos apeliacinis teismas.
Dans ces conditions, la juridiction saisie de la demande de nonreconnaissance doit-elle reconnaître la décision
RINAU ordonnant le retour même si la juridiction de l’État membre d’origine n’a pas respecté une procédure définie dans le règlement?
de l’État membre d’origine ordonnant le retour de l’enfant résidant chez lui vers l’État d’origine, pour laquelle un certificat a été délivré en vertu de l’article 42 du règlement no 2201/2003, doit-elle l’examiner sur le fondement des dispositions du chapitre III, sections 1 et 2, du règlement no 2201/2003, ainsi que le prévoit l’article 40, paragraphe 2, dudit règlement?
4) Que signifie la condition définie à l’article 21, paragraphe 3, du règlement no 2201/2003 ‘sans préjudice de la section 4’?
«1) Une partie intéressée au sens de l’article 21 du règlement no 2201/2003 peutelle demander la nonreconnaissance d’une décision judiciaire, sans qu’une demande de reconnaissance de la décision ait été présentée?
5) L’adoption d’une décision de retour de l’enfant et la délivrance du certificat visé à l’article 42 du règlement no 2201/2003 par la juridiction de l’État membre d’origine après que la juridiction de l’État membre où est retenu l’enfant de manière illicite a pris une décision de retour de l’enfant vers l’État d’origine est-elle conforme aux objectifs et aux procédures du règlement no 2201/2003?
2) Si la réponse à la première question est affirmative, comment la juridiction nationale, lorsqu’elle examine la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle la décision est exécutoire, doit-elle alors appliquer l’article 31, paragraphe 1, du règlement no 2201/2003, qui dispose que ‘[…] ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations’?
3) La juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction
6) L’interdiction du contrôle de la compétence de la juridiction d’origine prévue à l’article 24 du règlement no 2201/2003 signifie-t-elle que la juridiction nationale devant laquelle a été présentée la demande de reconnaissance ou de nonreconnaissance de la décision d’une juridiction étrangère, qui ne saurait contrôler la compétence de la juridiction
SHARPSTON — AFFAIRE C-195/08 de l’État membre d’origine et qui n’a pas constaté d’autres motifs de nonreconnaissance des décisions définis à l’article 23 du règlement no 2201/2003, doit reconnaître la décision de retour de l’enfant de la juridiction de l’État membre d’origine si la juridiction de l’État membre d’origine n’a pas respecté la procédure définie par le règlement aux fins de résoudre la question du retour de l’enfant?» son article 1er, comme suit: «étant donné qu’un facteur caractéristique des situations considérées réside dans le fait que l’enleveur prétend que son action soit légalisée par les autorités compétentes de l’État de refuge, un moyen efficace de le dissuader est que ses actions se voient privées de toute conséquence pratique et juridique.
Pour y parvenir, la convention consacre en tout premier lieu parmi ses objectifs le rétablissement du statu quo, moyennant le ‘retour immédiat des enfants déplacés ou retenus illicitement dans tout État contractant’» 6.
La Cour ayant décidé de soumettre l’affaire à une procédure d’urgence régie par l’article 104 ter de son règlement de procédure, des observations écrites ont été déposées par la mère, le père, le gouvernement lituanien et la Commission des Communautés européennes, seules parties habilitées à intervenir à ce stade.
Les mêmes parties, ainsi que les gouvernements allemand, français, letton, néerlandais et du Royaume-Uni, ont participé à l’audience tenue les 26 et 27 juin 2008.
Il ressort clairement du préambule du règlement, et notamment des dix-septième, vingt et unième, vingt-troisième et vingtquatrième considérants, ainsi que des dispositions de l’article 11, que celuici partage le même but en visant à assurer, en principe et sauf circonstances particulières, le retour rapide et automatique de l’enfant dans l’État membre à partir duquel il a été déplacé et où il avait sa résidence habituelle avant le déplacement 7.
Objectifs et principes de la convention et du règlement
6 — Rapport disponible sur le site de la Conférence de la Haye de droit international privé, point 16.
On peut ajouter comme justification le fait que «(l)e parent qui déplace l’enfant dispose d’un allié inconditionnel: le temps.
Le retour immédiat et effectif de l’enfant est donc une exigence impérative.
7 — Voir également le «Guide pratique pour l’application du nouveau règlement Bruxelles II» (document établi par les services de la Commission en consultation avec le réseau judiciaire européen, ciaprès le «guide pratique»), section VII, p. 37: «Le règlement vise à dissuader les enlèvements d’enfants entre États membres et, si malgré tout ils surviennent, à assurer le retour rapide de l’enfant dans son État membre d’origine.»
Le rapport Pérez-Vera sur la convention résume les objectifs de celle-ci, exprimés à
RINAU serait également totalement incompatible avec l’objectif de créer un espace de liberté, de sécurité et de justice auquel tous les États membres ont souscrit dans les traités.
En outre, il ressort notamment des douzième et dix-septième considérants, ainsi que des dispositions des articles 8, 10 et 11, que le règlement vise également à confier aux juridictions de ce même État membre la compétence au fond pour régler les questions de garde et de visite, et à maintenir cette compétence, tout en confirmant le rôle des juridictions de l’État membre vers lequel l’enfant a été déplacé, quant à son retour.
Finalement, sans aucun doute le principe le plus important qui régit à la fois la convention et le règlement est celui du respect de l’intérêt supérieur de l’enfant (voir en particulier le préambule de la convention et les douzième et treizième considérants, ainsi que les articles 12, 15 et 23, du règlement; voir également l’article 3 de la convention relative aux droits de l’enfant des Nations unies 9 et l’article 24, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne 10).
Un principe qui sous-tend le règlement tout entier est celui de la coopération et de la confiance mutuelle entre les juridictions et autorités des États membres, ce qui implique en principe la reconnaissance et l’exécution automatiques des décisions des juridictions de l’État membre de la résidence habituelle de l’enfant 8(voir en particulier les dixhuitième, vingt et unième, vingt-troisième et vingt-cinquième considérants, ainsi que les articles 21, 24, 26 et 42).
Ce principe a également été invoqué à l’audience avec vigueur, et je ne peux que me rallier à l’affirmation que l’intérêt supérieur de l’enfant doit effectivement prévaloir en toutes circonstances.
L’importance fondamentale de ce principe a été mise en relief à l’audience, lorsque l’avocat représentant la mère a suggéré que les juridictions lituaniennes pourraient estimer que l’objectivité des tribunaux allemands n’était pas garantie dans un litige entre un père allemand et une mère lituanienne.
Il est évident qu’admettre un refus de reconnaissance basé sur de tels doutes (qu’ils soient ou non ressentis en réalité par les juridictions lituaniennes) mettrait à néant le système entier voulu par le règlement. Ce
Toutefois, j’aimerais nuancer cette affirmation pour ce qui est du retour de l’enfant dans l’État membre de sa résidence habituelle.
Il est évident que la convention et le règlement se basent sur le principe que, en cas de déplacement ou nonretour illicites d’un enfant, l’intérêt supérieur de celuici exige en effet toujours ce retour, sous la seule
8 — J’utiliserai ciaprès la formulation abrégée «État membre de la résidence habituelle» pour désigner celui à partir duquel l’enfant a été déplacé et où il avait sa résidence habituelle avant le déplacement.
SHARPSTON — AFFAIRE C-195/08 qui ont contribué à cette situation, il semblerait, en tout état de cause, que la coopération entre juridictions et autorités centrales souhaitée par la convention et le règlement n’ait pas fonctionné de manière idéale.
Par ailleurs, il semble clair que, avec le recul, le résultat souhaité par la convention et le règlement n’aurait pas été contrecarré de la même manière si le père s’était adressé directement à l’Amtsgericht Oranienburg dès que le Klaipėdos apygardos teismas avait rendu sa décision de nonretour 11.
réserve de certaines circonstances précises, exposées aux articles 13 et 20 de la convention [lu, en ce qui concerne l’article 13, sous b), avec l’article 11, paragraphe 4, du règlement].
Cela me semble tout à fait cohérent, et même nécessaire.
Il ne saurait y avoir un quelconque intérêt pour l’enfant d’être traîné d’État membre en État membre par un parent en quête du tribunal qu’il suppose le mieux disposé à lui donner raison.
J’ajouterais que le retour de l’enfant dans l’État membre de sa résidence habituelle n’implique pas nécessairement son retour auprès du parent délaissé et sa séparation du parent enleveur.
Ce sont là des questions distinctes, qui doivent être tranchées par la juridiction compétente en tenant compte de tous les aspects affectifs, psychologiques et matériels de la situation et en faisant primer, dans sa décision, l’intérêt supérieur de l’enfant.
Quoi qu’il en soit, il me semble utile, avant de tenter de répondre aux questions posées par le Lietuvos Aukščiausiasis teismas, d’examiner le cours de la procédure à la lumière des dispositions pertinentes de la convention et du règlement.
C’est donc surtout à la lumière de ces objectifs et principes qu’il convient, à mon sens, d’interpréter les dispositions du règlement.
Le cours de la procédure suivie, examiné à la lumière des dispositions pertinentes
Toutefois, force est de constater que, en l’espèce, le but fondamental de priver l’action du parent enleveur de toute conséquence pratique et juridique en assurant le retour immédiat et effectif de l’enfant est très loin d’avoir été atteint.
Tout d’abord, il est incontesté et incontestable que les juridictions allemandes avaient compétence pour connaître de l’action en divorce en vertu de l’article 3, paragraphe 1, sous a), du règlement, toutes les conditions de résidence y énoncées étant réunies au moment où l’action a été engagée.
Sans qu’il soit possible, à partir des informations dont dispose la Cour, d’identifier avec précision et certitude tous les facteurs
11 — Voir points 34 et suiv., ci-dessous.
Ensuite, il semble acquis qu’il y a bien eu «non-retour illicite» de l’enfant au sens de la convention (article 3) et du règlement [article 2, point 11)].
Au moment où la mère a fait savoir son intention de ne pas revenir en Allemagne avec l’enfant, la garde était exercée conjointement et effectivement par les deux parents, en vertu du droit allemand, et le père n’avait donné son accord que pour un déplacement de deux semaines en Lituanie.
On peut noter à ce stade que, en vertu de l’article 21, paragraphe 1, du règlement, cette attribution provisoire de la garde devait bénéficier de la reconnaissance en Lituanie «sans qu’il soit nécessaire de recourir à aucune procédure» — mais que, en vertu du paragraphe 3 du même article, il aurait été loisible au père d’en demander la reconnaissance ou à la mère de demander une décision de non-reconnaissance, «selon les procédures prévues à la section 2».
Aucune de ces démarches n’a pourtant été entreprise.
Ensuite, le 30 octobre 2006, sur le fondement, essentiellement, de l’article 12 de la convention, le père a demandé à la juridiction lituanienne compétente (en l’occurrence, le Klaipėdos apygardos teismas) d’ordonner le retour de l’enfant.
Je ferais remarquer ici que, même s’il n’a entrepris cette démarche qu’une fois que la garde exclusive lui avait été attribuée et confirmée, rien ne l’empêchait de faire cette demande dès que le nonretour de l’enfant s’était concrétisé.
Partant, les conditions prévues à l’article 10 du règlement pour le transfert de compétence n’étant pas réunies, la compétence consacrée par l’article 8 pour décider de toute question liée à la responsabilité parentale était conservée par les juridictions de l’État membre de la résidence habituelle de l’enfant immédiatement avant le nonretour illicite, à savoir l’Allemagne.
Par une logique incontournable — confirmée, si besoin était, par l’article 12, paragraphe 1, du règlement — il s’agissait plus précisément de la juridiction devant laquelle l’action en divorce était pendante, à savoir l’Amtsgericht Oranienburg.
Une fois saisi, le tribunal lituanien était tenu, en principe, d’ordonner le retour de l’enfant, la période d’un an prévue à l’article 12 de la convention ne s’étant pas encore écoulée.
Il aurait également dû rendre sa décision dans les six semaines suivant sa saisine (article 11, paragraphe 3, du règlement).
Les motifs pour lesquels il pouvait refuser le retour étaient limités à ceux énumérés à l’article 13 de la convention, tel que complété par l’article 11, paragraphes 4 et 5, du règlement, et à l’article 20 de la convention.
L’enfant aurait dû revenir en Allemagne le 6 août 2006.
La mère ayant annoncé son intention de rester en Lituanie avec l’enfant, le père a d’abord saisi la juridiction compétente en matière de responsabilité parentale (l’Amtsgericht Oranienburg), qui, le 14 août 2006, lui a attribué la garde exclusive, à titre provisoire.
Sur pourvoi de la mère, cette attribution a été confirmée par le Branderburgisches Oberlandesgericht le 11 octobre suivant.
En l’occurrence, le tribunal lituanien a rendu sa décision — refusant le retour — le 22 décembre 2006, un peu plus de sept semaines après avoir été saisi de la demande 12.
Toutefois, au lieu de se prévaloir de cette possibilité, le père a fait appel de la décision de nonretour devantle Lietuvos apeliacinis teismas, qui, le 15 mars 2007, a annulé la décision et ordonné le retour de l’enfant dans un délai d’un mois 13.
Il semble que cette dernière ordonnance aurait dû être exécutée dans le délai imparti, car il ressort de l’arrêt de le Lietuvos Aukščiausiasis teismas du 7 janvier 2008 que l’article 2, paragraphe 6, de la loi lituanienne exécutant le règlement interdit expressément le pourvoi en cassation.
Son exécution immédiate aurait d’ailleurs été conforme aux objectifs fondamentaux de la convention et à ceux du règlement.
À ce stade-là, ce tribunal aurait dû, en vertu de l’article 11, paragraphe 6, du règlement, transmettre immédiatement une copie de sa décision et des documents pertinents à la juridiction compétente ou à l’autorité centrale en Allemagne, de manière à ce que la juridiction allemande les reçoive dans un délai d’un mois.
D’après les explications données à l’audience, ce serait en fait d’abord l’avocat du père qui a notifié la décision à l’autorité centrale allemande, une traduction ayant été envoyée par la suite par l’autorité centrale lituanienne.
Cependant, à la suite d’une demande de réouverture de la procédure introduite par la mère et des vicissitudes procédurales qui s’en sont suivies, il n’en a rien été, ce qui est toujours le cas à l’heure actuelle.
Au contraire, l’exécution de la décision du Lietuvos apeliacinis teismas a été suspendue à plusieurs reprises, y compris par le Lietuvos Aukščiausiasis teismas — et ce, malgré le fait que cette même juridiction 14 a jugé, dans son arrêt autorisant la réouverture, qu’une telle suspension était exclue.
Ensuite, sur demande du père, l’Amtsgericht Oranienburg aurait pu, en vertu de l’article 11, paragraphe 8, du règlement, ordonner le retour de l’enfant.
Ce tribunal aurait alors eu le dernier mot.
Si, après avoir examiné la question de la garde conformément à l’article 11, paragraphe 7, il avait ordonné le retour et avait certifié sa décision en conformité avec l’article 42 du règlement, cette décision aurait été exécutoire en Lituanie dans les conditions prévues aux articles 42 à 45.
13 — On peut noter que, selon les informations fournies par l’agent du gouvernement allemand à l’audience, cette décision a été communiquée par l’autorité centrale lituanienne à l’autorité centrale allemande, qui l’a communiquée à l’avocat du père, mais, par erreur, pas à l’Amtsgericht Oranienburg.
Toutefois, il ressort de l’arrêt de ce tribunal du 20 juin 2007, ainsi que de l’arrêt confirmatoire du Branderburgisches Oberlandesgericht du 20 février 2008, que ces juridictions avaient pris connaissance de la décision.
14 — Mais dans une formation différente, selon une information donnée à l’audience par la représentante du père.
Même si l’exécution d’une décision d’une juridiction d’un État membre sur son propre territoire relève du droit interne, on ne peut que conclure, à ce stade, que la situation qui résulte de ces suspensions successives — le fait que, presque deux ans après le nonretour et plus de 15 mois après le prononcé de la décision ordonnant son retour, l’enfant n’est pas encore retourné en Allemagne — est totalement incompatible avec les objectifs fondamentaux de la convention et du règlement.
la possibilité d’être entendues (la mère ne s’étant pas présentée, mais étant représentée 15) et c) que les motifs de nonretour indiqués par le Klaipėdos apygardos teismas dans son ordonnance de nonretour (ordonnance du 22 décembre 2006, aujourd’hui annulée, sous réserve d’une réouverture de la procédure) ont été examinés et écartés.
Ainsi, même si la procédure de transmission prévue à l’article 11, paragraphe 6, du règlement n’a pas été formellement respectée dans tous ses détails, le but recherché par cette procédure a bel et bien été atteint, et il ressort clairement de la décision de l’Amtsgericht Oranienburg du 20 juin 2007, et de l’arrêt du Branderburgisches Oberlandesgericht du 20 février 2008 rejetant le pourvoi de la mère, que ces deux juridictions ont statué en pleine connaissance de cause.
J’en viens maintenant à l’arrêt de l’Amtsgericht Oranienburg du 20 juin 2007 prononçant le divorce, attribuant la garde définitivement au père seul et ordonnant (encore) le retour de l’enfant (arrêt confirmé le 17 février 2008 par le Branderburgisches Oberlandesgericht).
Cet arrêt a été certifié conformément à l’article 42 du règlement, ce qui implique normalement que le retour «est reconnu et jouit de la force exécutoire» en Lituanie «sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance».
Le statut, au vu des dispositions du règlement, de cette décision et du certificat l’accompagnant suscite des interrogations au sein de la juridiction de renvoi, exprimées dans sa cinquième question.
Il me semble utile d’aborder cette question en premier lieu, car elle me semble la plus centrale et sa solution pourra indiquer la réponse à plusieurs autres questions.
15 — Il ressort des arrêts allemands figurant dans le dossier que la mère a été représentée et a pu soumettre ses observations, bien qu’elle n’ait pas été présente, lors des procédures donnant lieu aux arrêts de l’Amtsgericht Oranienburg du 14 août 2006 et du 20 juin 2007, et qu’elle a été personnellement présente et entendue dans le cadre de la procédure donnant lieu à l’arrêt confirmatoire du Branderburgisches Oberlandesgericht du 20 février 2008.
Ces éléments ont été confirmés lors de l’audience devant la Cour de justice, à laquelle la mère était également présente.
Je constate que le certificat accompagnant cette décision utilise le formulaire prévu et contient toutes les informations et affirmations requises, et que la décision ellemême indique, en accord avec l’article 42, paragraphe 2, du règlement, a) qu’il n’a pas été jugé approprié d’entendre l’enfant eu égard à son âge, b) que les parties ont eu
Par cette question, le Lietuvos Aukščiausiasis teismas souhaite savoir essentiellement si, dans les circonstances procédurales de l’espèce, le tribunal allemand était autorisé par les dispositions du règlement à ordonner le retour de l’enfant et à délivrer le certificat visé à son article 42.
Il s’est avéré lors de l’audience qu’il existe, parmi les États membres et la Commission, des points de vue très divergents, voire diamétralement opposés, quant au sens de ces dispositions.
D’une part, il y a l’interprétation selon laquelle, dans un premier temps, seules les juridictions de l’État membre où se trouve l’enfant ont compétence, dans le cadre de la convention et de l’article 11 du règlement, pour ordonner son retour, et que cette compétence ne peut être exercée par les juridictions de l’État membre de la résidence habituelle que si, et à partir du moment où, il existe une décision de nonretour définitive et exécutoire d’une juridiction de l’État membre où se trouve l’enfant.
D’autre part, il y a le point de vue selon lequel les juridictions de l’État membre de la résidence habituelle jouissent également, à tout moment, d’une compétence pour ordonner le retour de l’enfant soit en vertu de l’article 8 du règlement (lu avec l’article 10), soit dans le cadre de la convention et de l’article 11 du règlement 16.
Il faut, à mon sens, d’abord distinguer les deux aspects: ordonnance de retour et certification de l’ordonnance.
Au vu de ces divergences d’interprétation, il me semble essentiel que la Cour statue de manière très claire sur cet aspect du règlement.
Pour ma part, j’écarterais d’emblée l’hypothèse que les juridictions de l’État membre où se trouve l’enfant jouissent d’une compétence exclusive jusqu’à ce qu’elles prennent une décision de nonretour.
16 — Dans la mesure où les articles 12 et 13 de la convention contiennent non pas des règles de compétence, mais des instructions destinées à toute juridiction compétente, et où l’article 11, paragraphes 1 à 5, du règlement s’y réfère.
Pour ce qui est de la compétence de la juridiction de l’État membre de la résidence habituelle d’ordonner le retour de l’enfant, il faut ensuite distinguer deux fondements de compétence possibles: l’article 8 du règlement (lu en combinaison avec l’article 10 et, le cas échéant, l’article 12, paragraphe 1), et l’article 11 du règlement, notamment son paragraphe 8 (lu en combinaison avec les dispositions de la convention).
Certes, l’article 12 de la convention envisage que ce sont ces juridictions qui seront saisies d’une demande d’ordonnance de retour, et il semble en effet logique de s’adresser à elles en premier lieu, car leur décision ne nécessitera en aucun cas une procédure d’exequatur pour être exécutée.
Il est vrai aussi que la rédaction de l’article 11 du règlement laisse supposer que l’on envisage d’abord une décision dans l’État membre où se trouve l’enfant.
Toutefois, je rappelle que la convention ne contient aucune règle de compétence et je note qu’aucune disposition du règlement ne limite explicitement la compétence d’ordonner le retour de l’enfant aux juridictions de l’État membre où il se trouve.
Cette compétence est donc indéniable, mais rien n’exige qu’elle soit exclusive.
Finalement, si une juridiction est compétente, en vertu de l’article 8 ou de l’article 12 du règlement, pour toute question relative à la responsabilité parentale, et donc à la garde (liée, le cas échéant, à une demande en divorce), il est inconcevable que cette compétence ne comprenne pas le pouvoir d’assurer la présence effective de l’enfant auprès de la personne qui s’en est vu confier la garde.
Et ce pouvoir doit comprendre, à son tour, celui de prendre toute mesure provisoire qui s’avère nécessaire en cours de procédure.
Interdire à la juridiction compétente en matière de responsabilité parentale d’ordonner le retour de l’enfant reviendrait à la priver de toute compétence effective pour décider de la garde provisoire ou définitive.
Par ailleurs, la compétence générale en matière de responsabilité parentale comporte nécessairement une compétence pour or- donner le retour de l’enfant enlevé.
J’arrive ainsi à la conclusion que, au départ, en cas d’enlèvement d’un enfant, il est possible de demander une décision ordonnant le retour de celuici soit à la juridiction compétente de l’État membre où il se trouve, soit à la juridiction compétente de l’État membre de sa résidence habituelle, soit même à la juridiction compétente appelée à statuer sur une demande en divorce, en séparation de corps ou en annulation du mariage
En effet, selon l’article 2, point 7, du règlement, la responsabilité parentale comprend notamment le droit de garde et, selon le point 9 du même article, le droit de garde comprend en particulier le droit de décider du lieu de résidence de l’enfant.
La section 2 du chapitre II est intitulée «Responsabilité parentale» et elle comprend, notamment, l’article 11, intitulé «Retour de l’en-
17 — C’est moi qui souligne.
SHARPSTON — AFFAIRE C-195/08 des époux, si elle se trouve dans un troisième État membre 18.
Si l’ordonnance n’implique pas le retour de l’enfant, et si elle est prise par une juridiction d’un État membre autre que celui où se trouve l’enfant, on ne cherchera évidemment pas à la faire reconnaître ou exécuter dans quelque État que ce soit, mais les voies de recours contre la décision, en droit national, resteront bien évidemment ouvertes.
En revanche, les effets de l’ordonnance rendue peuvent diverger selon la juridiction choisie.
Si, en revanche, une ordonnance de nonretour est prise par une juridiction compétente de l’État membre où se trouve l’enfant, c’est le mécanisme de l’article 11, paragraphes 6 à 8, du règlement qui se met alors en route — notification de la décision à la juridiction compétente de l’État membre de la résidence habituelle, convocation des parties par celleci et examen de la question de la garde et, finalement, possibilité pour cette juridiction de prendre une décision ordonnant le retour de l’enfant, décision qui, dans tout autre État membre, sera automatiquement exécutoire et non susceptible d’opposition si elle est certifiée conformément à l’article 42, paragraphe 2.
Si l’ordonnance implique le retour de l’enfant, elle sera, par hypothèse, exécutoire dans l’État membre où se trouve l’enfant si elle est prise par une juridiction de cet État.
Si elle est rendue par une juridiction d’un autre État membre, elle sera reconnue dans l’État membre où se trouve l’enfant, en vertu de l’article 21, paragraphe 1, du règlement, sans qu’il soit nécessaire de recourir à aucune procédure (sous réserve de la possibilité d’une demande de nonreconnaissance en vertu de l’article 21, paragraphe 3, pour l’un des motifs limitativement exposés à l’article 23), mais sa mise en exécution nécessitera une déclaration de force exécutoire, demandée selon les procédures prévues au chapitre III, section 2, du règlement (à savoir les articles 28 à 36).
Il en est ainsi parce que les seules décisions qui jouissent de la force exécutoire dans un autre État membre sans une telle déclaration sont celles prises en vertu de l’article 11, paragraphe 8, du règlement (c’est-à-dire après une première décision de nonretour rendue en application de l’article 13 de la convention) et certifiées conformément à l’article 42, paragraphe 2, du règlement.
18 — Il est évident, de par l’emploi des mots «liée à cette demande», que la demande doit avoir été effectivement introduite; il ne suffit pas que la juridiction puisse, hypothétiquement, avoir compétence pour statuer sur une telle demande.
Ainsi, la juridiction compétente de l’État membre de la résidence habituelle de l’enfant peut, en vertu de la compétence qu’elle tire déjà des articles 8, 10 et éventuellement 12 du règlement, ordonner le retour de l’enfant au titre de l’article 11, paragraphe 8, si une décision de nonretour a été rendue en application de l’article 13 de la convention.
Dans ce cas, sa décision ne nécessitera pas une déclaration de force exécutoire selon la procédure précisée à la section 2 du cha - pitre III.
Je tâcherai de trouver néanmoins dans les dispositions du règlement, interprétées en conformité avec ses objectifs fondamentaux, une réponse à cette situation.
Cependant, la question posée par la juridiction de renvoi suppose l’existence préalable non pas d’une décision de nonretour en application de l’article 13 de la convention, mais d’une ordonnance de retour prise en vertu de l’article 12 de celle-ci, par une juridiction compétente de l’État membre où se trouve l’enfant.
Dans un tel cas, la juridiction compétente de l’État membre de la résidence habituelle peutelle aussi ordonner le retour de l’enfant?
Premièrement, on peut consulter l’article 19 du règlement, qui concerne la litispendance.
Selon les paragraphes 2 et 3 de celui-ci, lorsque des actions relatives à la responsabilité parentale, ayant le même objet et la même cause, sont introduites auprès de juridictions d’États membres différents, la juridiction saisie en second lieu sursoit d’office à statuer jusqu’à ce que la compétence de la juridiction saisie en premier lieu soit établie.
Lorsque cette compétence est établie, la juridiction saisie en second lieu se dessaisit en faveur de la juridiction saisie en premier lieu.
J’en conclus que, dans le cas normal, tant qu’une procédure en vue d’obtenir une ordonnance de retour est en cours dans l’État membre où se trouve l’enfant, la juridiction de l’État membre de la résidence habituelle ne doit pas examiner cette même question.
Dans la mesure où le délai de six semaines imposé par l’article 11, paragraphe 3, s’applique, un tel résultat ne retarde en aucune manière la procédure de retour, alors que la poursuite simultanée de deux procédures ayant le même objet pourrait donner lieu à des complications.
Bien évidemment, une telle question ne peut se poser que dans des circonstances extraordinaires, telles que celles de la présente espèce.
Il va de soi que, dans toute hypothèse normalement imaginable, l’enfant sera rendu à l’État membre de sa résidence habituelle à la suite de la première ordonnance de retour, d’autant plus que le délai très strict pour la prise de décision n’est pas propice au recours en appel 19.
Il est donc tout à fait compréhensible, comme l’a fait remarquer le gouvernement néerlandais lors de l’audience, que le législateur n’ait pas explicitement envisagé dans le règlement la situation peu vraisemblable à laquelle nous sommes actuellement confrontés.
19 — Le guide pratique de la Commission estime, au point VII.2.4, que, afin de garantir le respect du délai de six semaines imposé par l’article 11, paragraphe 3, le droit interne des États membres devrait a) exclure la possibilité de faire appel d’une décision qui implique le retour de l’enfant, ou b) prévoir la possibilité d’appel, mais prévoir que la décision est exécutoire pendant l’appel, ou c) assurer un traitement accéléré de l’appel.
On peut noter également que, dans le même esprit, le droit lituanien semble exclure tout pourvoi en cassation contre la décision qui a été rendue en l’espèce par le Lietuvos apeliacinis teismas le 15 mars 2007, ordonnant le retour de l’enfant (même si d’autres procédures cherchant à rouvrir le litige ne semblent pas être exclues dans les faits).
Toutefois, une fois que la juridiction de l’État membre où se trouve l’enfant a rendu sa décision, il n’y a plus litispendance et donc plus d’obstacle à l’exercice de la compétence de la juridiction de l’État membre de la résidence habituelle.
Une telle compétence est expressément confirmée à l’article 11, paragraphe 8, du règlement en cas d’une première
Certification de la décision décision de nonretour, et il n’y a aucune raison d’exclure cette compétence (tirée des articles 8 et 10), dans le cas d’une première décision ordonnant le retour de l’enfant.
La seule différence, dans ce cas, est que les dispositions particulières de l’article 11, paragraphe 8, ne s’appliqueront pas et, dans la pratique, une deuxième ordonnance de retour sera normalement superflue.
La juridiction de renvoi nous demande également si, une fois cette décision adoptée, la délivrance du certificat visé à l’article 42 du règlement est conforme aux mêmes objectifs et procédures.
J’ajouterai que, sans nécessairement suivre la Commission dans sa suggestion selon laquelle, si la juridiction de l’État membre où se trouve l’enfant n’a pas pris de décision dans un certain délai, on se trouve de facto en présence d’une décision de nonretour, capable de déclencher l’application de l’article 11, paragraphe 8, je pense que la règle sur la litispendance à l’article 19 doit être lue sous réserve du délai de six semaines imposé par l’article 11, paragraphe 3, et que tout dépassement de ce délai peut, aussi, écarter l’obstacle à l’exercice de la compétence, au titre des articles 8 et 10, de la juridiction de l’État membre de la résidence habituelle.
La réponse à cette partie de la question est plus simple, du moins dans l’abstrait.
Le certificat en question ne peut en aucun cas être délivré que si la décision a été adoptée dans les circonstances énoncées à l’article 11, paragraphe 8, du règlement [l’article 42 se réfère à l’article 40, paragraphe 1, sous b), qui, à son tour, se réfère à l’article 11, paragraphe 8].
L’adoption d’une décision de retour dans de telles circonstances présuppose qu’une décision de nonretour a été rendue auparavant en application de l’article 13 de la convention.
Certes, prise isolément, la formulation «nonobstant une décision de nonretour rendue en application de l’article 13 de la convention» (c’est moi qui souligne) pourrait être interprétée dans le sens «qu’une telle décision ait été rendue ou non» 20.
Toutefois, une lecture systématique des paragraphes 6 à 8 de l’article 11 exclut une telle interprétation.
Par ailleurs, le certificat visé à l’article 42 ne peut être délivré que si, notamment, la juridiction a rendu sa décision en tenant compte des motifs et des éléments de preuve sur la base desquels avait été rendue la décision prise en application
Par conséquent, pour résumer mon analyse de cette partie de la cinquième question, l’adoption d’une décision de retour de l’enfant par la juridiction de l’État membre de la résidence habituelle après que la juridiction de l’État membre où se trouve l’enfant a pris une décision de retour n’est nullement incompatible avec les objectifs et les procédures du règlement.
apygardos teismas du 22 décembre 2006, qui était bel et bien une «décision de nonretour rendue en application de l’article 13 de la convention», au sens de l’article 11, paragraphe 8, du règlement.
J’en conclus que, en principe, la délivrance du certificat visé à l’article 42 du règlement par la juridiction de l’État membre de la résidence habituelle de l’enfant, à l’égard d’une décision de retour qu’elle a rendue après que la juridiction de l’État membre où se trouve l’enfant a ellemême pris une décision de retour, n’est pas conforme aux procédures du règlement.
Cette circonstance peutelle affecter la compatibilité avec le règlement du certificat que l’Amtsgericht Oranienburg a délivré à l’égard de sa décision?
En d’autres termes, l’Amtsgericht Oranienburg était-il en droit de considérer que les conditions d’application de l’article 11, paragraphes 6 à 8, étaient réunies?
Compétence pour délivrer le certificat visé à l’article 42, dans le cas d’espèce
La formulation de la cinquième question préjudicielle omet cependant toute mention d’un élément du cas d’espèce que l’on ne peut ignorer si l’on veut donner une réponse utile à la juridiction de renvoi.
Il s’est avéré à l’audience que la plupart des États membres présentant des observations étaient d’avis que la réponse doit être négative — seule une décision de nonretour définitive, exécutoire et ayant acquis la force de chose jugée pourrait déclencher l’application de ces dispositions.
Or, en l’espèce, la décision du Klaipėdos apygardos teismas du 22 décembre 2006 avait été non seulement frappée d’appel, mais également annulée avant l’adoption de la décision de l’Amtsgericht Oranienburg du 20 juin 2006.
De surcroît, nous a-t-on affirmé, la décision du 22 décembre 2006 n’avait à aucun moment joui de force exécutoire.
En effet, la décision de l’Amtsgericht Oranienburg 20 juin 2007, qui est celle contestée dans la procédure pertinente, a été précédée, certes, par celle du Lietuvos apeliacinis teismas du 15 mars 2007 ordonnant également le retour de l’enfant, mais elle a été précédée aussi par celle du Klaipėdos
Je ne partage pas cette analyse.
SHARPSTON — AFFAIRE C-195/08 d’ordonner le retour de l’enfant de la manière envisagée au paragraphe 8, avec tous les effets de force exécutoire qui découlent de l’article 42 si un certificat a été délivré.
L’article 11 utilise les mots «la juridiction rend sa décision» (paragraphe 3, seconde phrase), «si une juridiction a rendu une décision de nonretour» (paragraphe 6) et «nonobstant une décision de nonretour rendue en application de l’article 13 de la convention» (paragraphe 8) 21.
Dans d’autres dispositions, lorsque le règlement veut préciser le caractère exécutoire d’une décision, il le fait explicitement (voir, notamment, articles 28, 36 et 44).
Cependant, rien dans le texte de l’article 11 n’indique que la décision de nonretour doit être exécutoire, ou même toujours en vigueur, au moment où la juridiction de l’État membre de la résidence habituelle statue dans le contexte de l’article 11, paragraphe 8 22.
Cette suite d’obligations et de démarches forme un tout et se met en route automatiquement dès que la décision de nonretour est rendue.
Le seul facteur prévu qui pourrait l’interrompre est la non-réception d’observations de la part des parties par la juridiction de l’État membre de la résidence habituelle (paragraphe 7, deuxième alinéa), ce qui équivaudrait, en effet, à un désistement de la part du parent délaissé.
Si une décision de nonretour rendue par la juridiction de l’État membre où se trouve l’enfant est infirmée par la suite par une juridiction supérieure, cela ne change rien aux éléments essentiels, à savoir: a) qu’une telle décision a été prise; b) que l’enfant n’a toujours pas été rendu; c) que le temps passe, et d) que la juridiction de l’État membre de la résidence habituelle est toujours seule compétente pour décider de la garde de l’enfant, ce qui implique nécessairement le pouvoir d’assurer sa présence effective auprès de la personne à qui elle confie la garde, y compris par mesure provisoire.
Au contraire, ce texte semble même se désintéresser du sort ultérieur de cette décision.
Il n’envisage pas, explicitement ou implicitement, de procédure de recours dans l’État membre où se trouve l’enfant.
Le paragraphe 6 enjoint la juridiction qui l’a rendue de transmettre immédiatement la décision et tout autre document pertinent aux autorités de l’État membre de la résidence habituelle de l’enfant, de manière à ce qu’ils soient reçus par la juridiction compétente de cet État dans un délai impératif d’un mois à compter de la date de la décision de nonretour.
Cette notification déclenche, selon le paragraphe 7, un nouveau délai de trois mois pour que les parties présentent leurs observations en vue de l’examen, par la juridiction de l’État membre de la résidence habituelle, de la question de la garde, ce qui lui permet
21 — C’est moi qui souligne dans chaque cas.
Au paragraphe 8, certaines versions linguistiques omettent l’équivalent du mot «rendue», car il n’est pas nécessaire grammaticalement.
22 — Il est cependant clair qu’il faut qu’il y ait bien eu une décision de nonretour — voir les considérations exposées au point 64 ci-dessus.
Il est tout à fait cohérent avec les objectifs et l’économie du règlement en ce qui concerne les cas d’enlèvement d’enfant d’interpréter les paragraphes 6 à 8 de l’article 11 en ce sens qu’ils s’appliquent nonobstant
À mon avis, le texte ne nous oblige pas à lire le règlement dans ce sens, et une telle lecture serait contraire à l’un de ses objectifs principaux.
tout recours qui peut être intenté contre la décision initiale de nonretour dans l’État membre où elle a été rendue.
Leur but est de transférer la responsabilité définitive pour décider du retour de l’enfant à la juridiction compétente pour décider, tant à titre provisoire qu’à titre définitif, de la garde (ce qui implique nécessairement le pouvoir d’assurer la présence effective de l’enfant auprès de la personne à qui la garde est confiée), et cela dans les plus brefs délais, afin que la décision définitive sur le retour soit prise le plus rapidement possible.
Par conséquent, en l’espèce, l’annulation ultérieure de la décision du 22 décembre 2006 du Klaipėdos apygardos teismas par le Lietuvos apeliacinis teismas le 15 mars 2007 n’a nullement empêché l’Amtsgericht Oranienburg de décider, le 20 juin 2007, du retour de l’enfant comme prévu à l’article 11, paragraphe 8, du règlement.
Cette interprétation ne lèse pas non plus les droits ou intérêts procéduraux des parties. Le parent enleveur n’aura aucun intérêt à contester une décision de nonretour dans l’État membre où se trouve l’enfant, et le parent délaissé sera normalement mieux placé pour présenter ses arguments devant la juridiction de l’État membre de la résidence habituelle de l’enfant.
Il s’ensuit que cette juridiction était compétente pour délivrer le certificat prévu à l’article 42, ce qui implique que sa décision, dûment certifiée, était exécutoire en Lituanie «sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance».
Pour répondre à un souci exprimé par la mère et repris par la juridiction de renvoi, concernant la relation entre la décision du Lietuvos apeliacinis teismas du 15 mars 2007 et celle de l’Amtsgericht Oranienburg du 20 juin 2007, toutes deux impliquant le retour de l’enfant, je dirai d’abord que deux décisions ayant la même portée ne devraient normalement pas se gêner mutuellement.
Si, toutefois, cette situation posait un problème pour le droit procédural de l’État membre où se trouve l’enfant, il conviendrait d’adapter les dispositions pertinentes ou de les
L’interprétation contraire, en revanche, introduirait nécessairement des délais supplémentaires dans le processus du retour de l’enfant, dont la rapidité est l’une des exigences primordiales à la fois de la convention et du règlement.
Dans des cas extrêmes, comme nous le voyons dans la présente affaire, elle pourrait permettre des atermoiements apparemment sans fin, compromettant irrémédiablement l’application correcte de ces deux instruments.
SHARPSTON — AFFAIRE C-195/08 membre où se trouve l’enfant, n’était pas remplie, cette dernière juridiction peutelle vérifier cette compétence et, le cas échéant, ne pas reconnaître la validité du certificat?
À mon avis, la réponse doit être négative.
Et si les deux décisions prévoient des modalités différentes pour le retour, ce sera celle de la juridiction de l’État membre de la résidence habituelle qui prévaudra, car c’est elle qui a compétence pour décider de toute question concernant la responsabilité parentale.
Par ailleurs, ni la convention ni le règlement ne prévoient que la juridiction de l’État membre où se trouve l’enfant assortisse sa décision de conditions.
Son rôle se limite à assurer (dans la mesure où les motifs de refus des articles 13 et 20 de la convention sont écartés) le retour de l’enfant vers l’État membre de sa résidence habituelle, dont les autorités et juridictions compétentes prendront les mesures nécessaires pour assurer le bien-être de l’enfant et le respect de ses intérêts.
Tout d’abord, il est clair que le règlement ne prévoit aucune vérification de cette nature.
Au contraire, le fait que, lorsqu’un certificat conforme aux dispositions de l’article 42, paragraphe 2, a été délivré, la décision «est reconnu[e] et jouit de la force exécutoire dans un autre État membre sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance» exclut explicitement un tel contrôle.
Possibilité pour la juridiction de l’État membre où se trouve l’enfant d’examiner la validité d’un certificat délivré au titre de l’article 42
Une telle exclusion est conforme à l’objectif d’assurer que la décision prise dans les circonstances de l’article 11, paragraphe 8, sera définitive (je rappelle que, lorsque cette décision est rendue, le délai de six semaines prévu normalement à l’article 11, paragraphe 3, sera nécessairement dépassé depuis longtemps) ainsi qu’au principe de la confiance et de la reconnaissance mutuelles entre les juridictions des États membres.
Il reste un dernier aspect de cette question, qui a été débattu dans les observations écrites et à l’audience, mais qui, si la Cour suit mon analyse, n’aura pas de répercussions dans le cas d’espèce: si la juridiction de l’État membre de la résidence habituelle ordonne le retour de l’enfant et certifie sa décision conformément à l’article 42, paragraphe 2, du règlement, alors qu’elle n’avait pas compétence pour le faire car la condition de l’existence d’une décision antérieure de nonretour, rendue par la juridiction de l’État
Ce résultat ne nuit pas non plus aux droits du parent enleveur.
En premier lieu, l’article 42 met en place un nombre de garanties procédurales avant que la juridiction de l’État membre d’origine ne soit en mesure de délivrer un tel certificat.
À mon avis, cette possibilité suffit largement pour protéger le parent enleveur contre toute décision aberrante de la part d’une juridiction de l’État membre de la résidence habituelle de l’enfant.
En deuxième lieu, bien que l’article 43 exclue tout recours contre la délivrance du certificat en tant que telle, le parent enleveur peut toujours introduire (selon les règles procédurales de l’État membre d’origine) un recours contre la décision certifiée ellemême.
Si la juridiction d’appel lui donne raison — au motif, par exemple, que les éléments visés aux paragraphes 6 et 7 de l’article 11 n’avaient pas été pris en compte —, elle infirmera la décision et, partant, les effets du certificat.
J’ajoute que si, dans le cas de figure qui nous concerne, le règlement demande à la juridiction de l’État membre d’exécution de faire preuve de cette confiance mutuelle dont dépend l’espace de liberté, de sécurité et de justice, ce n’est pourtant pas une confiance aveugle qui est sollicitée.
Au contraire, le système mis en place lui demande simplement de reconnaître et respecter l’intégrité, l’objectivité et l’indépendance d’une juridiction d’un autre État membre, dont la décision est susceptible d’appel par la partie contre laquelle l’exécution est demandée, de la même manière qu’il le ferait pour les juridictions de son propre État.
En fin de compte, c’est peu demander.
La sixième question
Par ailleurs, le règlement luimême prévoit que «le certificat ne produit ses effets que dans les limites du caractère exécutoire du jugement» (article 44).
De surcroît, l’article 47 précise qu’«une décision certifiée conformément à […] l’article 42, paragraphe 1, ne peut être exécutée si elle est inconciliable avec une décision exécutoire rendue ultérieurement».
Une décision sur appel infirmant la première décision remplirait cette condition et, partant, empêcherait l’exécution de la décision certifiée.
La partie qui voudrait contester le certificat n’est donc pas privée de recours; la démarche appropriée est de demander l’annulation de la décision qui y a donné lieu.
L’article 21, paragraphe 3, premier alinéa, dispose:
Toutefois, on peut noter qu’il résulte clairement des articles 21 et 31, paragraphe 2, du règlement, lus ensemble, que, en règle générale, une décision en matière de responsabilité parentale doit être reconnue et exécutée dans un autre État membre, à moins qu’il n’existe un motif de nonreconnaissance énoncé à l’article 23 et que le contrôle de la compétence de la juridiction d’origine soit expressément exclu par l’article 24.
«Sans préjudice de la section 4, toute partie intéressée peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision.»
Il ressort également de mon analyse aux points 86 à 96 ci-dessus que la vérification du respect de la procédure prévue à l’article 11 du règlement est, elle aussi, exclue.
Il prévoit donc une règle générale (l’article 21 couvrant toutes les décisions en matière matrimoniale et en matière de responsabilité parentale), permettant à toute partie intéressée de demander la reconnaissance ou la nonreconnaissance d’une décision relevant du règlement, sous réserve, éventuellement, des dispositions du chapi- tre III, section 4.
La quatrième question
Ladite section concerne certaines décisions relatives au droit de visite ou ordonnant le retour de l’enfant.
À ce dernier égard, elle s’applique au retour d’un enfant consécutif à une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8 [article 40, paragraphe 1, sous b)].
C’est d’une décision de ce dernier type qu’il s’agit en l’espèce.
Les quatre premières questions concernent la demande de la mère aux fins d’obtenir une décision de nonreconnaissance de la décision litigieuse de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où elle statue sur la garde et sur le retour de l’enfant.
Par conséquent, toute partie intéressée peut demander la nonreconnaissance d’une décision ordonnant le retour d’un enfant, prise dans les circonstances de
La troisième question l’article 11, paragraphe 8, à moins que cela ne s’avère incompatible avec une disposition du chapitre III, section 4, qui, en tant que lex specialis, l’emportera dans ce cas sur la règle générale.
Dans cette section, l’article 42, paragraphe 1, prévoit, notamment:
Ma conclusion sur la quatrième question, qui implique qu’aucune demande de nonreconnaissance ne puisse être introduite à l’égard d’une ordonnance de retour de l’enfant rendue dans les circonstances de l’article 11, paragraphe 8, du règlement et certifiée conformément aux dispositions de l’article 42, paragraphe 2, rend caduque la troisième question, qui est basée sur l’hypothèse qu’une telle demande est possible.
En effet, dans un tel cas, aucun contrôle de la décision ou du certificat par la juridiction de l’État membre où se trouve l’enfant n’est permis, que ce soit d’office ou sur requête de la personne contre laquelle l’exécution est demandée.
«Le retour de l’enfant visé à l’article 40, paragraphe 1, point b), résultant d’une décision exécutoire rendue dans un État membre est reconnu et jouit de la force exécutoire dans un autre État membre […] sans qu’il ne soit possible de s’opposer à sa reconnaissance si la décision a été certifiée dans l’État membre d’origine conformément au paragraphe 2.»
Les première et deuxième questions
Ainsi, dans un cas comme celui de l’espèce, où un tel certificat a été délivré, la signification concrète de la condition «sans préjudice de la section 4» énoncée à l’article 21, paragraphe 3, du règlement est qu’il n’est pas possible de s’opposer à la reconnaissance de la décision certifiée ni, a fortiori, d’introduire une demande indépendante visant à obtenir une déclaration de non-reconnaissance.
Il en va de même pour les première et deuxième questions, dans la mesure où celles-ci concernent la demande de nonreconnaissance de la partie de l’arrêt ordonnant le retour de l’enfant.
SHARPSTON — AFFAIRE C-195/08 peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision».
Sept motifs de nonreconnaissance des décisions en matière de responsabilité parentale sont indiqués à l’article 23.
Toutefois, contrairement aux autres questions, la portée de ces deux premières questions n’est pas expressément limitée à la décision ordonnant le retour de l’enfant.
Dans la mesure où la mère souhaite une décision de nonreconnaissance également de la partie de l’arrêt qui attribue la garde de l’enfant au père, ces questions peuvent rester pertinentes.
En effet, contrairement à la décision ordonnant le retour, cet aspect n’est pas régi par le chapitre III, section 4, du règlement, qui exclut toute opposition à la reconnaissance d’une ordonnance de retour dûment certifiée conformément à l’article 42, paragraphe 2.
La juridiction de renvoi demande si une partie intéressée au sens de l’article 21 du règlement peut demander la nonreconnaissance d’une décision judiciaire sans qu’une demande de reconnaissance ait été présentée et, dans l’affirmatif, comment la juridiction examinant une telle demande présentée par la personne contre laquelle la décision est exécutoire doit appliquer l’article 31, paragraphe 1, selon lequel cette personne ne peut présenter d’observations à ce stade de la procédure.
La section 2 du chapitre III s’intitule «Requête en déclaration de la force exécutoire».
Son article 28, paragraphe 1, prévoit que «[l]es décisions rendues dans un État membre sur l’exercice de la responsabilité parentale à l’égard d’un enfant, qui y sont exécutoires et qui ont été signifiées ou notifiées, sont mises en exécution dans un autre État membre après y avoir été déclarées exécutoires sur requête de toute partie intéressée».
L’article 31 prévoit, à son paragraphe 1, que la juridiction saisie de la requête statue à bref délai, «sans que […] la personne contre laquelle l’exécution est demandée […] ne [puisse], à ce stade de la procédure, présenter d’observations».
Le paragraphe 2 précise que «[l]a requête ne peut être rejetée que pour l’un des motifs prévus aux articles 22, 23 et 24» — qui sont tous des motifs de non-reconnaissance.
L’article 33 prévoit que l’une ou l’autre partie peut, dans un délai d’un mois (paragraphe 5), former un recours contre la décision relative à la demande de déclaration constatant la force exécutoire (paragraphe 1) et qu’un tel recours est examiné selon les règles de la procédure contradictoire (paragraphe 3).
D’après l’article 21, paragraphe 3, il semble que la personne contre laquelle une décision pourrait être exécutée (qui est, à l’évidence,
L’article 21 du règlement fait partie du chapitre III, section 1, intitulé «Reconnaissance».
Son paragraphe 1 prévoit que les décisions rendues dans un État membre «sont reconnues dans les autres États membres sans qu’il soit nécessaire de recourir à aucune procédure».
Toutefois, selon son paragraphe 3 (sans préjudice de la section 4 — qui, ainsi que je l’ai indiqué, n’est pas pertinente pour les décisions attribuant la garde de l’enfant), «toute partie intéressée
RINAU une «personne concernée») peut demander la nonreconnaissance de cette décision, mais l’article 31, paragraphe 1, semble exclure la possibilité pour cette personne 23de présenter des observations à ce stade.
dans le champ d’application du règlement.
Il est clair que le législateur communautaire a voulu que toutes ces décisions bénéficient systématiquement d’une reconnaissance automatique fondée sur le principe de la confiance mutuelle (voir vingt et unième et vingt-troisième considérants du règlement).
Le paragraphe 3 du même article permet toutefois une demande de décision de reconnaissance ou de nonreconnaissance «selon les procédures prévues à la section 2».
Puisque la section 2 concerne les requêtes en déclaration de la force exécutoire, j’en déduis qu’il s’agit de situations où la reconnaissance et la mise en exécution sont toutes deux nécessaires.
Tel est le cas de l’attribution de la garde de l’enfant au père dans la présente affaire, car la mère s’y oppose.
Pour résoudre le dilemme, il faut à mon sens tenir compte de la distinction entre la «reconnaissance» et la «déclaration de la force exécutoire» d’une décision.
Dans certains contextes, ces deux notions vont nécessairement de pair.
C’est le cas, notamment, d’une décision impliquant le retour d’un enfant, dont une reconnaissance de la validité sans y accorder la force exécutoire n’aurait pas de sens.
En revanche, il n’est nul besoin d’accorder la «force exécutoire» à une décision de divorce afin de permettre à l’un ou l’autre des ex-époux de se remarier; une simple reconnaissance de la validité de la décision suffit.
En ce qui concerne une décision sur l’exercice de la responsabilité parentale, cela dépendra des circonstances.
En cas de désaccord de la part du parent qui ne s’est pas vu attribuer l’exercice de cette responsabilité, une déclaration de la force exécutoire sera nécessaire.
En cas d’accord entre les parents, une simple reconnaissance suffit.
Par ailleurs, il ressort clairement de l’article 31 du règlement que la procédure en déclaration de force exécutoire (qui couvre donc les demandes de reconnaissance et de non-reconnaissance) doit être rapide et simplifiée.
Cela paraît totalement cohérent avec le principe de l’automaticité de la reconnaissance sur la base de la confiance mutuelle.
Le chapitre III, section 1, du règlement concerne la reconnaissance.
Son article 21, paragraphe 1, prévoit l’automaticité de cette reconnaissance pour toute décision entrant
23 — Même s’il peut paraître un peu étrange, lorsqu’une décision accorde la garde à un parent, de parler d’exécuter cette décision contre l’autre parent, il me semble ressortir clairement de l’économie du chapitre III, section 2, du règlement que la notion de «personne contre laquelle l’exécution est demandée» recouvre le parent qui ne s’est pas vu attribuer la garde.
Ainsi, toute demande de reconnaissance ou de nonreconnaissance d’une décision attribuant la garde d’un enfant doit se conformer aux procédures de la section 2.
Le problème qui semble se poser dans un contexte comme celui de l’espèce est celui de l’apparente inégalité d’armes entre les deux parties, au vu du libellé de l’article 31, paragraphe 1.
Si le parent qui s’est vu attribuer la garde de l’enfant veut faire reconnaître et exécuter la décision, il a la possibilité de
SHARPSTON — AFFAIRE C-195/08 doit en tout cas vérifier l’existence éventuelle des motifs de nonreconnaissance auxquels l’article 31, paragraphe 2, se réfère.
Or, ce sont les seuls motifs que l’autre parent aurait pu soulever.
Celuici n’est privé donc que de la possibilité de développer ses arguments concernant les motifs de refus.
présenter les observations qui lui paraissent opportunes, alors que cette possibilité est exclue pour l’autre parent.
En revanche, si c’est l’autre parent qui demande une décision de non-reconnaissance, la situation n’est pas inversée, du moins selon une lecture littérale de la disposition.
Dans les observations présentées à la Cour, il a été suggéré d’interpréter l’article 31, paragraphe 1, qui semble viser surtout les demandes de déclaration de reconnaissance ou de force exécutoire soit comme applicable mutatis mutandis aux demandes de nonreconnaissance (c’est-à-dire en interprétant l’expression «la personne contre laquelle l’exécution est demandée» comme «la personne opposant la demande»), soit comme ne pouvant pas s’appliquer à de telles demandes.
D’autre part, lorsque c’est ce dernier parent qui demande la nonreconnaissance de la décision, la demande ne peut être introduite que par un acte qui expose les motifs de nonreconnaissance allégués.
Même si ce parent ne peut plus développer ses arguments à ce stade, alors que le parent qui s’est vu confier la garde peut présenter les observations qu’il juge utiles, son point de vue sera en tout cas pris en compte par la juridiction saisie.
On se trouve, en fait, dans une procédure limitée à un seul échange d’arguments entre les parties, ce qui n’est pas extraordinaire pour une procédure rapide et simplifiée.
Dans les deux cas, les deux parties peuvent faire appel selon les règles de la procédure contradictoire, en vertu de l’article 33 du règlement.
Pour ma part, j’estime qu’il n’existe aucune raison impérative pour écarter une interprétation et une application littérales.
L’existence d’une inégalité d’armes ne peut être niée, mais elle est conforme à la primauté accordée à la confiance et la reconnaissance mutuelles, elle est moins grande qu’on ne pourrait la supposer, et elle n’est pas de nature à priver la partie désavantagée de la possibilité de faire valoir ses arguments.
Le système mis en place assure ainsi un équilibre raisonnable entre l’objectif d’assurer la reconnaissance et l’exécution des décisions, en vertu du principe de la confiance mutuelle, par une procédure rapide et simplifiée, et le droit à un procès équitable, dont
D’une part, dans le cas d’une demande de reconnaissance et de force exécutoire introduite par le parent qui s’est vu attribuer la garde, il est évident que la juridiction saisie aucune partie n’est, en définitive, privée.
Pour toutes les raisons que j’ai exposées ci-dessus, je suggère à la Cour de répondre aux questions posées par le Lietuvos Aukščiausiasis teismas comme suit:
«Les dispositions du règlement (CE) no 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) no 1347/2000, doivent être interprétées en ce sens que:
— l’adoption d’une décision de retour de l’enfant par la juridiction de l’État membre de la résidence habituelle après que la juridiction de l’État membre où se trouve l’enfant a pris une décision de retour n’est nullement incompatible avec les objectifs et les procédures du règlement;
— en principe, la délivrance du certificat visé à l’article 42 du règlement no 2201/2003 par la juridiction de l’État membre de la résidence habituelle de l’enfant, à l’égard d’une décision de retour qu’elle a rendue après que la juridiction de l’État membre où se trouve l’enfant a ellemême pris une décision de retour, n’est pas conforme aux procédures du règlement;
— le fait qu’une décision de nonretour est rendue par une juridiction de l’État membre où se trouve l’enfant suffit pour déclencher les procédures prévues à l’article 11, paragraphes 6 à 8, du règlement no 2201/2003, quel que soit le sort ultérieur de cette décision, et notamment même si elle est par la suite frappée d’appel ou d’annulation;
— lorsqu’une juridiction d’un État membre a rendue une décision ordonnant le retour d’un enfant et a certifié cette décision conformément aux dispositions de l’article 42, paragraphe 2, du règlement no 2201/2003, sa compétence pour le faire ne peut être contestée qu’en interjetant appel de la décision devant la juridiction supérieure compétente du même État membre, ce qui exclut toute vérification par les juridictions de l’État membre requis;
— lorsqu’un tel certificat a été délivré, il n’est pas possible de s’opposer à la reconnaissance de la décision certifiée ni, a fortiori, d’introduire une demande indépendante visant à obtenir une déclaration de non-reconnaissance;
— dans le cas d’autres décisions judiciaires dont l’opposition à la reconnaissance n’est pas exclue par l’article 42 du règlement no 2201/2003, une partie intéressée au sens de l’article 21 dudit règlement peut demander leur nonreconnaissance sans qu’une demande de reconnaissance ait été présentée au préalable;
— dans un tel cas, les dispositions de l’article 31, paragraphe 1, du règlement no 2201/2003 autorisent cette partie à exposer dans sa requête les motifs de non- reconnaissance allégués, mais pas de répondre aux arguments de l’autre partie à ce stade de la procédure.»
ARRÊT DE LA COUR (troisième chambre)
11 juillet 2008 *
Dans l’affaire C-195/08 PPU, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Lietuvos Aukščiausiasis Teismas (Lituanie), par décision du 30 avril 2008, parvenue à la Cour le 14 mai 2008, dans la procédure engagée par
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges, avocat général: Mme E. Sharpston, greffiers: Mme C. Strömholm, administrateur, et M. M. A. Gaudissart, chef d’unité, vu la demande de la juridiction de renvoi, du 21 mai 2008, parvenue à la Cour le 22 mai suivant, de soumettre le renvoi préjudiciel à une procédure d’urgence conformément à l’article 104 ter du règlement de procédure,
2008 — AFFAIRE C-195/08 PPU vu la décision du 23 mai 2008 de la troisième chambre de faire droit à ladite demande, vu la procédure écrite et à la suite de l’audience des 26 et 27 juin 2008, considérant les observations présentées: me es
— pour le gouvernement lituanien, par M. D. Kriaučiūnas et Mme R. Mackevičienė, en qualité d’agents, me
— pour le gouvernement letton, par Mmes E. Balode-Buraka et E. Eihmane, en qualité d’agents, me
C. ten Dam, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Mme E. Jenkinson, en qualité d’agent, assistée de M. C. Howard, QC, mes A.-M. Rouchaud-
— pour la Commission des Communautés européennes, par MJoët et A. Steiblytė, en qualité d’agents, l’avocat général entendu, rend le présent
Arrêt
Le cadre juridique
L’article 3 de la convention de La Haye, du 25 octobre 1980, sur les aspects civils de l’enlèvement international d’enfants (ci-après la «convention de La Haye de 1980»), dispose:
«Le déplacement ou le nonretour d’un enfant est considéré comme illicite: a) lorsqu’il a eu lieu en violation d’un droit de garde, attribué à une personne, une institution ou tout autre organisme, seul ou conjointement, par le droit de l’État dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour, et b) que ce droit était exercé de façon effective seul ou conjointement, au moment du déplacement ou du nonretour, ou l’eût été si de tels événements n’étaient survenus.
Le droit de garde visé en a) peut notamment résulter d’une attribution de plein droit, d’une décision judiciaire ou administrative ou d’un accord en vigueur selon le droit de cet État.»
Aux termes de l’article 12 de la convention de La Haye de 1980:
«Lorsqu’un enfant a été déplacé ou retenu illicitement au sens de l’article 3 et qu’une période de moins d’un an s’est écoulée à partir du déplacement ou du nonretour au moment de l’introduction de la demande devant l’autorité judiciaire ou administrative de l’État contractant où se trouve l’enfant, l’autorité saisie ordonne son retour immédiat.
L’autorité judiciaire ou administrative, même saisie après l’expiration de la période d’un an prévue à l’alinéa précédent, doit aussi ordonner le retour de l’enfant, à moins qu’il ne soit établi que l’enfant s’est intégré dans son nouveau milieu.
Lorsque l’autorité judiciaire ou administrative de l’État requis a des raisons de croire que l’enfant a été emmené dans un autre État, elle peut suspendre la procédure ou rejeter la demande de retour de l’enfant.»
«Nonobstant les dispositions de l’article précédent, l’autorité judiciaire ou administrative de l’État requis n’est pas tenue d’ordonner le retour de l’enfant, lorsque la personne, l’institution ou l’organisme qui s’oppose à son retour établit: a) que la personne, l’institution ou l’organisme qui avait le soin de la personne de l’enfant n’exerçait pas effectivement le droit de garde à l’époque du déplacement ou du nonretour, ou avait consenti ou a acquiescé postérieurement à ce déplacement ou à ce nonretour, ou
2008 — AFFAIRE C-195/08 PPU b) qu’il existe un risque grave que le retour de l’enfant ne l’expose à un danger physique ou psychique, ou de toute autre manière ne le place dans une situation intolérable.
L’autorité judiciaire ou administrative peut aussi refuser d’ordonner le retour de l’enfant si elle constate que celuici s’oppose à son retour et qu’il a atteint un âge et une maturité où il se révèle approprié de tenir compte de cette opinion.
Dans l’appréciation des circonstances visées dans cet article, les autorités judiciaires ou administratives doivent tenir compte des informations fournies par l’autorité centrale ou toute autre autorité compétente de l’État de la résidence habituelle de l’enfant sur sa situation sociale.»
La convention de La Haye de 1980 est entrée en vigueur le 1er décembre 1983.
Tous les États membres de l’Union européenne sont parties contractantes à celle-ci.
La réglementation communautaire
Le dix-septième considérant du règlement précise:
«En cas de déplacement ou de nonretour illicites d’un enfant, son retour devrait être obtenu sans délai et à ces fins la convention de La Haye [de 1980] devrait continuer à s’appliquer telle que complétée par les dispositions de ce règlement et en particulier de l’article 11.
Les juridictions de l’État membre dans lequel l’enfant a été déplacé ou retenu illicitement devraient être en mesure de s’opposer à son retour dans des cas précis, dûment justifiés.
Toutefois, une telle décision devrait pouvoir être remplacée par une décision ultérieure de la juridiction de l’État membre de la résidence habituelle de l’enfant avant son déplacement ou nonretour illicites.
Si cette décision implique le retour de l’enfant, le retour devrait être effectué sans qu’il soit nécessaire
RINAU de recourir à aucune procédure pour la reconnaissance et l’exécution de ladite décision dans l’État membre où se trouve l’enfant enlevé.»
Le vingt et unième considérant du règlement énonce:
«La reconnaissance et l’exécution des décisions rendues dans un État membre devraient reposer sur le principe de la confiance mutuelle et les motifs de non- reconnaissance devraient être réduits au minimum nécessaire.»
L’article 2 du règlement prévoit:
«Aux fins du présent règlement en entend par:
4) ‘décision’ toute décision de divorce, de séparation de corps ou d’annulation d’un mariage, ainsi que toute décision concernant la responsabilité parentale rendue par une juridiction d’un État membre, quelle que soit la dénomination de la décision, y compris les termes ‘arrêt’, ‘jugement’ ou ‘ordonnance’;
5) ‘État membre d’origine’ l’État membre dans lequel a été rendue la décision à exécuter;
6) ‘État membre d’exécution’ l’État membre dans lequel est demandée l’exécution de la décision;
7) ‘responsabilité parentale’ l’ensemble des droits et obligations conférés à une personne physique ou une personne morale sur la base d’une décision judiciaire, d’une attribution de plein droit ou d’un accord en vigueur, à l’égard de la personne ou des biens d’un enfant.
Il comprend notamment le droit de garde et le droit de visite;
8) ‘titulaire de la responsabilité parentale’ toute personne exerçant la responsabilité parentale à l’égard d’un enfant;
11) ‘déplacement ou nonretour illicites d’un enfant’ le déplacement ou le nonretour d’un enfant lorsque: a) il a eu lieu en violation d’un droit de garde résultant d’une décision judiciaire, d’une attribution de plein droit ou d’un accord en vigueur en vertu du droit de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour et b) sous réserve que le droit de garde était exercé effectivement, seul ou conjointement, au moment du déplacement ou du nonretour, ou l’eût été si de tels événements n’étaient survenus.
La garde est considérée comme étant exercée conjointement lorsque l’un des titulaires de la responsabilité parentale ne peut, conformément à une décision ou par attribution de plein droit, décider du lieu de résidence de l’enfant sans le consentement d’un autre titulaire de la responsabilité parentale.»
L’article 8 du règlement énonce:
Les juridictions d’un État membre sont compétentes en matière de responsabilité parentale à l’égard d’un enfant qui réside habituellement dans cet État membre au moment où la juridiction est saisie.
Le paragraphe 1 s’applique sous réserve des dispositions des articles 9, 10 et 12.»
L’article 10 du règlement dispose:
«En cas de déplacement ou de nonretour illicites d’un enfant, les juridictions de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites conservent leur compétence jusqu’au moment où l’enfant a acquis une résidence habituelle dans un autre État membre […]»
Aux termes de l’article 11 du règlement:
Lorsqu’une personne, institution ou tout autre organisme ayant le droit de garde demande aux autorités compétentes d’un État membre de rendre une décision sur la base de la [convention de La Haye de 1980] en vue d’obtenir le retour d’un enfant qui a été déplacé ou retenu illicitement dans un État membre autre que l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites, les paragraphes 2 à 8 sont d’application.
Lors de l’application des articles 12 et 13 de la convention de La Haye de 1980, il y a lieu de veiller à ce que l’enfant ait la possibilité d’être entendu au cours de la
2008 — AFFAIRE C-195/08 PPU procédure, à moins que cela n’apparaisse inapproprié eu égard à son âge ou à son degré de maturité.
Une juridiction saisie d’une demande de retour d’un enfant visée au paragraphe 1 agit rapidement dans le cadre de la procédure relative à la demande, en utilisant les procédures les plus rapides prévues par le droit national.
Sans préjudice du premier alinéa, la juridiction rend sa décision, sauf si cela s’avère impossible en raison de circonstances exceptionnelles, six semaines au plus tard après sa saisine.
Une juridiction ne peut pas refuser le retour de l’enfant en vertu de l’article 13, point b), de la convention de La Haye de 1980 s’il est établi que des dispositions adéquates ont été prises pour assurer la protection de l’enfant après son retour.
Une juridiction ne peut refuser le retour de l’enfant si la personne qui a demandé le retour de l’enfant n’a pas eu la possibilité d’être entendue.
Si une juridiction a rendu une décision de nonretour en vertu de l’article 13 de la convention de La Haye de 1980, cette juridiction doit immédiatement, soit directement soit par l’intermédiaire de son autorité centrale, transmettre une copie de la décision judiciaire de nonretour et des documents pertinents, en particulier un compte rendu des audiences, à la juridiction compétente ou à l’autorité centrale de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites, conformément à ce que prévoit le droit national.
La juridiction doit recevoir tous les documents mentionnés dans un délai d’un mois à compter de la date de la décision de nonretour.
À moins que les juridictions de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites
RINAU aient déjà été saisies par l’une des parties, la juridiction ou l’autorité centrale qui reçoit l’information visée au paragraphe 6 doit la notifier aux parties et les inviter à présenter des observations à la juridiction, conformément aux dispositions du droit national, dans un délai de trois mois à compter de la date de la notification, afin que la juridiction examine la question de la garde de l’enfant.
Sans préjudice des règles en matière de compétence prévues dans le présent règlement, la juridiction clôt l’affaire si elle n’a reçu dans le délai prévu aucune observation.
Nonobstant une décision de nonretour rendue en application de l’article 13 de la convention de La Haye de 1980, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente en vertu du présent règlement est exécutoire conformément au chapitre III, section 4, en vue d’assurer le retour de l’enfant.»
Le chapitre III du règlement, intitulé «Reconnaissance et exécution», comprend les articles 21 à 52 de celui-ci.
La section 4 de ce chapitre III, intitulée «Force exécutoire de certaines décisions relatives au droit de visite et de certaines décisions ordonnant le retour de l’enfant», comporte les articles 40 à 45 du même règlement.
L’article 21, paragraphes 1 et 3, du règlement prévoit:
Les décisions rendues dans un État membre sont reconnues dans les autres États membres sans qu’il soit nécessaire de recourir à aucune procédure.
Sans préjudice de la section 4, toute partie intéressée peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision.»
L’article 23 du règlement énonce:
«Une décision rendue en matière de responsabilité parentale n’est pas reconnue: a) si la reconnaissance est manifestement contraire à l’ordre public de l’État membre requis eu égard aux intérêts supérieurs de l’enfant;
Aux termes de l’article 24 du règlement:
«Il ne peut être procédé au contrôle de la compétence de la juridiction de l’État membre d’origine.
Le critère d’ordre public visé à l’article 22, point a), et à l’article 23, point a), ne peut être appliqué aux règles de compétence visées aux articles 3 à 14.»
L’article 28, paragraphe 1, du règlement est libellé comme suit:
«Les décisions rendues dans un État membre sur l’exercice de la responsabilité parentale à l’égard d’un enfant, qui y sont exécutoires et qui ont été signifiées ou notifiées, sont mises en exécution dans un autre État membre après y avoir été déclarées exécutoires sur requête de toute partie intéressée.»
L’article 31 du règlement dispose:
La juridiction saisie de la requête [en déclaration de la force exécutoire] statue à bref délai, sans que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne puissent, à ce stade de la procédure, présenter d’observations.
La requête ne peut être rejetée que pour l’un des motifs prévus aux articles 22, 23 et 24.
En aucun cas, la décision ne peut faire l’objet d’une révision au fond.»
L’article 40 du règlement prévoit:
La présente section s’applique:
[…] b) au retour d’un enfant consécutif à une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8.
Les dispositions de la présente section n’empêchent pas un titulaire de la responsabilité parentale d’invoquer la reconnaissance et l’exécution d’une décision, conformément aux dispositions contenues dans les sections 1 et 2 du présent chapitre.»
Aux termes de l’article 42 du règlement, intitulé «Retour de l’enfant»:
Le retour de l’enfant visé à l’article 40, paragraphe 1, point b), résultant d’une décision exécutoire rendue dans un État membre est reconnu et jouit de la force exécutoire dans un autre État membre sans qu’aucune déclaration lui reconnaissant force exécutoire ne soit requise et sans qu’il ne soit possible de s’opposer à sa reconnaissance si la décision a été certifiée dans l’État membre d’origine conformément au paragraphe 2.
Même si le droit national ne prévoit pas la force exécutoire de plein droit, nonobstant un éventuel recours, d’une décision ordonnant le retour de l’enfant visée à l’article 11, paragraphe 8, la juridiction d’origine peut déclarer la décision exécutoire.
Le juge d’origine qui a rendu la décision visée à l’article 40, paragraphe 1, point b), ne délivre le certificat visé au paragraphe 1 que si: a) l’enfant a eu la possibilité d’être entendu, à moins qu’une audition n’ait été jugée inappropriée eu égard à son âge ou à son degré de maturité, b) les parties ont eu la possibilité d’être entendues, et que c) la juridiction a rendu sa décision en tenant compte des motifs et des éléments de preuve sur la base desquels avait été rendue la décision prise en application de l’article 13 de la convention de La Haye de 1980.
Au cas où la juridiction ou toute autre autorité prend des mesures en vue d’assurer la protection de l’enfant après son retour dans l’État de sa résidence habituelle, le certificat précise les modalités de ces mesures.
Le juge d’origine délivre de sa propre initiative ledit certificat, en utilisant le formulaire dont le modèle figure à l’annexe IV (certificat concernant le retour de l’enfant).
Le certificat est rempli dans la langue de la décision.»
L’article 43 du règlement est libellé comme suit:
Le droit de l’État membre d’origine est applicable à toute rectification du certificat.
La délivrance d’un certificat au titre de l’article 41, paragraphe 1, ou de l’article 42, paragraphe 1, n’est par ailleurs susceptible d’aucun recours.»
Aux termes de l’article 44 du règlement, «[l]e certificat ne produit ses effets que dans les limites du caractère exécutoire du jugement».
L’article 60 du règlement dispose:
«Dans les relations entre les États membres, le présent règlement prévaut sur les conventions suivantes dans la mesure où elles concernent des matières réglées par le présent règlement:
L’article 68 du règlement prévoit:
«Les États membres communiquent à la Commission les listes des juridictions et des voies de recours visées aux articles 21, 29, 33 et 34, ainsi que les modifications qui y sont apportées.
La Commission met ces informations à jour et les met à la disposition du public par voie de publication au Journal officiel de l’Union européenne et par tout autre moyen approprié.»
Il ressort des informations relatives aux juridictions et aux voies de recours communiquées conformément à l’article 68 du règlement no 2201/2003 (JO 2005, C 40, p. 2) que, en application de l’article 68, premier alinéa, de celui-ci, la République de Lituanie a informé la Commission que les requêtes visées aux articles 21 et 29 de ce règlement ainsi que le recours prévu à l’article 33 de celuici sont présentés devant le Lietuvos apeliacinis teismas (cour d’appel) et que la décision rendue sur le recours, visé à l’article 34 du même règlement, ne peut faire l’objet que d’un pourvoi en cassation devant le Lietuvos Aukščiausiasis Teismas (Cour suprême).
Il ressort desdites informations qu’une requête en vue d’une déclaration de la force exécutoire d’une décision rendue par une juridiction d’un État membre autre que la République de Lituanie, en application de l’article 28, paragraphe 1, du règlement, doit être formée devant le Lietuvos apeliacinis teismas.
En vertu de son article 72, le règlement s’applique pour l’essentiel à compter du 1er mars 2005.
Le règlement ne s’applique pas en ce qui concerne le Royaume de
Le litige au principal et les questions préjudicielles
Mme Rinau, de nationalité lituanienne, et M. Rinau, de nationalité allemande, se sont mariés le 27 juillet 2003 et ont résidé à Bergfelde (Allemagne).
Leur fille, Luisa, est née le 11 janvier 2005.
Au cours du mois de mars de l’année 2005, les époux Rinau ont commencé à habiter séparément, Luisa étant restée avec sa mère.
C’est alors que, selon la décision de renvoi, une procédure de divorce a été entamée devant l’Amtsgericht Oranienburg (Allemagne).
Le 21 juillet 2006, Mme Rinau, après avoir obtenu de M. Rinau la permission de quitter le territoire allemand avec leur fille pour des vacances de deux semaines, est entrée avec cette dernière et un fils issu d’une première union en Lituanie, où elle est restée jusqu’à présent.
Par une décision du 22 décembre 2006, ce tribunal a rejeté cette demande.
Selon des informations fournies à la Cour lors de l’audience, la décision du 22 décembre 2006 a été transmise à l’autorité centrale allemande par l’avocat de M. Rinau, cette autorité l’ayant communiquée ellemême à l’Amtsgericht Oranienburg.
Postérieurement à cette transmission, l’autorité centrale lituanienne a envoyé une traduction en allemand de ladite décision.
Au cours du mois d’avril de l’année 2007, le Klaipėdos apygardos teismas a rendu une ordonnance de suspension de l’exécution de la décision du Lietuvos apeliacinis teismas du 15 mars 2007.
Cette dernière juridiction a annulé ladite ordonnance par une décision du 4 juin 2007.
Ainsi qu’il a été précisé lors de l’audience, l’exécution de la décision du 15 mars 2007 a été suspendue à plusieurs reprises.
Mme Rinau, le 4 juin 2007, et le procureur général de la République de Lituanie, le 13 juin 2007, ont demandé au Klaipėdos apygardos teismas la réouverture de la procédure en invoquant des circonstances nouvelles et l’intérêt de l’enfant au sens de l’article 13, premier alinéa, de la convention de La Haye de 1980.
Le 19 juin 2007, ce tribunal a rejeté ces demandes au motif que la compétence pour statuer sur celles-ci ne lui appartenait pas, mais incombait aux juridictions allemandes.
Mme Rinau ayant interjeté appel de cette décision de rejet, le Lietuvos apeliacinis teismas l’a confirmée par une décision du 27 août 2007.
Par une décision du 21 mars 2008, le Klaipėdos apygardos teismas a rejeté une nouvelle fois ces demandes.
Cette décision a été confirmée par le Lietuvos apeliacinis teismas par une décision du 30 avril 2008.
Sur demande de Mme Rinau, le Lietuvos Aukščiausiasis Teismas a décidé, le 26 mai 2008, de statuer en cassation sur ces décisions et a suspendu l’exécution de la décision du 15 mars 2007 ordonnant le retour de Luisa en Allemagne jusqu’à ce qu’elle rende sa décision sur le fond.
Entre-temps, par un jugement du 20 juin 2007, l’Amtsgericht Oranienburg a prononcé le divorce des époux Rinau. Il a confié la garde définitive de Luisa à M. Rinau.
Prenant notamment en considération la décision du 22 décembre 2006 du Klaipėdos apygardos teismas refusant le retour de l’enfant, l’Amtsgericht a tenu compte du contenu de cette décision ainsi que des arguments présentés et a ordonné à Mme Rinau de renvoyer l’enfant en Allemagne et de la confier à la garde de M. Rinau.
Mme Rinau n’était pas présente lors de l’audience de cette dernière juridiction, mais elle y a été représentée et a présenté des observations.
Le même jour, l’Amtsgericht Oranienburg a joint à sa décision un certificat délivré en vertu de l’article 42 du règlement.
Le 20 février 2008, le Brandenburgisches Oberlandesgericht a rejeté l’appel interjeté par Mme Rinau à l’encontre dudit jugement, a confirmé celuici en ce qui concerne la garde de Luisa et a constaté que Mme Rinau était déjà tenue de ramener l’enfant en Allemagne.
Mme Rinau était présente lors l’audience et a produit des observations.
Mme Rinau a introduit une demande devant le Lietuvos apeliacinis teismas tendant à la nonreconnaissance du jugement de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où il avait confié la garde de Luisa à M. Rinau et obligeait la mère de cette dernière à remettre l’enfant à son père et à lui en confier la garde.
Le 14 septembre 2007, le Lietuvos apeliacinis teismas a rendu une ordonnance par laquelle il a jugé irrecevable cette demande de Mme Rinau.
Selon cette juridiction, le certificat délivré par l’Amtsgericht Oranienburg en vertu de l’article 42 du règlement indiquait que toutes les conditions nécessaires à la délivrance d’un tel certificat, énumérées au paragraphe 2 dudit article, étaient réunies.
Considérant que ledit jugement, en tant qu’il ordonnait le retour de l’enfant en Allemagne, aurait dû être directement exécuté au titre des dispositions du chapitre III, section 4, du règlement, sans qu’il soit nécessaire de recourir à la procédure spéciale d’exequatur de la reconnaissance et de l’exécution des décisions juridictionnelles, le Lietuvos apeliacinis teismas a jugé qu’il convenait de déclarer irrecevable la demande de Mme Rinau tendant à la nonreconnaissance de la partie dudit jugement l’obligeant à remettre l’enfant au père de Luisa et à lui en laisser la garde.
Mme Rinau a alors formé un pourvoi en cassation devant le Lietuvos Aukščiausiasis Teismas tendant à l’annulation de ladite ordonnance et à l’adoption d’une nouvelle décision faisant droit à sa demande de nonreconnaissance du jugement de l’Amtsgericht Oranienburg du 20 juin 2007, dans la mesure où celuici confiait la garde de Luisa à M. Rinau et obligeait Mme Rinau à remettre l’enfant à son père et à lui en laisser la garde.
«1) Une partie intéressée au sens de l’article 21 du règlement […] peutelle demander la nonreconnaissance d’une décision judiciaire, sans qu’une demande de reconnaissance de la décision ait été présentée?
2) Si la réponse à la première question est affirmative, comment la juridiction nationale, lorsqu’elle examine la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle la décision est exécutoire, doit-elle alors appliquer l’article 31, paragraphe 1, du règlement […], qui dispose que ‘[…] ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations’?
3) La juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction de l’État membre d’origine ordonnant le retour de l’enfant résidant chez lui vers l’État d’origine, pour laquelle un certificat a été délivré en vertu de l’article 42 du règlement […], doit-elle l’examiner sur le fondement des dispositions du chapitre III, sections 1 et 2, du règlement […], ainsi que le prévoit l’article 40, paragraphe 2, de ce règlement?
4) Que signifie la condition définie à l’article 21, paragraphe 3, du règlement […] ‘sans préjudice de la section 4’?
5) L’adoption d’une décision de retour de l’enfant et la délivrance du certificat visé à l’article 42 du règlement […] par la juridiction de l’État membre d’origine après que la juridiction de l’État membre où est retenu l’enfant de manière illicite a pris une décision de retour de l’enfant vers l’État d’origine sont-elles conformes aux objectifs et aux procédures du règlement […]?
6) L’interdiction du contrôle de la compétence de la juridiction d’origine prévue à l’article 24 du règlement […] signifie-t-elle que la juridiction nationale devant laquelle a été présentée la demande de reconnaissance ou de nonreconnaissance de la décision d’une juridiction étrangère, qui ne saurait contrôler la compétence de la juridiction de l’État membre d’origine et qui n’a pas constaté d’autres motifs de nonreconnaissance des décisions définis à l’article 23 du règlement […], doit reconnaître la décision de retour de l’enfant de la juridiction de l’État membre d’origine si la juridiction de l’État membre d’origine n’a pas respecté la procédure définie par le règlement aux fins de résoudre la question du retour de l’enfant?»
Sur la procédure d’urgence
Par une ordonnance du 21 mai 2008, déposée au greffe de la Cour le 22 mai 2008, le Lietuvos Aukščiausiasis Teismas a demandé que le renvoi préjudiciel soit soumis à la procédure d’urgence prévue à l’article 104 ter du règlement de procédure.
La juridiction de renvoi a motivé cette demande en faisant référence au dix-septième considérant du règlement, qui vise le retour sans délai d’un enfant enlevé, et à l’article 11, paragraphe 3, du même règlement, qui fixe un délai de six semaines à la juridiction saisie d’une demande de retour pour rendre son jugement.
La juridiction nationale constate le besoin d’agir en urgence, au motif que tout délai serait très défavorable aux relations entre l’enfant et le parent avec lequel il n’habite pas.
La dégradation de ces relations pourrait être irréparable.
La juridiction de renvoi se fonde également sur le besoin de protéger l’enfant contre un éventuel dommage possible et la nécessité d’assurer un juste équilibre entre les intérêts de l’enfant et ceux de ses parents, ce qui exigerait également le recours à la procédure d’urgence.
Sur proposition du juge rapporteur, l’avocat général entendu, la troisième chambre de la Cour a décidé de faire droit à la demande de la juridiction de renvoi visant à soumettre le renvoi préjudiciel à la procédure d’urgence.
Sur les questions préjudicielles
Observations liminaires
La convention du 27 septembre 1968 concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale (JO 1972, L 299, p. 32), qui a été modifiée ultérieurement à plusieurs reprises, visait à faciliter entre les États contractants la reconnaissance et l’exécution des décisions en matière civile et commerciale.
À cette fin, elle a introduit des règles de compétence et des procédures de reconnaissance et d’exécution des décisions en cette matière.
Ces règles étaient fondées sur le principe de la confiance des juridictions d’un État contractant dans les décisions prises par les juridictions d’un autre État contractant et réciproquement.
Selon son article 1er, cette convention ne s’applique pas en ce qui concerne l’état et la capacité des personnes physiques et les régimes matrimoniaux.
Considérant que l’intérêt de l’enfant est d’une importance primordiale pour toute question relative à la garde de ce dernier et qu’il convient de le protéger, sur le plan international, contre les effets nuisibles d’un déplacement ou d’un nonretour illicites et d’établir des procédures en vue de garantir le retour immédiat de l’enfant
RINAU dans l’État de sa résidence habituelle, ainsi que d’assurer la protection du droit de visite, la convention de La Haye de 1980 a été adoptée.
L’orientation des conventions mentionnées aux deux points précédents a été reprise, en matière matrimoniale et en matière de responsabilité parentale, par le règlement.
Celuici est applicable aux matières civiles relatives, d’une part, au divorce, à la séparation de corps et à l’annulation du mariage et, d’autre part, à l’attribution, à l’exercice, à la délégation et au retrait total ou partiel de la responsabilité parentale.
Conformément au vingt et unième considérant du règlement, celuici est fondé sur la conception selon laquelle la reconnaissance et l’exécution des décisions rendues dans un État membre doivent reposer sur le principe de la confiance mutuelle et les motifs de nonreconnaissance doivent être réduits au minimum nécessaire.
Selon les douzième et treizième considérants du règlement, ce dernier procède de la conception selon laquelle l’intérêt supérieur de l’enfant doit primer et, en vertu de son trente-troisième considérant, le règlement veille à assurer le respect des droits fondamentaux de l’enfant, tels qu’énoncés à l’article 24 de la charte des droits fondamentaux de l’Union européenne.
Le règlement vise, en particulier, à dissuader les enlèvements d’enfants entre États membres et, en cas d’enlèvement, à obtenir que le retour de l’enfant soit effectué sans délai.
Conformément au dix-septième considérant du règlement, celuici complète les dispositions de la convention de La Haye de 1980 qui demeure, néanmoins, applicable.
En vertu de son article 60, le règlement prévaut sur la convention de La Haye de 1980.
C’est à la lumière des observations et des principes rappelés aux points 47 à 54 du présent arrêt qu’il convient de répondre aux questions préjudicielles.
Sur les quatrième à sixième questions
Par ses quatrième à sixième questions, qu’il convient d’examiner ensemble et en premier lieu, la juridiction de renvoi demande, en substance, si l’adoption, par une juridiction de l’État membre d’origine, d’une décision de retour de l’enfant et la délivrance du certificat visé à l’article 42 du règlement sont conformes aux objectifs et aux procédures de celuici dans le cas où une juridiction de l’État membre où l’enfant est illicitement retenu a pris une décision de retour de l’enfant vers l’État membre d’origine.
La juridiction nationale cherche également à savoir s’il convient d’interpréter l’article 24 du règlement en ce sens que la juridiction de l’État membre dans lequel a lieu la rétention illicite de l’enfant doit reconnaître la décision exigeant le retour de celuici rendue par la juridiction de l’État membre d’origine si cette dernière n’a pas respecté la procédure définie par le règlement.
L’article 11, paragraphe 8, du règlement dispose que, «[n]onobstant une décision de nonretour rendue en application de l’article 13 de la convention de La Haye de 1980, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente en vertu du présent règlement est exécutoire conformément au chapitre III, section 4, en vue d’assurer le retour de l’enfant».
Selon certaines des observations soumises à la Cour, cette disposition a pour effet qu’un certificat ne peut être délivré en vertu de l’article 42 du règlement que si une décision de nonretour a préalablement été rendue en application de l’article 13 de la convention de La Haye de 1980.
Il s’ensuivrait, dans l’affaire au principal, que le fait que le Lietuvos apeliacinis teismas a ordonné le retour de l’enfant, par sa décision du 15 mars 2007, aurait empêché les juridictions de l’État membre d’origine de délivrer un certificat en application dudit article 42, comme l’a fait l’Amtsgericht Oranienburg par sa décision du 20 juin 2007, laquelle a été confirmée par la décision du 20 février 2008 du Brandenburgisches Oberlandesgericht.
L’interprétation selon laquelle un certificat ne peut être délivré au titre de l’article 42 du règlement sans qu’une décision de nonretour ait été préalablement rendue doit être retenue.
En effet, c’est l’interprétation qui résulte du règlement dans son ensemble et, en particulier, de l’article 11, paragraphe 8, de celui-ci.
Après avoir prévu que les décisions rendues dans un État membre sont reconnues, dans les autres États membres, sans qu’il soit nécessaire de recourir à aucune procédure, le règlement organise la reconnaissance et la déclaration de la force exécutoire des décisions dans deux volets (articles 21, paragraphes 1 et 3, 11, paragraphe 8, 40, paragraphe 1, et 42, paragraphe 1).
Selon le premier volet, l’adoption d’une décision de reconnaissance et la déclaration de la force exécutoire peuvent être demandées selon les procédures prévues au chapitre III, section 2, du règlement.
Par le second volet, la force exécutoire de certaines décisions relatives au droit de visite ou ordonnant le retour de l’enfant est soumise aux dispositions de la section 4 du même chapitre.
Ce dernier volet s’articule strictement avec les dispositions de la convention de La Haye de 1980 et vise, certaines conditions étant remplies, au retour immédiat de l’enfant.
Bien qu’intrinsèquement liée à d’autres matières régies par le règlement, notamment le droit de garde, la force exécutoire d’une décision ordonnant le retour d’un enfant consécutive à une décision de nonretour jouit de l’autonomie procédurale, afin de ne pas retarder le retour d’un enfant qui a été déplacé ou retenu illicitement dans un État membre autre que celui dans lequel cet enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
L’autonomie procédurale des dispositions figurant aux articles 11, paragraphe 8, 40 et 42 du règlement et la priorité donnée à la compétence de la juridiction d’origine, dans le cadre du chapitre III, section 4, du règlement, sont traduites aux articles 43
2008 — AFFAIRE C-195/08 PPU et 44 du règlement, dont les dispositions prévoient que le droit de l’État membre d’origine est applicable à toute rectification du certificat, que la délivrance de celuici n’est susceptible d’aucun recours et que ce certificat ne produit ses effets que dans les limites du caractère exécutoire du jugement.
La réserve faite à l’article 21, paragraphe 3, du règlement, par l’emploi des termes «sans préjudice de la section 4», qui fait l’objet de la quatrième question posée par la juridiction de renvoi, a pour finalité de préciser que la faculté accordée par cette disposition à toute partie intéressée de demander que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision rendue dans un État membre n’exclut pas la possibilité, lorsque les conditions sont remplies, de recourir au régime prévu aux articles 11, paragraphe 8, 40 et 42, du règlement pour le cas d’un retour d’un enfant consécutif à une décision de nonretour, ce régime primant celui prévu aux sections 1 et 2 dudit chapitre III.
Il convient de souligner que la procédure prévue pour le cas d’un retour d’un enfant consécutif à une décision de nonretour reprend et renforce les dispositions des articles 12 et 13 de la convention de La Haye de 1980.
Notamment, le délai pour statuer sur une demande de nonretour est très bref.
Par ailleurs, une décision définitive ordonnant le retour peut être adoptée par une juridiction compétente en vertu du règlement.
Enfin, la procédure culmine avec la certification de la décision qui lui donne une force exécutoire spéciale, les conditions d’octroi et les effets du certificat étant expressément définis dans le règlement.
Ainsi, en ce qui concerne les conditions d’octroi, il ressort de l’article 42, paragraphe 2, du règlement que le juge d’origine qui a rendu la décision visée à l’article 40, paragraphe 1, sous b), du règlement ne délivre le certificat que si:
«a) l’enfant a eu la possibilité d’être entendu, à moins qu’une audition n’ait été jugée inappropriée eu égard à son âge ou à son degré de maturité, b) les parties ont eu la possibilité d’être entendues, et que
RINAU c) la juridiction a rendu sa décision en tenant compte des motifs et des éléments de preuve sur la base desquels avait été rendue la décision prise en application de l’article 13 de la convention de La Haye de 1980.»
Quant aux effets de la certification, dès lors que le certificat a été délivré, la décision de retour de l’enfant visée audit article 40, paragraphe 1, sous b), est reconnue et jouit de la force exécutoire dans un autre État membre, sans qu’aucune déclaration lui reconnaissant force exécutoire soit requise et sans qu’il soit possible de s’opposer à sa reconnaissance.
Il convient de rappeler que ce régime ne s’applique qu’en cas de retour d’un enfant consécutif à une décision ordonnant le nonretour visée à l’article 11, paragraphe 8, du règlement.
Milite en ce sens ledit article 11, paragraphe 8, disposition qui énonce que, «[n]onobstant une décision de nonretour rendue en application de l’article 13 de la convention de La Haye de 1980, toute décision ultérieure ordonnant le retour de l’enfant rendue par une juridiction compétente en vertu du présent règlement est exécutoire conformément au chapitre III, section 4, en vue d’assurer le retour de l’enfant».
Si l’expression «[n]onobstant une décision de nonretour» comporte une certaine ambiguïté, son articulation avec les termes «toute décision ultérieure» indique une relation chronologique entre une décision, à savoir celle de nonretour, et la décision ultérieure, une telle formulation ne laissant place à aucun doute en ce qui concerne le caractère préalable de la première décision.
Le dix-septième considérant du règlement confirme cette interprétation, en précisant qu’une décision de nonretour «devrait pouvoir être remplacée par une décision ultérieure de la juridiction de l’État membre de la résidence habituelle de l’enfant avant son déplacement ou nonretour illicites».
Il ressort également de l’article 42, paragraphe 2, sous c), du règlement, qui impose à la juridiction de prendre en considération les motifs et les éléments de preuve sur la base desquels a été rendue la décision prise en application de l’article 13 de la convention de La Haye de 1980, que cette juridiction ne peut statuer qu’après l’adoption d’une décision de nonretour dans l’État membre d’exécution.
Il en découle que l’article 40, paragraphe 1, sous b), du règlement est une disposition qui ne trouve à s’appliquer que lorsqu’une décision de nonretour a été prise au préalable dans l’État membre d’exécution.
Les conséquences que les observations mentionnées au point 58 du présent arrêt déduisent de cette interprétation ne sauraient pourtant être accueillies.
En effet, l’article 11, paragraphe 3, du règlement exige que les juridictions saisies d’une demande de retour agissent rapidement, en utilisant les procédures les plus rapides prévues par le droit national.
Le second alinéa de la même disposition prescrit, en outre, que, sans préjudice de cet objectif de célérité, la décision doit être rendue, sauf si cela s’avère impossible en raison de circonstances exceptionnelles, six semaines au plus tard après la saisine.
Plus précisément, le paragraphe 6 dudit article 11 prévoit que, lorsqu’une décision de nonretour a été rendue par une juridiction, celleci doit immédiatement, soit directement, soit par l’intermédiaire de son autorité centrale, transmettre une copie de cette décision judiciaire et des documents pertinents, en particulier un compte rendu des audiences, à la juridiction compétente ou à l’autorité centrale de l’État membre dans lequel l’enfant avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites.
Le caractère d’urgence de ces démarches est également révélé par la dernière phrase du même paragraphe qui dispose que la juridiction d’origine «doit recevoir tous les documents mentionnés dans un délai d’un mois à compter de la date de la décision de non-retour».
Ces dispositions visent non seulement à assurer le retour immédiat de l’enfant dans l’État membre où il avait sa résidence habituelle immédiatement avant son déplacement ou son nonretour illicites, mais aussi à permettre à la juridiction d’origine d’évaluer les motifs et les éléments de preuve sur la base desquels la décision de nonretour a été rendue.
En particulier, la juridiction d’origine est tenue d’examiner si les conditions indiquées au point 67 du présent arrêt sont remplies.
Cette appréciation incombant, en dernière analyse, à la juridiction d’origine, en application des articles 10 et 40, paragraphe 1, sous b), du règlement, les incidents procéduraux qui, après qu’une décision de nonretour a été prise, se produisent ou se reproduisent dans l’État membre d’exécution ne sont pas déterminants et peuvent être considérés comme sans incidence aux fins de la mise en œuvre du règlement.
S’il n’en était pas ainsi, le règlement risquerait d’être vidé de son effet utile, puisque l’objectif du retour immédiat de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Ce risque est d’autant plus à pondérer que, en ce qui concerne les enfants en bas âge, le temps biologique ne peut être mesuré selon des critères généraux, vu la structure intellectuelle et psychologique de tels enfants et la rapidité avec laquelle celleci évolue.
Même si le règlement n’a pas pour objet d’unifier les règles de droit matériel et de procédure des différents États membres, il importe cependant que l’application de ces règles nationales ne porte pas atteinte à son effet utile (voir par analogie, s’agissant de la convention du 27 septembre 1968 concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale, arrêts du 15 mai 1990, Hagen, C-365/88, Rec. p. I-1845, points 19 et 20; du 7 mars 1995, Shevill e.a., C-68/93, Rec. p. I-415, point 36, et du 27 avril 2004, Turner, C-159/02, Rec. p. I-3565, point 29).
Il y a lieu d’ajouter que cette interprétation du règlement est conforme aux exigences et à la finalité de celuici et qu’elle est la seule qui assure au mieux l’effectivité du droit communautaire.
Elle est, par ailleurs, confortée par deux éléments.
Le premier est fondé sur les termes «toute décision ultérieure ordonnant le retour de l’enfant», figurant à l’article 11, paragraphe 8, du règlement, termes qui expriment l’idée que la juridiction d’origine, dès lors que la décision de nonretour a été prise, peut se voir tenue de prendre une ou plusieurs décisions en vue d’obtenir le retour de l’enfant, y compris en cas de situations d’impasse procédurale ou factuelle.
Le second élément est d’ordre systémique et repose sur le fait que, contrairement à la procédure prévue aux articles 33 à 35 du règlement pour la requête en déclaration de la force exécutoire, des décisions rendues conformément au chapitre III, section 4, de celuici (droit de visite et retour de l’enfant) peuvent être déclarées exécutoires par la juridiction d’origine indépendamment de toute possibilité de recours, que ce soit dans l’État membre d’origine ou dans celui d’exécution.
En excluant, contre la délivrance d’un certificat au titre de l’article 42, paragraphe 1, tout recours autre qu’une action en rectification au sens de l’article 43, paragraphe 1, du règlement, celuici vise à éviter que l’efficacité de ses dispositions soit mise en cause par une utilisation abusive de la procédure.
Par ailleurs, l’article 68 ne mentionne, parmi les voies de recours, aucun recours formé contre des décisions prises en application du chapitre III, section 4, du règlement.
Ces considérations répondent aux spécificités du litige au principal.
D’une part, la séquence des décisions prises par les juridictions lituaniennes, concernant tant la demande de retour que celle de nonreconnaissance de la décision certifiée conformément à l’article 42 du règlement, ne semble pas avoir respecté l’autonomie de la procédure prévue par cette dernière disposition.
D’autre part, le nombre de décisions et leur diversité (annulations, réformations, réouvertures, suspensions) sont la preuve que, même en ayant éventuellement adopté les procédures internes les plus rapides, les délais écoulés étaient déjà, à la date de la délivrance du certificat, en contradiction manifeste avec les exigences du règlement.
Il reste à préciser que, aucun doute n’ayant été émis en ce qui concerne l’authenticité du certificat délivré par l’Amtsgericht Oranienburg, et celuici contenant tous les éléments exigés à l’article 42 du règlement, un recours contre la délivrance du certificat ou une opposition à sa reconnaissance ne pouvaient, conformément à l’article 43, paragraphe 2, du règlement, qu’être rejetés, la juridiction requise ne pouvant que constater la force exécutoire de la décision certifiée.
Au regard des observations qui précèdent, il y a lieu de répondre aux quatrième à sixième questions que, une fois une décision de nonretour prise et portée à la connaissance de la juridiction d’origine, il est sans incidence, aux fins de la délivrance du certificat prévu à l’article 42 du règlement, que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas effectivement eu lieu.
Aucun doute n’ayant été émis en ce qui concerne l’authenticité de ce certificat et celuici ayant été établi conformément au formulaire dont le modèle figure à l’annexe IV du règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si une partie intéressée au sens de l’article 21 du règlement peut demander la non- reconnaissance d’une décision juridictionnelle sans qu’une demande de reconnaissance de cette même décision ait été présentée.
La réponse donnée aux quatrième à sixième questions exclut la possibilité d’une demande de nonreconnaissance au cas où une décision de retour de l’enfant a été adoptée et certifiée conformément aux dispositions des articles 11, paragraphe 8, et 42 du règlement.
Néanmoins, cette possibilité ne saurait être écartée de manière générale.
En effet, l’article 21, paragraphe 3, du règlement prévoit que, «[s]ans préjudice de la section 4, toute partie intéressée peut demander, selon les procédures prévues à la section 2, que soit prise une décision de reconnaissance ou de nonreconnaissance de la décision».
Le second alinéa du même paragraphe fixe, à cette fin, les règles de compétence territoriale.
Il n’est pas non plus exclu qu’une demande de nonreconnaissance d’une décision entraîne la reconnaissance de celleci de façon incidente, hypothèse dans laquelle trouverait à s’appliquer le paragraphe 4 dudit article 21.
La possibilité de présenter une demande de nonreconnaissance sans qu’une demande de reconnaissance ait été préalablement introduite est susceptible de répondre à des objectifs divers, soit d’ordre matériel, notamment ceux visant l’intérêt supérieur de l’enfant ou la stabilité et la tranquillité de la famille, soit de nature procédurale, en permettant d’anticiper la production de moyens de preuve qui pourraient n’être plus disponibles à l’avenir.
La demande de nonreconnaissance doit cependant respecter la procédure prévue au chapitre III, section 2, du règlement et, en particulier, elle ne saurait être poursuivie selon les dispositions du droit interne que si celles-ci ne limitent pas la portée et les effets du règlement.
Dès lors, il convient de répondre à la première question que, hormis les cas où la procédure vise une décision certifiée en application des articles 11, paragraphe 8, et 40 à 42 du règlement, toute partie intéressée peut demander la nonreconnaissance d’une décision juridictionnelle, même si une demande de reconnaissance de la décision n’a pas été déposée préalablement.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, dans le cas où il convient d’examiner la demande de nonreconnaissance de la décision présentée par la personne à l’égard de laquelle cette décision est exécutoire et alors qu’aucune demande de reconnaissance n’a été préalablement formée, la manière dont il convient d’appliquer l’article 31, paragraphe 1, du règlement, notamment le membre de phrase aux termes duquel «ni la personne contre laquelle l’exécution est demandée ni l’enfant ne [peuvent], à ce stade de la procédure, présenter d’observations».
La réserve émise au point 91 du présent arrêt s’applique également dans le cadre de la présente question.
Sous cette réserve, il convient de constater que, au cas où une demande de nonreconnaissance d’une décision juridictionnelle est introduite sans qu’une demande de reconnaissance de cette décision ait été présentée, l’article 31, paragraphe 1, du règlement doit être interprété au regard de l’économie spécifique du chapitre III, section 2, du règlement.
Partant, cette disposition doit rester sans application.
En effet, l’article 31 du règlement vise la déclaration de la force exécutoire.
Il dispose que, dans ce cas, la partie contre laquelle l’exécution est demandée ne peut pas présenter d’observations.
Une telle procédure doit être comprise en fonction du fait que, ayant un caractère exécutoire et unilatéral, elle ne saurait faire acception des observations de ladite partie sans revêtir une nature déclaratoire et contradictoire, ce qui irait à l’encontre de sa logique même d’après laquelle les droits de la défense sont garantis au moyen du recours prévu à l’article 33 du règlement.
La situation envisagée dans le cas d’une demande de nonreconnaissance est différente.
La raison de cette différence réside dans le fait que le demandeur, dans une telle situation, est la personne contre laquelle la requête en déclaration de la force exécutoire aurait pu être introduite.
Les exigences mentionnées au point 101 du présent arrêt n’étant plus justifiées, la partie contre laquelle est introduite la demande de nonreconnaissance ne saurait être privée de la possibilité de présenter des observations.
Toute autre solution tendrait à limiter l’efficacité de l’action du demandeur, dès lors que l’objet de la procédure de nonreconnaissance vise une appréciation négative qui réclame, par sa nature, le contradictoire.
Il en résulte que, ainsi que la Commission l’a fait valoir, la partie défenderesse, qui prétend à la reconnaissance, peut soumettre des observations.
Il convient dès lors de répondre à la deuxième question que l’article 31, paragraphe 1, du règlement, en ce qu’il prévoit que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne peuvent, à ce stade de la procédure, présenter d’observations, n’est pas applicable à une procédure de nonreconnaissance d’une décision juridictionnelle, formée sans qu’une demande de reconnaissance ait été préalablement introduite à l’égard de la même décision.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
Sur la troisième question
Par sa troisième question la juridiction de renvoi demande si la juridiction nationale devant laquelle le titulaire de la responsabilité parentale a présenté la demande de nonreconnaissance de la décision de la juridiction de l’État membre d’origine ordonnant le retour de l’enfant vers l’État membre d’origine, décision pour laquelle
RINAU un certificat a été délivré en vertu de l’article 42 du règlement, doit examiner cette demande sur le fondement des dispositions du chapitre III, sections 1 et 2, du règlement, ainsi que le prévoit l’article 40, paragraphe 2, de celui-ci.
Ainsi qu’il découle des réponses aux questions précédentes, une demande de nonreconnaissance d’une décision judiciaire n’est pas admise si un certificat a été délivré en vertu de l’article 42 du règlement.
Dans une telle situation, la décision qui a été certifiée jouit de la force exécutoire, aucune opposition à sa reconnaissance ne pouvant être formée.
Il n’y a donc pas lieu de répondre à la troisième question.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Une fois une décision de nonretour prise et portée à la connaissance de la juridiction d’origine, il est sans incidence, aux fins de la délivrance du certificat prévu à l’article 42 du règlement (CE) no 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement (CE) no 1347/2000, que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée
2008 — AFFAIRE C-195/08 PPU en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas effectivement eu lieu.
Aucun doute n’ayant été émis en ce qui concerne l’authenticité de ce certificat et celuici ayant été établi conformément au formulaire dont le modèle figure à l’annexe IV dudit règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision certifiée et de faire droit au retour immédiat de l’enfant.
2) Hormis les cas où la procédure vise une décision certifiée en application des articles 11, paragraphe 8, et 40 à 42 du règlement no 2201/2003, toute partie intéressée peut demander la nonreconnaissance d’une décision juridictionnelle, même si une demande de reconnaissance de la décision n’a pas été déposée préalablement.
3) L’article 31, paragraphe 1, du règlement no 2201/2003, en ce qu’il prévoit que ni la personne contre laquelle l’exécution est demandée ni l’enfant ne peuvent, à ce stade de la procédure, présenter d’observations, n’est pas applicable à une procédure de nonreconnaissance d’une décision juridictionnelle, formée sans qu’une demande de reconnaissance ait été préalablement introduite à l’égard de la même décision.
Dans une telle situation, la partie défenderesse, prétendant à la reconnaissance, peut présenter des observations.
Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a.
«Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ»
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Recours en indemnité — Délai de prescription — Point de départ(Art. 235 CE et 288, al. 2, CE; statut de la Cour de justice, art. 46)
SOMMAIRE — AFFAIRE C-51/05 P et précises, afin que les intéressés puissent s’orienter dans des situations et des relations juridiques relevant de l’ordre juridique communautaire.
Le délai de prescription de cinq ans pour les actions contre la Communauté en matière de responsabilité non contractuelle, visé à l’article 46 du statut de la Cour de justice, commence à courir lorsque sont réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation et notamment lorsque le dommage à réparer s’est concrétisé.
Dès lors, s’agissant des cas où la responsabilité de la Communauté trouve sa source dans un acte normatif, ce délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont dû subir un préjudice certain.
En outre, empêcher le délai de prescription de l’action en responsabilité non contractuelle de la Communauté de commencer à courir aussi longtemps que la partie prétendument lésée n’a pas personnellement acquis la conviction d’avoir subi un préjudice a pour conséquence de faire varier le moment de l’extinction de ladite action selon la perception individuelle que pourrait avoir chaque partie de la réalité du dommage, ce qui s’inscrit en contradiction avec l’exigence de sécurité juridique nécessaire pour l’application des délais de prescription.
À cet égard, la connaissance des faits ne figure pas au nombre des éléments qui doivent être réunis pour faire courir le délai de prescription.
L’appréciation subjective de la réalité du dommage ne saurait ainsi être prise en considération dans la détermination du point de départ dudit délai.
À cet égard, les conditions auxquelles se trouve subordonnée l’obligation de réparation des dommages visés à l’article 288, deuxième alinéa, CE, et, partant, les règles de prescription qui régissent les actions tendant à la réparation desdits dommages, ne sauraient être fondées sur des critères autres que strictement objectifs.
En effet, s’il en allait différemment, cela risquerait de porter atteinte au principe de sécurité juridique sur lequel s’appuient précisément les règles de prescription et qui exige que les règles du droit communautaire soient claires
MME ELEANOR SHARPSTONprésentées le 22 novembre 2007 1
Législation communautaire applicable
La Commission des Communautés européennes a formé le présent pourvoi contre l’arrêt rendu par le Tribunal de première instance des Communautés européennes, le 23 novembre 2004, dans l’affaire Cantina sociale di Dolianova e.a./Commission 2.
1979, portant organisation commune du marché viti-vinicole 4, dispose qu’une distillation préventive 5 des vins de table et de vins aptes à donner du vin de table peut être ouverte chaque campagne viticole.
, modifiant le règlement no 337/79, en vue d’améliorer le revenu des producteurs concernés, il est approprié de leur assurer, sous certaines conditions, un prix minimal garanti pour le vin de table et il convient, à cette fin, de prévoir notamment la possibilité pour le producteur de livrer le vin de table de sa propre production à la distillation au prix minimal garanti ou d’accéder à toute autre mesure appropriée à décider.
Le 15 septembre 1982, la Commission a adopté le règlement (CEE) no 2499/82, établissant les dispositions relatives à la
Cette procédure résulte de l’insolvabilité du distillateur Distilleria Agricola Industriale de Terralba (ci-après la «DAI») ayant privé un certain nombre de producteurs de vin de l’aide communautaire à laquelle ils avaient en principe droit au titre de la distillation de leur vin qui avait eu lieu sous l’égide de la DAI au cours du premier semestre 1983.
Cette procédure s’est prolongée et n’a pas abouti.
Finalement, après avoir procédé à des investigations plus poussées, les producteurs de vin ont introduit, le 12 octobre 1998, un recours contre la Commission en vue d’obtenir réparation.
L’une des questions soulevées devant le Tribunal portait sur le point de départ du délai de prescription de cinq ans applicable aux actions contre la Communauté en matière de responsabilité non contractuelle 3.
Le présent pourvoi ne porte que sur ce point.
4 — JO L 54, p. 1, tel que modifié par le règlement (CEE) no 2144/82 du Conseil, du 27 juillet 1982 (JO L 227, p. 1).
5 — C’est-à-dire une distillation volontaire visant à éliminer l’excédent de vin prévu afin d’améliorer les prix.
1 — Langue originale: l’anglais.2 — T-166/98, Rec. p. II-3991.3 — Voir note 15 et point 52 ci-après.
6 — Cité à la note 4.
SHARPSTON — AFFAIRE C-51/05 P distillation préventive pour la campagne viticole 1982/1983 7.
les États membres, il convient de prévoir des modalités de versement des aides et des avances adaptées aux régimes administratifs des différents États membres.
, paragraphe 1, du règlement no 2499/82 prévoit que les producteurs qui désirent faire distiller leurs vins au titre de l’article 11 du règlement no 337/79 concluent des contrats de livraison avec un distillateur agréé et les présentent à l’organisme d’intervention national.
L’article 8 du règlement no2499/82 prévoit que, pour le paiement du prix minimal d’achat des vins et pour le versement de l’aide de la part de l’organisme d’intervention, l’une ou l’autre des procédures visées aux articles 9 et 10 sont appliquées au choix des États membres.
La République italienne a choisi d’appliquer sur son territoire la procédure visée à l’article 9.
L’article 9 énonce: vins destinés à la distillation.
Ce prix ne permet normalement pas une commercialisation aux conditions du marché des produits obtenus par la distillation 8.
C’est pourquoi l’article 6 prévoit une compensation en vertu de laquelle l’organisme d’intervention verse une aide fixe pour le vin distillé.
Le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa est payé par le distillateur au producteur au plus tard 90 jours après l’entrée dans la distillerie [de la quantité totale du vin ou, le cas échéant, de chaque lot de vin].
Dans ces conditions, il est indispensable d’avancer le plus possible le versement des aides dues pour la distillation en cause, tout en garantissant par un régime de caution approprié le bon déroulement des opérations.
L’organisme d’intervention verse au distillateur, au plus tard 90 jours après la présentation de la preuve que la quantité totale du vin figurant dans le contrat a été distillée, l’aide visée à l’article 6 […]
Commission (CEE) no 311/83, du 7 février 1983 (JO L 36, p. 6) et (CEE) no 2276/83, du 9 août 1983 (JO L 219, p. 9).
8 — Voir huitième considérant du préambule.
Le distillateur, dans le cas visé à l’article 9, ou le producteur, dans le cas visé à l’article 10, peut demander qu’un montant égal à l’aide visée à l’article 6 premier alinéa lui soit versé à titre d’avance à condition qu’une caution égale à 110 % dudit montant soit constituée au nom de l’organisme d’intervention.
Le distillateur est tenu de fournir à l’organisme d’intervention la preuve qu’il a payé le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa dans le délai visé au paragraphe 1 […].
Si cette preuve n’est pas fournie dans les cent vingt jours suivant la date de présentation de la preuve visée au premier alinéa, les montants versés sont récupérés par l’organisme d’intervention. […]» 9.
L’article 10 de ce même règlement énonce:
Cette caution est constituée sous forme d’une garantie donnée par un établissement répondant aux critères fixés par l’État membre dont relève l’organisme d’intervention.
L’avance est versée au plus tard 90 jours après la présentation de la preuve de la constitution de la caution et, en tout cas, après la date à laquelle le contrat ou la déclaration a été agréé.
Au plus tard trente jours après l’entrée dans la distillerie [de la quantité totale de vin ou, le cas échéant, de chaque lot de vin], le distillateur verse au producteur au moins la différence entre le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa et l’aide visée à l’article 6 paragraphe 1.
Sous réserve de l’article 13, la caution visée au paragraphe 1 n’est libérée que si, au plus tard le 29 février 1984, la preuve est apportée,
Au plus tard trente jours après la présentation de la preuve que la quantité totale du vin figurant dans le contrat a été distillée, l’organisme d’intervention verse au producteur l’aide visée à l’article 6 […]»
— que la quantité totale de vin figurant dans le contrat a été distillée,
L’article 11 de ce règlement dispose:
9 — Le troisième alinéa de l’article 9, paragraphe 2, a été déclaré invalide par la Cour «en tant qu’il sanctionne, par la perte totale de l’aide, tout dépassement du délai imparti au distillateur pour le paiement du prix minimal d’achat au producteur»: voir arrêt du 27 juin 1990, Lingenfelser (C-118/89, Rec. p. I-2637).
— et, si l’avance a été versée au distillateur, que celuici a payé au producteur le prix minimal d’achat visé à l’article 5 paragraphe 1 premier alinéa.
Toutefois, si les preuves visées au premier alinéa sont apportées après la date fixée audit alinéa mais avant le 1er juin 1984, le montant à libérer est égal à 80 % de la caution, la différence restant acquise.
Ces contrats ont été agréés par l’AIMA, conformément aux dispositions de l’article 1erdu règlement no 2499/82.
Si ces preuves ne sont pas apportées avant le 1erjuin 1984, la caution reste acquise en totalité.»
Il ressort des factures mentionnant expressément le montant de la «prime de l’AIMA» («premio AIMA» ou «premio comunitario, a carico della AIMA») comprise dans le prix minimal d’achat fixé par le règlement no2499/82 et à payer par
la DAI pour le vin livré en vue de la distillation préventive au titre de la campagne 1982/1983, produites par les requérantes, que le montant de l’aide communautaire s’élevait au total à 866 860 142 ITL (447 696 euros) 11 pour un prix minimal d’achat de 1 275 523 803 ITL (658 753 euros), TVA incluse, pour le vin livré par toutes les requérantes.
L’aide communautaire représentait donc 68 % du prix minimal d’achat total 12.
Selon les informations fournies par les requérantes et non contestées par la Commission, le vin a été livré entre les mois
Les faits exposés dans l’arrêt du Tribunal sont les suivants:
11 — Il est évident que les événements faisant l’objet du présent pourvoi ont eu lieu bien avant l’avènement de l’euro.
Étant donné que le lecteur est désormais probablement plus familiarisé avec l’euro qu’avec la lire italienne comme unité de valeur, j’ai indiqué l’équivalent de ces sommes en euros afin de montrer l’importance des montants en jeu.
Les requérantes, des coopératives viticoles, sont producteurs de vin en Sardaigne
12 — Le Tribunal décompose à juste titre le régime des versements en deux parties, à savoir le versement du prix minimal d’achat par le distillateur au producteur et le versement de l’«aide communautaire» proprement dite par l’organisme d’intervention au distillateur.
Toutefois, dans la suite de l’arrêt, le Tribunal utilise fréquemment le terme d’«aide communautaire» ou d’«aide» pour désigner ces deux versements dans leur globalité ou, plus spécifiquement, le versement du prix minimal d’achat.
J’ai conservé cet usage dès lors que sa signification est claire d’après le contexte.
10 — Règlement du Conseil, du 20 février 1978, concernant l’attribution des cautions, cautionnements ou garanties constitués dans le cadre de la politique agricole commune et restant acquis (JO L 50, p. 1).
contrôlée prévue par la législation italienne sur l’insolvabilité.
La juridiction saisie par la suite, à savoir le Tribunale di Oristano ayant fait droit à cette demande, la DAI a suspendu l’ensemble de ses paiements, y compris ceux restant dus aux producteurs qui lui avaient livré le vin.
de janvier et de mars 1983, et la distillation est intervenue dans le délai prescrit par les dispositions de l’article 4 du règlement no 2499/82.
Le délai imparti à la DAI par l’article 9, paragraphe 1, de ce règlement pour payer les producteurs a expiré au mois de juin 1983.
Le 22 juin 1983, la DAI a demandé à l’AIMA de procéder, en application de l’article 11 du règlement no2499/82, au versement anticipé de l’aide communautaire pour le vin qui avait été livré, notamment par les requérantes, et distillé.
À cette fin, la DAI a constitué la caution prescrite, égale à 110 % du montant de l’aide, au moyen d’une police émise par l’Assicuratrice Edile SpA (ci-après l’«Assedile») en faveur de l’AIMA.
Cette caution s’élevait à 1 169 040 262 ITL (603 759 euros).
Tout en étant informée de l’ouverture de cette procédure, l’AIMA a demandé à la DAI la restitution de l’aide communautaire, déduction faite des sommes régulièrement versées aux producteurs susvisés, au motif que la DAI ne lui avait pas fourni dans le délai prescrit par l’article 9, paragraphe 2, du règlement no 2499/82 la preuve du versement du prix minimal d’achat de vin dans le délai de 90 jours après l’entrée dans la distillerie prévu à l’article 9, paragraphe 1, de ce règlement.
À défaut de restitution de cette aide par la DAI, l’AIMA a demandé à l’Assedile de lui verser le montant de la caution.
Le 10 août 1983, l’AIMA a procédé au versement, à titre d’avance sur l’aide communautaire, d’un montant de 1 062 763 876 ITL (548 872 euros) en faveur de la DAI, conformément à l’article 11 du règlement no 2499/82.
Sur demande de la DAI, le Pretore de Terralba a rendu, le 26 juillet 1984, une ordonnance de référé interdisant à l’Assedile de payer la caution à l’AIMA.
Il a imparti à la DAI un délai de 60 jours pour engager une action au fond.
En raison de difficultés financières, la DAI s’est abstenue de payer, selon le cas en totalité ou en partie, les producteurs, dont les requérantes, qui avaient livré le vin destiné à la distillation.
Le 17 octobre 1983, la DAI a demandé l’admission à la procédure de l’administration
Au mois de septembre 1984, la DAI a engagé une telle action devant le Tribunale civile di Roma.
SHARPSTON — AFFAIRE C-51/05 P e r aux dispositions de l’article 1 du règlement no 2499/82, la DAI a fourni la preuve, dans les termes indiqués par la réglementation communautaire, du paiement du prix mini- mal d’achat à trois producteurs seulement, pour un montant total de 111 602 075 ITL (57 638 euros).
L’AIMA a conclu que, à l’exception de ces trois producteurs, la DAI n’avait pas payé le prix minimal d’achat aux producteurs, qu’elle n’avait en tout état de cause pas prouvé que ce paiement était intervenu dans le délai prescrit par l’article 9, paragraphe 1, du règlement no 2499/82 et, enfin, qu’elle n’avait pas fourni cette preuve dans le délai prescrit par l’article 9, paragraphe 2, dudit règlement.
L’AIMA a souligné que, dans ce contexte, «la caution lui restait, aux termes de l’article 11 du règlement précité, acquise en totalité et qu’en conséquence les producteurs impayés ne pouvaient faire valoir leurs droits qu’à l’encontre de la distillerie […]».
Elle a dès lors présenté une demande reconventionnelle tendant à la condamnation de l’Assedile à lui verser la caution à concurrence d’un montant de 1 047 084 185 ITL (540 774 euros), augmenté des intérêts.
du prix que la DAI n’avait pas encore versé aux producteurs.
Elle a fait valoir, en l’occurrence, qu’elle avait payé aux producteurs environ la moitié du montant de l’avance qui lui avait été versée par l’AIMA, sans cependant affirmer devant le tribunal — ainsi que ce dernier le relève dans son jugement du 27 janvier 1989 — avoir effectué ces versements dans le délai prescrit par le règlement no 2499/82 (voir point 29 ci-après).
Elle a suggéré de saisir la Cour de questions préjudicielles en interprétation des règlements communautaires applicables.
Aucune inexécution ne lui aurait été imputable, en raison de l’impossibilité dans laquelle elle se serait trouvée d’exécuter l’intégralité des paiements.
Elle a soutenu que la caution était destinée à garantir le paiement du prix minimal d’achat aux producteurs, au prorata de la production livrée, en cas d’inexécution de ses obligations par le distillateur.
Elle a relevé que, selon les dispositions communautaires en vigueur, si l’aide était reversée à l’AIMA, elle devrait être restituée à l’organe communautaire compétent.
Elle a fait valoir que les chances des producteurs, titulaires d’un droit subjectif au versement de l’aide, seraient ainsi compromises en raison du fait d’autrui (c’est-à-dire du fait d’une personne autre que la DAI).
Les parties intervenantes à la procédure devant le Tribunale civile di Roma 13
L’Assedile et l’AIMA se sont constituées parties défenderesses.
Les producteurs concernés — à savoir les requérantes, une autre coopérative viticole et un consortium de coopératives viticoles — sont intervenus dans cette procédure.
se sont ralliées à la thèse de la DAI (voir point 24 ci-dessus).
Elles ont soutenu que les sommes faisant l’objet de la caution constituée par l’Assedile leur revenaient au prorata du vin livré.
Elles ont dès lors demandé au Tribunale civile di Roma de dire pour droit que l’Assedile était tenue de leur verser le montant de leurs créances impayées à l’égard de la DAI, augmenté de la réévaluation monétaire et des intérêts, et, à titre subsidiaire, que l’AIMA était tenue de leur verser
13 — À savoir, les présentes requérantes, une autre coopérative viticole et un consortium de coopératives viticoles.
Il ressort du jugement du 27 janvier 1989 du Tribunale civile di Roma que, selon l’AIMA, sur les douze contrats d’achat de vin conclus par la DAI et agréés conformément
procédure prévue à l’article 9 du règlement no2499/82] — les destinataires de l’aide tandis que les producteurs de vin et de raisin en sont les destinataires en dernier ressort.
Il ressort de ce qui précède que le règlement en cause est aisé à interpréter et qu’il n’est pas nécessaire de déférer une question préjudicielle à la Cour de justice.
[…] ces sommes. En particulier, les requérantes ont indiqué que le montant de leurs créances impayées, résultant des contrats agréés conformément aux dispositions du règlement no 2499/82, s’élevait à 106 571 589 ITL (55 040 euros) pour la Cantina sociale di Dolianova Soc. coop. rl, à 79 483 181 ITL (41 050 euros) pour la Cantina Trexenta Soc. coop. rl, à 506 921 061 ITL (261 803 euros) pour la Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. rl, à 192 954 189 ITL (99 653 euros) pour la Cantina sociale Santa Maria La Palma Soc. coop. rl et à 54 812 419 ITL (28 308 euros) pour la Cantina sociale del Vermentino Soc. coop. rl Monti — Sassari.
Ainsi le montant total en jeu se montait-il à 940 742 439 ITL (485 854 euros).
Entre-temps, par jugement du 27 février 1986, le Tribunale di Oristano a prononcé l’insolvabilité de la DAI.
Dans son jugement du 27 janvier 1989, le Tribunale civile di Roma a constaté:
Pour ce qui est des rapports entre l’Assedile et l’AIMA, [la police de caution émise par l’Assedile] prévoit, à l’article 2 des conditions générales d’assurance, que l’Assedile garantit à l’AIMA, à concurrence du montant assuré [soit 1 169 040 262 ITL (603 759 euros)], le remboursement des sommes qui lui seraient éventuellement dues par la partie contractante [DAI] en restitution totale ou partielle de l’avance versée par l’AIMA au cas où serait constatée l’inexistence du droit à l’aide exceptionnelle à la distillation pour la totalité ou une partie des quantités figurant dans la demande de versement anticipé ou sur le contrat de distillation.
Les distillateurs sont — selon la procédure adoptée par la République italienne [la
De son côté, l’article 3 prévoit que l’AIMA doit adresser la demande de restitution de la somme indûment perçue à la DAI, laquelle est tenue de verser la somme réclamée dans un délai de quinze jours.
Si, au terme de ce délai, la demande est restée sans effet, l’AIMA peut demander le versement de ladite somme à la compagnie [Assedile], laquelle est tenue
SHARPSTON — AFFAIRE C-51/05 P d’effectuer ce versement dans un délai de quinze jours après réception de la demande sans pouvoir opposer aucune exception.
Aux termes de l’article 4, la compagnie [Assedile] est subrogée, dans les limites du montant payé, dans tous les droits, motifs et actions de l’AIMA à l’encontre de la partie contractante et de ses ayants cause.
En effet, il est établi que la distillerie demanderesse a manqué à ses obligations à trois titres différents: 1) ne pas avoir versé (ainsi qu’il résulte de l’absence de preuve du versement dans le dossier) le prix minimal aux producteurs à l’exception de 110 795 870 ITL (57 221 euros); 2) ne pas avoir versé les aides aux producteurs dans un délai de 90 jours après l’entrée du vin dans la distillerie (délai qui expirait en juin 1983) et, quoi qu’il en soit, 3) ne pas avoir apporté la preuve avant le 1er juin 1984 qu’elle avait effectué les paiements.
La sanction de telles inexécutions consiste à prévoir que la caution reste acquise en totalité.
Les clauses contractuelles précitées apparaissent claires et de simple interprétation: il est en particulier acquis que la garantie est donnée en faveur de l’AIMA et non en faveur d’autres personnes telles que les producteurs et que, dès lors, ceux-ci ne bénéficient d’aucun droit à l’encontre de l’Assedile sur la somme garantie.
En outre, le tribunal ne peut accepter les justifications alléguées par la distillerie pour se disculper des paiements non effectués (impossibilité d’effectuer les paiements en raison de son placement sous administration contrôlée et respect du principe de l’égalité des créanciers), puisque l’expiration des délais pour effectuer lesdits paiements (juin 1983) et pour restituer l’aide (juillet 1983) est antérieure à la date à laquelle il a été décidé de demander son placement sous administration contrôlée (octobre 1983).
De même, l’impossibilité pour la caution d’opposer des exceptions au bénéficiaire ressort clairement du libellé de l’article 3, qui sanctionne l’obligation de la compagnie [Assedile] de payer dans un délai de quinze jours après réception de la demande de paiement du bénéficiaire impayé.
À supposer même que l’on veuille considérer que la constatation de l’inexistence (totale ou partielle) du droit à l’aide à la distillation est préalable à tout remboursement, il ne fait aucun doute que ce droit s’est éteint en raison du non-respect par la demanderesse DAI des délais et conditions prévus par le règlement communautaire.
Par conséquent, il revient à l’AIMA de se voir restituer, en vertu des dispositions communautaires précitées, le montant, à concurrence de 110 %, de l’aide versée au titre d’avance, déduction faite de l’aide dont le versement effectif a été prouvé, soit 1 047 084 185 ITL (540 774 euros) [le montant total des contrats dont la
preuve du versement n’a pas été apportée, majoré de 10 % — soit 1 046 277 980 ITL (540 357 euros) — auquel s’ajoute la différence entre l’aide dont la preuve du versement a été apportée et l’aide versée à titre d’avance — soit 806 205 ITL (416 euros)].
Le 27 septembre 1989, quatre des requérantes (l’exception étant la Cantina sociale del Vermentino) ont interjeté appel de ce jugement devant la Corte d’appello di Roma.
Par arrêt du 19 novembre 1991, la Corte d’appello a jugé la demande irrecevable, au motif que les requérantes n’avaient pas régulièrement notifié l’acte introductif d’appel à l’administrateur judiciaire de la DAI, mais à la DAI ellemême (qui était alors sous administration judiciaire), et qu’elles n’avaient ensuite pas renouvelé correctement la notification dans le délai qui leur avait été fixé par le magistrat chargé de l’instruction du dossier.
Il y a lieu d’observer que la DAI n’a jamais contesté ces montants: bien qu’affirmant avoir versé aux producteurs la moitié environ des aides obtenues, elle n’a jamais invoqué ni, a fortiori, prouvé qu’elle aurait versé ces aides dans les délais prévus par le règlement no 2499/82.
Dans l’intervalle, le 16 janvier 1990, l’Assedile a payé les sommes dues à l’AIMA au titre de la caution.
Il n’est pas inopportun de préciser que la distillerie demanderesse est mal placée pour se plaindre du fait que les caves coopératives ayant apporté leur production rencontrent des difficultés pour réaliser leurs créances alors qu’elle s’est ellemême placée dans les conditions de son inexécution en recourant à la procédure d’insolvabilité immédiatement après avoir obtenu les aides communautaires à reverser aux producteurs.
Les quatre requérantes susvisées ont formé un pourvoi devant la Corte suprema di cassazione (Cour de cassation).
Ces dernières ont notamment fait valoir qu’elles avaient interjeté appel du jugement susvisé du Tribunale civile di Roma pour faire constater le caractère erroné de ce jugement, non pas à l’égard de la DAI, mais uniquement à l’égard de l’AIMA et de l’Assedile.
Elles ont donc fait valoir que l’erreur de procédure n’était pas de nature à faire échouer leur appel 14.
Par arrêt du 28 novembre 1994, la Corte suprema di cassazione a rejeté leur pourvoi formé contre l’arrêt de la Corte d’appello.
14 — On peut déduire du dossier que ce point doit avoir constitué l’essentiel de l’argumentation devant la Corte suprema di cassazione.
Les caves coopératives pourront — tout comme la caution si elle décide d’agir en subrogation — obtenir satisfaction de leurs créances dans le cadre de la procédure d’insolvabilité, avec l’ensemble des autres créanciers et dans le respect du principe de l’égalité des créanciers.»
Les cinq requérantes ont fait procéder régulièrement à l’inscription de leurs créances au passif de la DAI, dans le cadre de la procédure d’insolvabilité diligentée à son endroit.
acquises doivent être déduites par l’organisme d’intervention concerné des dépenses du FEOGA (autrement dit, qu’elles doivent être comptabilisées en faveur du FEOGA).
Elle a précisé que ses services procéderaient aux enquêtes nécessaires, notamment auprès de l’AIMA, afin de déterminer la destination effective du montant de la caution acquise par l’AIMA.
Par lettre du 22 janvier 1996, les quatre requérantes ont demandé à l’AIMA d’honorer les créances qu’elles détenaient à l’égard de la DAI.
Elles ont soutenu que l’AIMA s’était illégitimement enrichie par la perception de la caution.
L’AIMA a rejeté cette réclamation en faisant observer que la caution lui revenait et que les producteurs ne disposaient contre elle d’aucune action directe pour réaliser les créances qu’ils détenaient à l’égard de la DAI.
Le 16 février 1996, les requérantes ont engagé devant le Tribunale civile di Cagliari (Italie) une action contre l’AIMA pour enrichissement sans cause.
Par lettre du 8 décembre 1997, la Commission a informé les requérantes des résultats de son enquête auprès de l’AIMA, selon lesquels l’AIMA lui avait indiqué qu’elle avait encaissé, le 21 février 1991, le titre de paiement d’un montant de 1 047 084 185 ITL (540 774 euros) émis pour le compte de l’Assedile le 16 janvier 1990 et qu’elle avait comptabilisé ce montant — «correspondant probablement au montant de la caution» — en faveur du FEOGA lors de l’exercice 1991.
Le 13 novembre 1996, les requérantes ont adressé une plainte à la Commission, dans laquelle elles dénoncaient la prétendue violation par l’AIMA de la réglementation communautaire, en particulier du règlement no 2499/82, et demandaient à la Commission d’inviter l’AIMA et la République italienne à leur rembourser les montants qu’elles n’avaient pas perçus au titre des aides communautaires pour la campagne viticole 1982/1983.
Par lettre du 23 janvier 1998, parvenue à la Commission le 5 février 1998, les requérantes ont demandé à cette institution de leur verser la somme correspondant au montant des créances qu’elles détenaient à l’égard de la DAI, au motif que la caution acquise par l’AIMA avait été restituée au FEOGA.
En particulier, dans la procédure prévue à l’article 9 du règlement susvisé, la caution constituée par le distillateur
Par lettre du 25 juin 1997, la Commission a indiqué aux requérantes que l’Assedile avait versé le montant de la caution, augmenté des intérêts, à l’AIMA le 16 janvier 1990.
Elle a ajouté que, selon l’article 2, paragraphe 1, du règlement no 352/78, les cautions restées
tendrait à garantir la régularité de l’opération de distillation préventive dans son intégralité, notamment en ce qui concerne le versement effectif de l’aide aux producteurs.
Toute autre interprétation constituerait une violation du principe d’égalité de traitement, consacré par l’article 12 CE.
Cette analyse serait confirmée par les règlements successifs de la Commission établissant les dispositions relatives à la distillation préventive pour les campagnes viticoles suivantes.
La Commission a souligné que, dans son jugement du 27 janvier 1989, passé en force de chose jugée, le Tribunale civile di Roma avait refusé de reconnaître le droit de créance des requérantes sur la caution.
Elle en a déduit que, les requérantes ne disposant d’aucun droit sur le montant de la caution encaissée par l’AIMA, un tel droit ne pourrait pas non plus naître une fois ce montant restitué à la Commission.
À titre subsidiaire, la Commission a fait observer que l’agrément par l’AIMA des contrats conclus entre les requérantes et la DAI ne modifiait pas la nature privée de ces contrats, de sorte que les prétendues obligations de la Commission envers les requérantes seraient de nature extracontractuelle.
En conséquence, toute action contre la Communauté serait désormais prescrite, en application de l’article 46 du statut de la Cour de justice, le montant de la caution ayant été versé à l’AIMA le 16 janvier 1990 et restitué au FEOGA au cours de l’exercice 1991.
Par ailleurs, selon les réponses écrites des requérantes aux questions du Tribunal, la procédure pour enrichissement sans cause engagée devant le Tribunale civile di Cagliari a été suspendue en vue de trouver un accord amiable entre les parties sur la compensation des dépens, à la suite des résultats de l’enquête de la Commission mentionnée au point 37 ci-dessus.
Cette enquête avait révélé que l’AIMA avait — contrairement à ce qu’elle aurait prétendu avant l’engagement de la procédure susvisée et au cours de cette procédure — restitué au FEOGA le montant de la caution.
Selon les requérantes, cette procédure avait de ce fait perdu tout intérêt, dans la mesure où il apparaissait qu’un enrichissement sans cause n’avait donc pu se produire dans le chef de l’AIMA.
Par lettre du 31 juillet 1998, signée par le directeur général de la direction générale de l’agriculture de la Commission et parvenue aux requérantes le 14 août 1998 (ci-après la «lettre litigieuse»), la Commission a rejeté cette demande.
Elle a fait valoir que, dans la procédure de versement de l’aide au distillateur applicable en l’espèce, l’aide bénéficiait en premier lieu au distillateur afin de lui permettre de compenser le prix d’achat élevé du vin.
La caution aurait été constituée en faveur de l’AIMA, et les producteurs ne pourraient prétendre à aucun droit sur son montant.
SHARPSTON — AFFAIRE C-51/05 P application de l’article 235 CE 15, à verser aux requérantes des indemnités d’un montant équivalent aux montants de leurs créances impayées à l’égard de la DAI.
Le Tribunal a jugé que les deux premiers chefs de conclusions étaient irrecevables 16.
Concernant le troisième chef de conclusions, la Commission a soulevé trois causes d’irrecevabilité.
Enfin, dans une réponse écrite à une question du Tribunal, les requérantes ont indiqué que la procédure d’insolvabilité avait été close au cours de l’année 2000.
Elles avaient participé au partage en qualité de créanciers privilégiés, en raison de leur statut de coopérative agricole, conformément à l’article 2751 bis, paragraphe 5 bis, et à l’article 2776 du code civil italien.
Elles ont obtenu lors de ce partage le paiement de leurs créances admises envers la DAI à concurrence de 39 % du montant de ces créances.
À l’issue de ce partage, le montant de leurs créances non satisfaites s’élevait à 72 797 022 ITL (37 597 euros) en ce qui concerne la Cantina sociale di Dolianova, à 54 412 685 ITL (28 102 euros) en ce qui concerne la Cantina Trexenta, à 350 554 208 ITL (181 046 euros) pour ce qui est de la Cantina sociale Marmilla, à 133 888 664 ITL (69 148 euros) pour la Cantina sociale Santa Maria La Palma et à 37 212 737 ITL (19 219 euros) pour la Cantina sociale del Vermentino.
Le montant total des créances non satisfaites s’élevait donc à 648 865 316 ITL (335 094 euros).
En premier lieu, elle a fait valoir que, dans la gestion des mesures de soutien prévues dans le cadre de la politique agricole commune, il n’existerait aucun rapport direct entre la Communauté et les opérateurs économiques.
En l’espèce, ferait ainsi défaut un comportement imputable à la Commission, de sorte que les conditions de saisine de la Cour au titre de l’article 288, deuxième alinéa, CE ne seraient pas réunies 17.
L’arrêt du Tribunal
Le Tribunal a considéré que le comportement reproché à la Commission résidait en substance dans le fait que, sous le régime de
15 — L’article 235 CE attribue au juge communautaire compétence pour connaître des litiges relatifs à la réparation des dommages visés à l’article 288, deuxième alinéa, CE.
Cette disposition prévoit que, en matière de responsabilité non contractuelle, «la Communauté doit réparer, conformément aux principes généraux communs aux droits des États membres, les dommages causés par ses institutions ou par ses agents dans l’exercice de leurs fonctions».
Par requête déposée au Tribunal le 12 octobre 1998, les requérantes ont introduit un recours contre la Commission tendant à i) obtenir l’annulation de la lettre litigieuse au titre de l’article 230 CE; ii) faire valoir que la carence illicite constituée par l’abstention de la Commission d’adopter une décision concernant l’octroi de l’aide communautaire considérée aux requérantes était contraire à l’article 232 CE et iii) la condamnation de la Commission pour enrichissement sans cause et/ou à titre de réparation des dommages en
versement de l’aide prévu à l’article 9 — qui diffère sur ce point du régime prévu à l’article 10 —, le règlement no 2499/82 ne garantissait pas, notamment en cas d’insolvabilité d’un distillateur, le versement aux producteurs concernés de l’aide incluse dans le prix minimal d’achat, pour le vin livré à ce distillateur et distillé conformément aux dispositions dudit règlement.
La Commission étant l’auteur du règlement no 2499/82, l’illégalité ainsi alléguée lui était dès lors imputable 18.
La Commission ne conteste pas cette conclu- sion dans le présent pourvoi.
En deuxième lieu, la Commission a relevé que les requérantes bénéficiaient d’une protection juridictionnelle efficace devant le juge national.
En particulier, elles auraient pu engager une action en paiement contre l’organisme d’intervention devant le juge national, conformément à l’arrêt Unifrex/Commission et Conseil 19.
En l’occurrence, dans le cadre de leur action pour enrichissement sans cause contre l’AIMA (pendante devant le Tribunale civile di Cagliari), les requérantes pourraient suggérer au juge national de poser une question préjudicielle au titre de l’article 234 CE afin de permettre à la Cour d’examiner la validité des dispositions réglementaires en cause 20.
le recours en indemnité au titre de l’article 235 CE doit être apprécié au regard de l’ensemble du système de protection juridictionnelle des particuliers instauré par le traité CE.
Lorsqu’une personne s’estime lésée par l’application régulière d’une réglementation communautaire qu’elle considère comme illégale et que le fait générateur du dommage allégué est ainsi exclusivement imputable à la Communauté, la recevabilité d’un tel recours en indemnité peut se trouver subordonnée, dans certains cas, à l’épuisement des voies de recours internes.
Encore faut-il, pour qu’il en soit ainsi, que ces voies de recours nationales assurent d’une manière efficace la protection des droits des personnes concernées et qu’elles soient susceptibles d’aboutir à la réparation du dommage allégué.
En particulier, la recevabilité d’un recours en indemnité fondé sur l’article 235 CE ne saurait être subordonnée à l’épuisement des voies de recours internes lorsque, à supposer que la réglementation communautaire incriminée soit déclarée invalide par un arrêt rendu à titre préjudiciel par la Cour, les juridictions nationales ne peuvent néanmoins donner suite à une action en paiement — ou à toute autre action appropriée — sans intervention préalable du législateur communautaire, en raison de l’absence de disposition communautaire autorisant les organismes nationaux compétents à verser les montants réclamés.
Dans ces circonstances, l’exercice de leurs droits par les personnes s’estimant lésées serait rendu excessivement difficile devant les juridictions nationales.
Il serait dès lors contraire non seulement à une bonne administration de la justice et à l’exigence d’économie de la procédure, mais également à la condition relative à l’absence de recours interne efficace d’obliger les personnes intéressées à épuiser les voies de droit nationales et à attendre qu’il soit statué définitivement sur leur demande, après que les institutions communautaires concernées ont, le cas échéant, modifié ou complété les dispositions communautaires applicables, en exécution d’un arrêt rendu à titre préjudiciel par la
Il est rappelé que, dans la procédure nationale antérieure, le Tribunale civile di Roma avait refusé de saisir la Cour à titre préjudiciel.
En troisième lieu, la Commission a fait valoir que les conclusions en indemnité sont en toute hypothèse prescrites en vertu de l’article 46 du statut de la Cour de justice, applicable à la procédure devant le Tribunal en application de l’article 53 du même statut.
L’article 46 prévoit que les actions en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
Ce délai de prescription aurait commencé à courir à partir du moment où les requérantes ont eu connaissance du fait à l’origine du préjudice.
En l’espèce, que ce fait réside dans l’application erronée de la réglementation communautaire ou dans l’illégalité de celle-ci, les requérantes en auraient eu connaissance au plus tard au moment de cette application (c’est-à-dire en juin 1983).
Ni le jugement du Tribunale civile di Roma du 27 janvier 1989 ni les arrêts ultérieurs de la Corte d’appello di Roma et de la Corte suprema di cassazione ne pourraient avoir interrompu cette prescription.
En l’espèce, contrairement aux allégations de la Commission, les requérantes n’ont pas bénéficié d’une protection juridictionnelle efficace devant le juge national.
Sans préjudice de l’appréciation du bienfondé éventuel des prétentions des requérantes, dans le contexte juridique du présent litige, une juridiction nationale ne serait en toute hypothèse autorisée à condamner l’AIMA à verser aux requérantes le montant des aides communautaires en cause qu’à la suite d’une éventuelle correction rétroactive du règlement no 2499/82, ce qui nécessiterait l’adoption d’un règlement par la Commission, comme le Tribunal l’a déjà constaté 22.
En effet, même dans l’hypothèse où la Cour constaterait, dans un arrêt rendu à titre préjudiciel, l’invalidité de certaines dispositions du règlement no 2499/82, seule l’intervention du législateur communautaire (comme la Commission l’a d’ailleurs reconnu dans son mémoire en défense) permettrait d’adopter une base juridique autorisant un tel paiement 23.
Il a jugé que la Commission était tenue de réparer le préjudice subi par les requérantes, à la suite de l’insolvabilité de la DAI, du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré par l’article 9 du règlement no 2499/82, le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement.
Le Tribunal en a donc conclu que le moyen tiré de l’existence de voies de recours internes efficaces devait être rejeté 24.
La Commission ne conteste pas non plus cette conclusion dans le présent pourvoi.
21 — Points 115 à 117.22 — Voir point 77 de l’arrêt.23 — Point 118.24 — Point 120.
Plus particulièrement, le Tribunal a constaté que le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire avait été subi de manière certaine par les requérantes.
Toutefois, dans les circonstances particulières du présent litige, le préjudice subi par les requérantes à la fin du mois de juin 1983, du fait de l’absence de paiement, ne saurait être considéré comme présentant dès cette date un caractère certain, c’est-à-dire comme étant imminent et prévisible 25.
lacune du règlement no 2499/82, de sorte qu’ils ne pourraient obtenir réparation de ce préjudice devant le juge national, à défaut de base juridique autorisant le versement de l’aide aux producteurs.
De plus, les requérantes pouvaient légitimement espérer une condamnation de l’AIMA par le juge national à leur verser le montant de l’aide communautaire inclus dans le prix minimal d’achat qui ne leur avait pas été payé par la DAI 27.
Le Tribunal a ensuite réexaminé les faits qu’il considérait comme marquants 26.
Aux fins de l’appréciation du caractère «certain» du préjudice, il a estimé qu’il y avait lieu de prendre en considération les procédures nationales entre la DAI et l’AIMA (dans lesquelles les requérantes étaient intervenues) concernant le sort de la caution.
Il a conclu que, dans les circonstances exceptionnelles de l’espèce, il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte qu’il ne pourrait obtenir le paiement des aides considérées devant le juge national et que les voies de recours nationales seraient donc inefficaces.
Le recours à la distillation préventive viserait en effet non seulement à éviter la commercialisation de vins de qualité médiocre, mais également, ainsi qu’il ressort du sixième considérant du règlement no 2144/82, à améliorer le revenu des producteurs, en leur assurant, sous certaines conditions, un «prix minimal garanti» pour le vin de table.
Dans ces conditions, il était apparu nécessaire, selon ce considérant, d’avancer le plus possible le versement des aides dues, tout en garantissant par un régime de caution approprié le bon déroulement des opérations 28.
L’échange de correspondance des requérantes avec l’AIMA, d’une part, et la Commission, d’autre part, ainsi que les procédures engagées devant les juridictions italiennes montreraient que les requérantes ont, dans un premier temps, clairement attribué le refus de l’AIMA de leur verser l’aide considérée à une application erronée du règlement no 2499/82.
Les intéressés pouvaient raisonnablement ignorer que l’origine de leur préjudice résidait dans une
25 — Points 131 à 133.26 — Points 134 et 135; voir points 18 et 24 ci-dessus.
Il s’ensuit que le préjudice subi par les requérantes ne pouvait pas présenter de caractère certain avant cette date.
Le Tribunal a donc considéré que, dans ces conditions, le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne pouvait pas commencer à courir avant cette dernière date.
Le présent recours en indemnité (qui tend à obtenir réparation à concurrence d’un montant équivalent aux montants des créances dues aux requérantes par la DAI), formé en 1998, ne saurait être considéré comme tardif 30.
Le Tribunal a jugé que, dans ce contexte, un producteur prudent et avisé pouvait raisonnablement escompter obtenir le paiement de l’aide considérée.
En particulier, dans la mesure où une caution avait été constituée par le distillateur, en application de l’article 11 du règlement no 2499/82, afin de garantir la régularité de l’opération, le risque d’insolvabilité du distillateur pouvait légitimement sembler couvert, pour ce qui est du montant de l’aide préalablement versée au distillateur à titre d’avance, lorsque les producteurs avaient rempli l’ensemble de leurs obligations et que le vin avait été distillé conformément aux dispositions de ce règlement.
Le caractère exceptionnel de la situation résultant de la lacune susmentionnée du règlement no 2499/82, dans le domaine de la distillation préventive du vin de table, serait d’ailleurs confirmé par le fait que le régime prévu à l’article 9 de ce règlement était tout à fait inhabituel 29.
Le pourvoi
La Commission a formé un pourvoi contre l’arrêt du Tribunal.
Ce pourvoi est limité à la partie de la décision qui concerne l’interprétation de l’article 46 du statut de la Cour de justice (points 129 à 150, résumés aux points 54 à 58 ci-dessus).
Pour l’ensemble de ces raisons, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles qui viennent d’être évoquées, ce n’est qu’à l’issue des procédures relatives à la caution, engagées devant les juridictions italiennes, que les requérantes ont pu se rendre compte qu’elles n’obtiendraient pas le paiement du montant des aides en cause au moyen de la caution.
En l’occurrence, bien que la caution ait été encaissée par l’AIMA dès le mois de février 1991, en exécution du jugement du Tribunale civile di Roma, et comptabilisée la même année en faveur du FEOGA, le bénéficiaire de cette caution en vertu des dispositions du règlement no 2499/82 n’a été déterminé de manière définitive par le juge italien qu’à la
La Commission soutient que la décision du Tribunal, selon laquelle le délai a commencé à courir à partir du moment où les requérantes étaient en mesure de se
rendre compte qu’elles ne percevraient pas le montant de l’aide au moyen de la caution constituée par la DAI en faveur de l’AIMA, est fondée sur une erreur de droit manifeste.
Son unique moyen dans le pourvoi consiste à soutenir que le Tribunal a violé ainsi l’article 46 du statut de la Cour.
de cette jurisprudence, le Tribunal aurait dû juger que le délai avait commencé à courir lorsque l’application du régime de versement indirect de l’aide à la distillation prévu à l’article 9 du règlement no 2499/82 avait effectivement causé un dommage aux requérantes en ne garantissant pas le versement direct au producteur en cas d’insolvabilité du distillateur.
En pratique, cela correspond à la date à laquelle les requérantes n’ont pu obtenir, en raison de l’insolvabilité de la DAI, le versement de l’aide dans le délai prévu par le règlement no 2499/82, à savoir au plus tard 90 jours après la distillation.
En fait, le Tribunal a jugé que le dommage était intervenu des années plus tard, lorsque les requérantes se sont rendu compte de l’échec de leurs tentatives d’obtenir le paiement de l’aide au moyen de la caution auprès des juridictions nationales.
Le Tribunal a considéré que, compte tenu de la complexité du système de versement indirect de l’aide instauré par le règlement no 2499/82, les requérantes pouvaient raisonnablement escompter obtenir le paie- ment des montants en question au moyen de la caution.
Le dommage résultant du nonpaiement de l’aide n’était donc pas certain avant l’arrêt de la Corte suprema di cassazione du 28 novembre 1994.
La Commission est d’accord avec le postulat du Tribunal, à savoir que le délai de prescription pour une action contre la Communauté en matière de responsabilité non contractuelle ne saurait commencer à courir avant que ne soient réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation, et notamment avant que le dommage à réparer ne soit concrétisé 31.
S’agissant des cas où la responsabilité de la Communauté trouve sa source dans un acte normatif, comme dans la présente espèce, le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, par conséquent, avant le moment où les requérantes ont dû subir un préjudice certain 32.
Il s’ensuit que le délai de prescription pour une action en responsabilité non contractuelle fondée sur un acte normatif commence à courir à partir du moment objectivement déterminable où l’application de cet acte a effectivement causé un préjudice au patrimoine de la requérante.
La Commission considère que, après avoir correctement résumé la jurisprudence précitée, le Tribunal adopte un point de vue diamétralement opposé à celle-ci.
Sur la base
31 — Arrêt du 27 janvier 1982, Birra Wührer e.a./Conseil et Commission (256/80, 257/80, 265/80, 267/80 et 5/81), Rec. p. 85, point 10).
Cette conclusion, à laquelle le Tribunal semble a priori parvenir en se basant uniquement sur des constatations de fait, est en réalité (selon la Commission) fondée sur l’idée juridiquement fausse selon laquelle la condition relative à l’existence d’un dommage certain s’apprécie subjectivement et non objectivement.
En d’autres termes, le Tribunal est parti du principe que le dommage résultant de l’application d’un acte
SHARPSTON — AFFAIRE C-51/05 P n’est pas pertinente, même au regard des principes posés par la Cour dans l’arrêt Adams/Commission 34que les requérantes ont invoqués pour tenter de contourner le délai de prescription.
Cet arrêt ne concerne pas la détermination du point de départ du délai, mais plutôt de son expiration.
Par ailleurs, dans l’arrêt Adams/Commission, la Cour avait tenu compte du défaut de connaissance du fait générateur du dommage et non de l’illégalité de ce fait.
normatif illégal ne peut être certain, à moins que l’intéressé n’en fasse le constat, même si l’acte a déjà produit, à sa connaissance, des effets dommageables sur lui.
Le Tribunal n’a pas tenu compte du fait que, depuis 1983, le règlement no 2499/82 avait objectivement causé un dommage aux requérantes.
Au lieu de cela, il s’est intéressé essentiellement à la perception de ces effets dommageables par les requérantes.
En effet, le Tribunal a considéré que le fait que les requérantes savaient qu’elles avaient subi un dommage résultant de l’application du règlement no 2499/82 était insuffisant.
Il a ajouté un élément tout à fait subjectif au critère, à savoir que les requérantes sachent qu’elles ne pouvaient obtenir réparation qu’en introduisant un recours en indemnité contre la Commission.
La Commission souligne que, comme le Tribunal l’a noté 35, les requérantes savaient
Selon la Commission, cette approche ne saurait être justifiée par la nécessité de tenir compte des doutes éventuels que les requérantes auraient pu avoir sur la légalité du règlement no 2499/82 ou des mauvais choix qu’elles ont fait en cherchant à obtenir le paiement de l’aide au moyen de la caution constituée en faveur de l’AIMA.
Il ressort clairement de la jurisprudence que de telles erreurs d’appréciation de la part des intéressés n’ont aucune incidence sur la détermination du point de départ du délai 33.
parfaitement, après avoir conclu les contrats avec la DAI, que l’aide leur serait octroyée selon les conditions et conformément à la procédure fixée par le règlement no 2499/82.
Les requérantes n’ont pas démontré devant le Tribunal qu’on les avait empêchées dès le départ d’obtenir le remboursement des sommes dues au titre de l’aide en en demandant le paiement par exemple à l’AIMA ou à la Commission.
Les erreurs d’interprétation qui les ont amenées à croire qu’elles pourraient avoir recours à la caution en cas d’insolvabilité du distillateur, et donc à engager de longues et vaines procédures devant les juridictions nationales, ne sauraient constituer une justification dans ce contexte.
Dès lors, les requérantes ne peuvent se prévaloir de l’ignorance involontaire du fait générateur du dommage.
La Commission soutient également que l’approche adoptée dans l’arrêt du Tribunal
La Commission est d’avis que le critère utilisé par le Tribunal ne peut être fondé
33 — La Commission cite l’arrêt du 16 avril 1997, Hartmann/Conseil et Commission (T-20/94, Rec. p. II-595, points 109 et suiv.), et, concernant l’ancien statut CEEA de la Cour, l’ordonnance du 18 juillet 2002, Autosalone Ispra dei Fratelli Rossi/Commission (C-136/01 P, Rec. p. I-6565, en particulier points 31 et 56).
34 — Arrêt du 7 novembre 1985 (145/83, Rec. p. 3539).35 — Voir points 139 et 140 de l’arrêt.
sur la notion de dommage imminent et prévisible au sens de la jurisprudence de la Cour 36.
Cette notion permet aux requérants d’introduire un recours en indemnité plus tôt, afin d’éviter des dommages qui seraient encore plus graves, car non quantifiables.
Elle ne saurait justifier le report du point de départ du délai sur la base d’une appréciation subjective du caractère imminent et prévisible du dommage qui s’est déjà produit.
fonde sur l’approche adoptée par le Tribunal, l’appréciation par ce dernier du point de départ du délai est partiellement erronée parce qu’elle est basée sur une dénaturation manifeste des faits.
Comme le Tribunal l’a luimême fait remarquer, seules quatre des cinq requérantes ont interjeté appel du jugement du Tribunale civile di Roma.
Il n’y a donc aucune raison de considérer que le délai a commencé à courir à l’égard de la cinquième requérante (Cantina sociale del Vermentino) à la date de l’arrêt de la Corte suprema di cassazione.
D’après le critère retenu par le Tribunal, le délai commencerait à courir à la date du jugement du Tribunale civile di Roma, à savoir le 27 janvier 1989.
Le recours de cette requérante aurait donc été prescrit lorsqu’elle a engagé la procédure devant le Tribunal le 12 octobre 1998.
La Commission fait valoir que l’approche du Tribunal est en outre incompatible avec les exigences fondamentales de sécurité juridique auxquelles les délais sont soumis.
Il est évident que, si le point de départ du délai au sens de l’article 46 du statut de la Cour de justice devait dépendre de la perception subjective par la requérante du caractère certain du dommage, la partie lésée serait en mesure de décider du moment où le recours en indemnité est finalement prescrit.
Dans un cas tel que celui de la présente affaire, un justiciable pourrait simplement engager plusieurs procédures contentieuses, même à titre purement spéculatif, et prétendre ensuite qu’il ne considérait pas que le dommage était suffisamment certain.
Il pourrait ainsi prolonger artificiellement, même de plusieurs années, la prescription applicable au recours en indemnité.
En premier lieu, les requérantes précisent qu’elles n’ont pas engagé ellesmêmes la procédure nationale.
En revanche, elles sont intervenues dans la procédure engagée par la DAI contre l’AIMA tendant à faire constater que le montant garanti par la caution constituée en faveur de l’AIMA pouvait leur être versé.
Les requérantes étaient donc tenues d’attendre l’issue de ce litige avant de saisir le juge communautaire.
Le Tribunal aurait certainement rejeté un recours antérieur au motif que les voies de recours nationales n’avaient pas été épuisées.
Enfin, et à titre subsidiaire, la Commission soutient que, même si l’on se
36 — Arrêts du 15 juin 1976, Kampffmeyer e.a./Commission et Conseil (56/74 à 60/74, Rec. p. 711, point 6); du 29 janvier 1985, Binderer/Commission (147/83, Rec. p. 257, point 19), et du 14 janvier 1987, Zuckerfabrik Bedburg e.a./Conseil et Commission (281/84, Rec. p. 49, point 14).
En second lieu, les requérantes indiquent que le moyen subsidiaire du pourvoi
Appréciation
Observations liminaires invoqué par la Commission n’est ni recevable ni fondé.
Il n’est pas recevable parce qu’il n’a pas été soulevé devant le Tribunal.
Il n’est pas fondé car, au regard de la procédure italienne, les cinq requérantes auraient été affectées de la même manière quelle que soit l’issue du pourvoi devant la Corte suprema di cassazione.
Si le pourvoi avait été rejeté, le jugement de première instance serait passé en force de chose jugée à l’égard de toutes les parties à la procédure devant le Tribunale civile.
De même, si le pourvoi avait été accueilli, l’arrêt de la Corte d’appello aurait été cassé et l’affaire renvoyée devant le Tribunale, qui aurait eu à juger l’affaire au fond à l’égard de toutes les parties à la procédure.
Dans la procédure devant le Tribunal, la Commission a tenté (successivement) d’affirmer que le comportement en question ne pouvait être imputé à la Commission, qu’il existait des voies de recours nationales efficaces, et que le recours des requérantes était prescrit.
Le Tribunal a examiné chaque point avec beaucoup d’attention.
Il les a rejetés un à un, puis a procédé à l’examen au fond.
Il a conclu que les conditions d’engagement de la responsabilité de la Communauté, relatives à l’illégalité du comportement reproché, à la réalité du dommage et au lien de causalité entre ce comportement et le préjudice invoqué, étaient réunies 37.
En conséquence, le Tribunal a considéré, par arrêt interlocutoire, que la Commission était tenue de dédommager les requérantes du préjudice résultant pour elles de l’absence totale ou partielle de paiement de la part représentée par l’aide communautaire — à laquelle elles étaient en droit de prétendre en application du règlement no 2499/82 — dans le montant de leurs créances impayées à l’égard de la DAI 38.
Concernant l’examen de l’argument tiré de la prescription, je dois préciser que je partage l’analyse du Tribunal relativement
37 — Point 178 de l’arrêt du Tribunal.38 — Point 179.
Dans l’hypothèse où la Cour accueillerait certains des arguments de la Commission fondés sur le délai pour introduire un recours devant le Tribunal, les requérantes forment, à titre subsidiaire, un pourvoi [dit] incident.
En substance, leur argument consiste en l’espèce à soutenir que, dans les points 159 à 162 de son arrêt, le Tribunal a jugé que la Communauté avait été injustement enrichie en l’absence de paiement intégral des aides aux requérantes, alors que (au contraire) la caution avait été comptabilisée par la DAI en faveur du FEOGA.
En conséquence, le délai ne pouvait pas commencer à courir avant que l’enrichissement sans cause ne survienne (en 1991).
Toutefois, les requérantes ne pouvaient pas savoir que cela s’était produit avant 1997, lorsque la Commission leur a notifié les faits pertinents.
Seul le législateur communautaire peut combler cette lacune.
au bienfondé de ce recours. Il est clair que le droit communautaire ne vise pas à priver de son aide un producteur de vin qui a respecté ses obligations au titre du règlement no 2499/82 en raison d’une erreur commise par le distillateur, qui ne saurait en aucun cas lui être reprochée.
À cet égard, je rappelle également que, dans l’arrêt Lingenfelser 39, la Cour
Dans les circonstances particulières de la présente espèce, je n’admets pas que l’on puisse considérer le préjudice subi par les requérantes à la fin du mois de juin 1983 en raison du nonpaiement par la DAI comme certain (c’est-à-dire imminent et prévisible) à partir de cette date.
Il me semble au contraire que — dans le cadre de leurs rapports quasi contractuels avec l’AIMA — les requérantes avaient ce qu’un observateur externe aurait qualifié d’espoir légitime objectif que la juridiction nationale les considérerait comme les destinataires de l’aide communautaire et prononcerait une condamnation visant à garantir qu’elles soient payées.
Après tout, elles avaient respecté toutes leurs obligations au titre du règlement no 2499/82, et la avait déclaré invalide le troisième alinéa de l’article 9, paragraphe 2, du règlement no 2499/82 en tant qu’il sanctionnait, par la perte totale de l’aide, tout dépassement par le distillateur du délai imparti pour payer le producteur.
En conséquence, je rejette l’idée que le délai ait commencé à courir à l’égard des requérantes avant même que la procédure, dans laquelle elles sont intervenues par la suite, n’ait commencé devant la juridiction nationale.
Dans la présente affaire, c’est également une omission du distillateur qui a donné lieu au recours des requérantes.
En effet, le fait de ne pas leur avoir versé l’aide à laquelle elles avaient droit était au cœur des trois violations du règlement que le juge national a identifiées en rejetant le recours de la DAI.
Les requérantes ont été déboutées devant la juridiction nationale en raison d’une lacune dans le règlement no 2499/82, dans la mesure où les producteurs de vin sont, sans justification objective, traités différemment selon que leur État membre a opté pour la procédure au titre de l’article 9 ou de l’article 10
C’est pourquoi il me paraît essentiel, pour déterminer le point de départ exact du délai de cinq ans pour former ce recours, d’analyser avec attention la décision de la juridiction nationale de première instance (le Tribunale civile di Roma).
J’ai exposé ci-dessus (au point 29) le passage central de son jugement.
39 — Précité à la note 9 ci-dessus.40 — Voir, par exemple, points 11 et 13.
41 — Voir point 141 de l’arrêt du Tribunal.
La juridiction nationale a tout d’abord fait observer que «le règlement […] no 2499/82 confère le droit aux aides à condition que les délais et conditions rigoureuse- ment fixés soient respectés, le non-respect de ces délais et conditions entraînant la récupération partielle ou totale de l’aide versée par anticipation.
Les distillateurs sont […] les destinataires de l’aide tandis que les producteurs de vin et de raisin en sont les destinataires en dernier ressort».
Le juge national a ajouté dédaigneusement qu’«[i]l ressort de ce qui précède que [le règlement no 2499/82] est aisé à interpréter et qu’il n’est pas nécessaire de déférer une question préjudicielle à la Cour de justice».
Cela est tout à fait exact si l’on considère exclusivement — ce que la juridiction nationale a manifestement fait — les différents délais à l’intérieur desquels le distillateur était tenu de prendre différentes mesures pour éviter de perdre la caution qu’il avait constituée en échange du versement anticipé de l’aide communautaire.
En disant cela, la juridiction nationale a énoncé deux affirmations exactes et commis une erreur importante.
Les modalités communautaires visant à soutenir le marché sont effectivement subordonnées, à juste titre, à la garantie que les demandeurs respectent les conditions nécessaires fixées par les règlements communautaires 42.
Les producteurs de vin et de raisin étaient en effet les «destinataires de l’aide en dernier ressort».
Il me semble toutefois, si l’on interprète le règlement no 2499/82 correctement, que les distillateurs (DAI) n’étaient pas, à vrai dire, les «destinataires de l’aide» en ce qui concerne le prix minimal d’achat.
Ils étaient plutôt les intermédiaires grâce auxquels cette aide devait être transmise aux producteurs de vin — à condition que le vin soit dûment entré dans la distillerie et qu’il ait été distillé 43.
Il serait donc faux de conclure que la juridiction nationale a ignoré le droit communautaire en adoptant sa décision.
Elle a bien pris en considération le règlement no 2499/82, mais uniquement aux fins d’examiner les délais prévus à l’article 9 de ce règlement pour que la DAI agisse et apporte les preuves pertinentes de ses actes.
Elle s’est intéressée exclusivement aux rapports entre la DAI et l’AIMA (que reflète la caution fournie par l’Assedile).
Elle a identifié (très justement) trois aspects distincts au regard desquels la DAI avait manqué à ses obligations au titre du règlement: i) ne pas avoir versé, à l’exception de 110 795 870 ITL (57 221 euros) 44, le prix minimal aux producteurs; ii) ne pas les avoir payés dans le délai de 90 jours et iii) ne pas avoir apporté la preuve avant le 1er juin 1984 qu’elle avait effectué les paiements.
(Ces trois manquements constituant bien sûr différents aspects de la même violation fondamentale par la DAI de ses obligations, à savoir le nonpaiement aux producteurs de vin de la totalité du montant du prix minimal d’achat qui leur était dû pour le vin livré en vue de la distillation.)
43 — Même s’il existait des doutes sur ce point, il est important de noter que la Commission n’a pas contesté l’arrêt du Tribunal sur le fond.
En conséquence, il ne serait ni approprié ni cohérent au regard du pouvoir de contrôle de la Cour dans le cadre du pourvoi de remettre en cause l’interprétation de la réglementation faite par le Tribunal.
44 — Voir point 26 ci-dessus.
Ce faisant, la juridiction nationale a omis d’examiner la question sous-jacente (et fondamentale) de savoir qui était le bénéficiaire final de l’aide communautaire en cause.
Il est évident qu’elle a considéré les producteurs de vins intervenants (les destinataires du prix minimal d’achat; et les seuls protagonistes que le régime communautaire entendait faire bénéficier financièrement de ce prix d’achat) comme étant à égalité avec tous ceux à qui la DAI devait de l’argent lorsqu’elle a fait faillite.
Les sommes relatives à cette partie de l’aide communautaire qui leur étaient dues ont été mises sur le même plan que les autres dettes de la DAI dans le cadre de la procédure d’insolvabilité.
Cela ressort très clairement du seul point du jugement qui traite spécifiquement de leurs intérêts: tées à la juridiction nationale auraient (inévitablement) abouti au nonpaiement de l’aide communautaire due aux requérantes dans le cadre de leur intervention dans la procé- dure nationale, elles auraient alors su objectivement que c’est contre la Commission qu’elles devaient agir.
Dès lors, le délai aurait clairement commencé à courir à leur égard à partir de ce moment aux fins de l’introduction d’un recours en indemnité au titre de l’article 235 CE.
«Les caves coopératives pourront — tout comme la caution [l’Assedile] si elle décide d’agir en subrogation — obtenir satisfaction de leurs créances dans le cadre de la procédure d’insolvabilité, avec l’ensemble des autres créanciers et dans le respect du principe de l’égalité des créanciers.»
Il est possible que la juridiction nationale n’ait pas prêté toute son attention aux intérêts des producteurs de vin, parce qu’ils avaient la qualité d’intervenants dans le recours formé par la DAI et non celle de requérants en leur propre nom.
Il me semble que, dans ces circonstances, il serait plutôt sévère de reprocher aux producteurs de ne pas avoir engagé une procédure distincte, probablement contre la DAI (puisque c’est le distillateur qui leur devait en fait le solde de l’aide communautaire), avec l’AIMA, voire avec l’Assedile, en qualité de parties défenderesses.
En fait, un recours pertinent (opposant
45 — Voir la discussion minutieuse concernant le bienfondé aux points 151 à 178, en particulier les points 164 à 172.
Il convient de noter que la Commission ne cherche pas à contester l’arrêt du Tribunal sur le fond.
Elle n’invoque que le problème de la prescription.
En disant cela, la juridiction nationale a méconnu l’idée centrale et l’objet du régime d’aide communautaire.
Le fait qu’elle ait également refusé de saisir la Cour d’un renvoi préjudiciel est d’une importance cruciale.
Bien sûr, rien ne l’y obligeait puisqu’elle n’est pas une juridiction de dernière instance liée par les conditions plus strictes du dernier alinéa de l’article 234 CE (il semble d’ailleurs probable que le Tribunale civile di Roma ne se soit pas posé les bonnes questions en se demandant si un renvoi préjudiciel était «nécessaire»).
En conséquence, la Cour n’a pas eu l’occasion, à ce stade, d’examiner la structure et l’objet du règlement no 2499/82.
SHARPSTON — AFFAIRE C-51/05 P intérêts, empêchant que la caution de la DAI reste acquise à l’AIMA et soit ensuite restituée par l’AIMA au FEOGA, dès lors qu’un État membre (comme la République italienne) avait choisi la procédure prévue à l’article 9 du règlement no 2499/82.
En conséquence, je ne considère pas que ce jugement les ait placés dans une situation qui aurait dû objectivement leur permettre de réaliser que leur seule chance était d’abandonner la procédure nationale et d’engager sur le champ un recours contre la Commission en tant qu’auteur de la législation imparfaite.
Si le recours de la DAI devant le juge national avait été accueilli ou si elle n’avait pas obtenu gain de cause à la suite d’un renvoi préjudiciel, ils auraient eu (respectivement) plus de chance que la DAI leur verse l’aide ou auraient au moins su où ils en étaient.
Si le fait d’intervenir dans cette procédure plutôt que d’engager une procédure distincte était une erreur, il me semble que cette erreur était objectivement excusable.
Les producteurs de vin ont fait appel.
La procédure (qui, semble-t-il, a échoué essentiellement pour des raisons de procédure) 46
En tant qu’intervenants, les producteurs de vin (et leurs intérêts évidents) n’ont pas été traités avec beaucoup d’égards par la juridiction nationale.
Sauf avec le bénéfice (incontestable) du recul, je trouve qu’il est difficile de voir dans le jugement du Tribunale civile di Roma une indication claire (ni même expresse) leur suggérant que leur demande était fondée, mais qu’ils étaient devant la mauvaise juridiction pour s’en prévaloir.
Au contraire, on leur a dit que leur position n’était ni meilleure ni pire que celle de n’importe quelle autre personne à qui la DAI devait de l’argent.
Elle a débuté le 27 janvier 1986 (date du jugement du Tribunale civile di Roma), s’est poursuivie par l’arrêt de la Corte d’appello du 19 novembre 1991 et a duré jusqu’au rejet final du pourvoi des requérantes par la Corte suprema di cassazione le 28 novembre 1994.
Il est impossible de savoir, d’après le dossier, si les requérantes ont attiré l’attention sur leur demande au fond au regard du droit communautaire dans le cadre de cette procédure ou si elles ont à nouveau soulevé la question de savoir si la Cour devait être consultée pour donner des orientations visant à comprendre l’économie du règlement no 2499/82, afin de régler la situation confuse générée par l’insolvabilité de la DAI.
Elles n’en ont peut-être pas eu réellement la possibilité, voire pas du tout.
Pour ma part, je répugne à penser qu’elles n’auraient jamais dû former un recours et que le délai doit être considéré comme ayant commencé à courir avant le 28 novembre 1994.
En particulier, je ne déduis du jugement du Tribunale civile di Roma aucune orientation juridictionnelle simple indiquant que les producteurs de vin n’obtiendraient pas gain de cause devant les juridictions nationales (que ce soit dans le cadre du recours de la DAI ou effectivement par le biais d’une procédure distincte) au motif qu’il n’existait aucun système de protection de leurs
46 — Voir points 31 à 33 de l’arrêt du Tribunal.
où les intéressés ont dû subir un préjudice certain 48.
Par ailleurs, je pense que, si les requérantes avaient cherché à introduire un recours contre la Commission devant le Tribunal sans saisir d’abord le juge national, la Commission aurait probablement opposé qu’elles auraient dû faire valoir leurs droits devant les juridictions nationales, qui pouvaient parfaitement leur offrir une voie de recours efficace.
Elle aurait, selon toute vraisemblance, avancé des arguments analogues à ceux qu’elle a invoqués dans le cadre de la présente procédure 47.
Il a considéré que, dans ces circonstances exceptionnelles, i) un opérateur économique prudent et avisé pouvait raisonnablement escompter obtenir le paiement de l’aide et ii) (compte tenu notam-
Dans ce contexte, je vais examiner l’analyse du Tribunal relative au délai prévu à l’article 46 du statut de la Cour de justice.
Appréciation ment de la complexité du système instauré par le règlement no 2499/82 50 et du caractère exceptionnel de la situation liée à la lacune dans ce règlement) qu’il était extrêmement difficile, pour cet opérateur économique, de se rendre compte qu’il ne pourrait pas obtenir ce paiement devant le juge national.
Par conséquent, aux fins de l’appréciation du caractère certain du préjudice, il y avait lieu de prendre en considération les procédures nationales concernant spécifiquement le sort de la caution.
Il me semble que ces deux éléments auraient aussi bien pu être présentés (et auraient peut-être été mieux formulés) en considération de l’idée qu’une personne
Il ressort de la jurisprudence de la Cour que, s’agissant des cas où la responsabilité extracontractuelle découle d’un acte normatif, le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, par conséquent, avant le moment
48 — Arrêt Birra Wührer e.a./Conseil et Commission, précité à la note 31, point 10.
47 — Voir point 89 de l’arrêt du Tribunal.
Au point 118, le Tribunal explique de façon convaincante que les requérantes n’ont en fait pas bénéficié d’une protection juridictionnelle efficace devant le juge national; conclusion qu’il est difficile (à la lumière de juste plus de dix années de procédure devant les juridictions nationales) de ne pas partager.
Toutefois, il n’est pas sûr que cette conclusion aurait été aussi évidente si le litige avait d’abord été soumis au Tribunal et non au juge national.
50 — Voir les commentaires de l’avocat général Darmon dans le contexte y afférent de la proportionnalité de la sanction imposée par le troisième alinéa de l’article 9, paragraphe 2, du règlement no 2499/82: «On ne peut manquer d’être perplexe face à ce curieux mélange de sanctions expressément prévues et de sanctions au régime implicite, et à ce voisinage d’obligations principales et accessoires sanctionnées aussi sévèrement par la perte totale de l’aide […]» (point 27 des conclusions dans l’affaire Lingenfelser, précitée à la note 9).
«tous les effets dommageables de la [lacune dans] l’acte [communautaire] [se sont] produits».
Sous réserve de ces considérations, j’approuve totalement l’approche adoptée par le Tribunal, tout au moins en ce qui concerne les quatre requérantes qui ont interjeté appel du jugement du Tribunale civile di Roma 51.
Si, à titre subsidiaire, la Cour est prête à envisager la possibilité de tenir compte d’un élément subjectif dans un cas exceptionnel, il me semble qu’il existe de fortes similitudes avec l’affaire Adams/Commission 52, et que les raisons d’ajouter un tel élément sont aussi solides en l’espèce qu’elles l’étaient dans cette affaire.
Comme l’affaire Adams/Commission, la présente espèce est, pour les raisons énoncées par le Tribunal, un cas exceptionnel.
Dans l’affaire Adams/Commission, le requérant avait notifié à la Commission des pratiques anticoncurrentielles mises en œuvre par son employeur, Hoffmann-La Roche & Co AG («Roche»). Il avait ensuite introduit un recours contre la Commission visant à obtenir la réparation du préjudice qu’il estimait avoir subi à la suite d’actes ou d’omissions entachés d’irrégularités, commis 51 — Voir points 30 et 32 ci-dessus et 107 ci-dessous.52 — Précité à la note 34.
Au contraire, si l’on applique le critère (tel qu’exposé par la Commission), selon lequel «le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, par conséquent, avant le moment où les requérantes sont dû subir un préjudice certain», je considère que cet observateur aurait dit que, même si le caractère général du dommage que les requérantes étaient susceptibles de subir en cas de nonpaiement de l’aide communautaire pouvait être évident en juin 1983, son caractère inévitable ne l’était pas.
Les requérantes n’ont «dû subir un préjudice certain» que lorsqu’il est apparu de manière objective que la procédure devant la juridiction nationale n’aboutirait pas au versement de l’aide. C’est le moment où
par la Commission, et ayant entraîné l’arrestation, la détention et la condamnation du requérant en Suisse pour espionnage économique du fait de cette notification.
La Cour a jugé que, à la suite d’une visite de l’avocat de Roche à la Commission le 8 novembre 1974, la connaissance par cette dernière de l’ampleur du risque qu’elle faisait courir à M. Adams en raison de ses demandes antérieures 53suffisait pour engager sa responsabilité.
En omettant de faire toute diligence pour transmettre à M. Adams les informations dont elle disposait à la suite de cette visite, la Commission avait engagé sa responsabilité envers lui à raison du préjudice pouvant résulter de son identification.
ne saurait être opposée à la victime d’un dommage qui n’aurait pu prendre connaissance du fait générateur de ce dommage qu’à une date tardive, et n’aurait pu disposer ainsi d’un délai raisonnable pour présenter sa requête ou sa demande avant l’expiration du délai de prescription.
En l’espèce, il convient de rappeler que la Cour a fondé sa conclusion en ce qui concerne la responsabilité de la Communauté sur le fait que la Commission n’a pas essayé d’informer et de consulter le requérant à la suite de la visite de [l’avocat de Roche] le 8 novembre 1974.
Il ressort du dossier que l’intéressé n’a pu prendre connaissance de ce fait que lors de l’instruction du présent recours, la visite de [l’avocat de Roche] étant mentionnée pour la première fois dans le mémoire en défense de la Commission.
Il n’a donc pas eu la possibilité de mettre en jeu, de ce chef, la responsabilité de la Communauté avant la date normale d’expiration du délai de prescription» 54.
M. Adams a introduit son recours en juillet 1983.
La Commission a fait valoir qu’il était prescrit en application de l’article 43 du statut de la Cour de justice, devenu article 46.
M. Adams a soutenu qu’il n’avait pris connaissance des faits qu’en 1980, après que son nouvel avocat a eu l’occasion d’étudier le dossier de la procédure pénale.
Il n’aurait pas cru aux informations de la police suisse et il n’aurait pas pu lire les arrêts suisses qui étaient rédigés en allemand.
Il n’aurait d’ailleurs eu aucune possibilité de connaître les faits relatifs à la visite effectuée par l’avocat de Roche à la Commission le 8 novembre 1974.
Selon la Cour, «il convient d’interpréter [l’article 43] en ce sens que la prescription
Certes, comme la Commission le laisse entendre, l’affaire Adams/Commission se distingue de la présente espèce à plusieurs égards (bien que l’argument de la Com- mission, selon lequel elle ne porte pas sur la détermination du point de départ du délai mais plutôt sur son expiration, me laisse perplexe, puisque l’un dépend évidemment de l’autre).
Toutefois, cela montre que la Cour est prête à déroger, dans un cas exceptionnel, à l’application normale des règles de prescription.
Dans des cas aussi rares et exceptionnels, je considère qu’il peut s’avérer nécessaire d’aborder ces règles avec plus d’indulgence afin d’éviter que la prescription ne soit invoquée comme moyen de défense, alors que cela serait manifestement injuste.
53 — C’est notamment la remise au personnel de Roche de photocopies retouchées de notes fournies par M. Adams qui avait permis à Roche de l’identifier comme étant le principal suspect, dans la plainte qu’elle avait introduite auprès du ministère public suisse, et qui avait donc provoqué son arrestation et fourni à la police et aux juridictions suisses des preuves importantes contre lui.
En ce qui concerne la cinquième requérante, l’analyse que j’ai préconisée ci-dessus conduit à conclure que le délai a commencé à courir à la date du jugement du Tribunale civile di Roma, c’est-à-dire le 27 janvier 1989.
Le recours de la cinquième requérante contre la Commission est donc prescrit.
Il n’en serait autrement que si la Cour considérait, comme dans l’affaire Adams/Commission, que les circonstances exceptionnelles de la présente affaire lui imposent de décider en substance que la prescription fixée par l’article 46 du statut de la Cour de justice ne s’applique à aucune des requérantes.
Dans la présente affaire, les requérantes ont pris la décision, tout à fait raisonnable à l’époque et dans le contexte, d’intervenir dans la procédure engagée par la DAI contre l’Assedile et l’AIMA en septembre 1984 devant le Tribunale civile di Roma.
Les requérantes n’avaient pas, et ne pouvaient pas avoir, de contrôle sur la durée de cette procédure.
Cette juridiction a refusé de saisir la Cour à titre préjudiciel.
Si elle l’avait fait, l’affaire aurait été éclaircie à ce stade.
Dans le cadre de ce renvoi, la Cour aurait nécessairement réexaminé la structure du règlement no 2499/82.
Ce faisant, elle aurait identifié la lacune dans ce règlement (comme le Tribunal l’a fait par la suite), à savoir que, si un État membre choisissait l’une des deux options possibles pour transmettre l’aide, les fonds réservés aux producteurs en tant que destinataires en dernier ressort étaient, dans des circonstances telles que celles de la présente espèce, remboursés à la Communauté au lieu d’être versés aux producteurs.
Pour être complète, je dois ajouter que les requérantes ont ensuite introduit un recours contre l’AIMA devant le juge national pour enrichissement sans cause 56.
Comme les requérantes l’ont ellesmêmes réalisé après avoir contacté la Commission et vérifié que les fonds résultant de la caution de l’Assedile avaient été transférés à la Commission par l’AIMA et comptabilisés en faveur du FEOGA 57, ce recours était également voué à l’échec: l’AIMA ne s’était pas enrichie injustement.
On pourrait soutenir que ce n’est qu’à cette date que le dernier faible espoir de succès auprès des juridictions nationales s’est éteint.
Il ne me paraît pas nécessaire ni approprié d’aller aussi loin.
Toutefois, en l’absence d’un renvoi préjudiciel donnant lieu à ce contrôle, ce n’est que lors de la clôture de la procédure nationale (l’arrêt de la Corte suprema di cassazione du 28 novembre 1994) que les quatre des cinq requérantes, qui avaient interjeté appel du jugement du Tribunale civile di Roma 55, ont su que leur tentative d’obtenir le paiement de l’aide communautaire qui leur était due par le biais des juridictions nationales était vouée à l’échec.
Il me semble que, aux fins de l’article 46 du statut de la Cour de justice, cette date constitue le point de départ approprié du délai.
56 — Le 16 février 1996: voir point 38 de l’arrêt du Tribunal, mentionné ci-dessus au point 34.
55 — Voir points 30 et 32 ci-dessus.
57 — Voir points 39 et 40 de l’arrêt du Tribunal.
Il me semble donc, en toute objectivité, que l’échec du pourvoi devant la Corte suprema di cassazione a marqué, pour les requérantes, la fin de toute chance réelle d’obtenir gain de cause devant les juridictions nationales 58.
C’est donc la date à laquelle le dommage subi pouvait être considéré comme «certain».
En effet, à ce stade, le dommage était à la fois imminent et prévisible, même s’il ne pouvait être déterminé avec précision 59.
En l’espèce, si les requérantes avaient introduit d’emblée un recours contre la Commission, cette dernière aurait très probablement estimé que la juridiction nationale était compétente, à la fois parce que l’aide communautaire dans le secteur agricole est payée normalement par l’organisme d’intervention national et parce qu’une procédure d’insolvabilité était en cours.
Dans ce contexte, le fait que la Commission ait continué à affirmer, même dans la procédure devant le Tribunal, que les procédures nationales offraient effectivement aux requérantes une voie de recours efficace me paraît significatif.
J’admets que la présente affaire ne correspond pas en tous points à la jurisprudence existante citée tant par le Tribunal dans son arrêt que par la Commission dans son pourvoi.
Toutefois, cette jurisprudence n’a pas été développée dans des circonstances analogues à celles ayant donné lieu à la présente espèce, dans laquelle la situation relève malheureusement à la fois de l’ordre juridique national et communautaire.
En revanche, le problème fondamental lié à la question de savoir lequel de ces deux ordres prime pour établir la juridiction compétente ne s’est pas encore posé dans la jurisprudence.
Si le moyen de défense tiré de la prescription devait être accueilli dans la présente affaire, cela reviendrait à priver les requérantes de l’accès aux tribunaux, et donc à la justice.
Ce résultat serait contraire au principe fondamental selon lequel le droit communautaire conduit à accorder une protection juridictionnelle efficace aux personnes auxquelles il confère des droits.
Les requérantes sont des personnes qui sont fondées à recevoir le paiement de l’aide communautaire pour le vin destiné à la distillation qu’elles ont livré à la DAI et qui ont été privées de leur argent en raison d’une lacune dans le règlement no 2499/82, dont le Tribunal a imputé la responsabilité à la Commission.
Il n’y a aucune contestation sur le fond.
Il serait, à mon avis, tout à fait injuste d’accueillir le moyen de défense tiré de la prescription dans les circonstances exceptionnelles de la présente affaire.
58 — Je garde à l’esprit, en disant cela, que les requérantes étaient conscientes du risque que le montant résultant de la perte de la caution serait un jour versé par l’AIMA à la Commission et comptabilisé en faveur du FEOGA.
Dans la procédure au principal, elles espéraient que la caution ne serait pas déclarée acquise et/ou que le juge national pourrait se laisser convaincre de prononcer une autre condamnation qui leur permettrait d’obtenir le paiement de l’aide.
Pour les raisons que j’ai évoquées, j’admets objectivement qu’elles ont eu raison de faire cette tentative.
En revanche, je considère que le recours contre l’AIMA pour enrichissement sans cause relève plus d’un acte désespéré.
Le montant exact des pertes des requérantes n’a pu être chiffré que lorsqu’elles ont récupéré, en leur qualité de créanciers privilégiés, une partie de leurs créances impayées par la DAI au terme de la procédure d’insolvabilité en 2000.
En conséquence, je propose de rejeter le pourvoi et de confirmer l’arrêt du Tribunal.
Conformément à l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Les requérantes ont conclu en ce sens.
Pour les raisons exposées ci-dessus, la Cour devrait, d’après moi:
— condamner la Commission des Communautés européennes aux dépens.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-51/05 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 7 février 2005,
Commission des Communautés européennes, représentée par Mme C. Cattabriga et M. L. Visaggio, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, les autres parties à la procédure étant:
C. Dore et G. Dore, avvocati, parties demanderesses en première instance,
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis (rapporteur), Mme R. Silva de Lapuerta, MM. J. Malenovský et T. von Danwitz, juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 22 novembre 2007,
rend le présent
Arrêt
Par son pourvoi, la Commission des Communautés européennes demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Cantina sociale di Dolianova e.a./Commission (T-166/98, Rec. p. II-3991, ciaprès l’«arrêt attaqué»), en tant que, par cet arrêt, celuici a condamné la Commission à réparer le préjudice subi par Cantina sociale di Dolianova Soc. coop. arl, Cantina Trexenta Soc. coop. arl, Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. arl, Cantina sociale S. Maria La Palma Soc. coop. arl et Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari (ci-après, ensemble, les «Cantine»), à la suite de la faillite de la Distilleria Agricola Industriale de Terralba (ci-après la «DAI»), du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré à l’article 9 du règlement (CEE) no 2499/82 de la Commission, du 15 septembre 1982, établissant les dispositions relatives à la distillation préventive pour la campagne viticole 1982/1983 (JO L 267, p. 16), le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement.
Le cadre juridique
L’article 5, paragraphe 1, du règlement novins destinés à la distillation.
Selon le huitième considérant du règlement no 2499/82, ce prix ne permet normalement pas une commercialisation aux conditions du marché des produits obtenus par la distillation.
2008 — AFFAIRE C-51/05 P caractérisé par le versement, de la part de l’organisme d’intervention, d’une aide fixe pour le vin distillé dont le montant est défini à l’article 6 dudit règlement.
Le prix minimal d’achat visé à l’article 5, paragraphe 1, premier alinéa, est payé par le distillateur au producteur au plus tard quatre-vingt-dix jours après l’entrée dans la distillerie [de la quantité totale de vin ou, le cas échéant, de chaque lot de vin].
L’organisme d’intervention verse au distillateur, au plus tard quatre-vingt-dix jours après la présentation de la preuve que la quantité totale du vin figurant dans le contrat a été distillée, l’aide visée à l’article 6, paragraphe 1, ainsi que, le cas échéant, la majoration du prix minimal d’achat visée à l’article 5, paragraphe 1, deuxième alinéa.
Le distillateur est tenu de fournir à l’organisme d’intervention la preuve qu’il a payé le prix minimal d’achat visé à l’article 5, paragraphe 1, premier alinéa, dans le délai visé au paragraphe 1 ainsi que, le cas échéant, la majoration dudit prix dans le délai visé au quatrième alinéa.
Si cette preuve n’est pas fournie dans les cent vingt jours suivant la date de présentation de la preuve visée au premier alinéa, les montants versés sont récupérés par l’organisme d’intervention. […]»
2499/82 prévoit:
Le distillateur, dans le cas visé à l’article 9 […], peut demander qu’un montant égal à l’aide visée à l’article 6, premier alinéa, lui soit versé à titre d’avance à condition qu’une caution égale à 110 % dudit montant soit constituée au nom de l’organisme d’intervention.
Cette caution est constituée sous forme d’une garantie donnée par un établissement répondant aux critères fixés par l’État membre dont relève l’organisme d’intervention.
L’avance est versée au plus tard quatre-vingt-dix jours après la présentation de la preuve de la constitution de la caution et, en tout cas, après la date à laquelle le contrat ou la déclaration a été agréé.
L’article 46 du statut de la Cour de justice dispose:
«Les actions contre les Communautés en matière de responsabilité non contractuelle se prescrivent par cinq ans à compter de la survenance du fait qui y donne lieu.
La prescription est interrompue, soit par la requête formée devant la Cour, soit par la demande préalable que la victime peut adresser à l’institution compétente des Communautés.
Dans ce dernier cas, la requête doit être formée dans le délai de deux mois prévu à l’article 230 du traité CE et à l’article 146 du traité CEEA; les dispositions de l’article 232, deuxième alinéa, du traité CE et de l’article 148, deuxième alinéa, du traité CEEA, respectivement, sont, le cas échéant, applicables.»
Les faits à l’origine du litige
Les faits à l’origine du litige, tels qu’exposés aux points 16 à 44 de l’arrêt attaqué, peuvent être résumés comme suit.
Les Cantine sont des coopératives viticoles productrices de vin en Sardaigne (Italie).
Dans le cadre de la distillation préventive pour la campagne 1982/1983, elles ont livré, entre les mois de janvier et de mars 1983, du vin à la DAI qui a été distillé dans le délai prescrit par les dispositions de l’article 4 du règlement no 2499/82.
Le délai de 90 jours imparti à la DAI par l’article 9, paragraphe 1, dudit règlement pour payer les Cantine a expiré au mois de juin 1983.
Le 22 juin 1983, la DAI a demandé à l’Azienda di Stato per gli interventi nel mercato agricolo (ci-après l’«AIMA») de procéder, en application de l’article 11 du règlement no 2499/82, au versement anticipé de l’aide communautaire pour le vin qui avait été livré et distillé.
À cette fin, la DAI a constitué la caution prescrite par cette disposition, égale à 110 % du montant de cette aide, au moyen d’une police émise par l’Assicuratrice Edile SpA (ci-après l’«Assedile») en faveur de l’AIMA.
Le 10 août 1983, l’AIMA a procédé au versement de l’avance demandée en faveur de la DAI, conformément audit article 11.
En raison de difficultés financières, la DAI s’est abstenue de payer, selon le cas en totalité ou en partie, les producteurs, dont les Cantine, qui avaient livré le vin destiné à la distillation.
En octobre 1983, la DAI a demandé l’admission à la procédure de l’administration contrôlée prévue par la législation italienne sur les faillites.
La juridiction saisie par la suite, à savoir le Tribunale di Oristano (Italie), ayant fait droit à cette demande, la DAI a suspendu l’ensemble de ses paiements, y compris ceux restant dus aux producteurs qui lui avaient livré le vin.
L’AIMA a demandé à la DAI la restitution de l’aide communautaire, déduction faite des sommes régulièrement versées aux producteurs susvisés, au motif que la DAI ne lui avait pas fourni, dans le délai prescrit à l’article 9, paragraphe 2, du règlement
no 2499/82, la preuve du paiement aux autres producteurs du prix minimal d’achat du vin dans le délai de 90 jours après l’entrée dans la distillerie prévu à l’article 9, para- graphe 1, de ce règlement.
À défaut de restitution de cette aide par la DAI, l’AIMA a demandé à l’Assedile de lui verser le montant de la caution.
Sur demande de la DAI, le Pretore di Terralba (Italie) a rendu, le 26 juillet 1984, une ordonnance de référé interdisant à l’Assedile de payer la caution à l’AIMA.
Il a imparti à la DAI un délai de 60 jours pour engager une action au fond.
Au mois de septembre 1984, la DAI a engagé une telle action devant le Tribunale civile di Roma (Italie).
Elle a notamment conclu à ce que ledit tribunal constate que les producteurs étaient les destinataires en dernier ressort de la caution constituée auprès de l’Assedile, dans la limite des sommes restant à leur verser.
Elle a soutenu que cette caution était destinée à garantir le paiement du prix minimal d’achat aux producteurs, au prorata de la production livrée, en cas d’inexécution de ses obligations par le distillateur.
Elle a suggéré de saisir la Cour de questions préjudicielles en interprétation des règlements communautaires applicables.
Les Cantine, une autre coopérative viticole et un consortium de coopératives viticoles sont intervenus dans la procédure en se ralliant à la thèse de la DAI.
Ils ont soutenu que les sommes faisant l’objet de la caution constituée auprès de l’Assedile leur revenait au prorata du vin livré et ont, dès lors, demandé au Tribunale civile di Roma de dire pour droit que l’Assedile était tenue de leur verser le montant de leurs créances impayées détenues sur la DAI et, à titre subsidiaire, que l’AIMA était tenue de leur verser ces sommes.
Entre-temps, par jugement du 27 février 1986, le Tribunale di Oristano a prononcé la faillite de la DAI.
Dans son jugement du 27 janvier 1989, le Tribunale civile di Roma a, en substance, déclaré que les prétentions avancées par les coopératives intervenues au soutien de la DAI étaient dénuées de fondement, constatant notamment que le règlement
2008 — AFFAIRE C-51/05 P no 2499/82 était aisé à interpréter, tout comme les clauses contractuelles concernant la garantie donnée par l’Assedile en faveur de l’AIMA, et qu’il n’était donc pas néces- saire de déférer une question préjudicielle à la Cour.
Après avoir exclu tout prétendu droit de ces coopératives à percevoir le montant de la caution constituée auprès de l’Assedile, le Tribunale civile di Roma a estimé que la procédure de faillite de la DAI constituait le cadre approprié pour que lesdites coopératives puissent obtenir le paiement de leurs créances.
Le 27 septembre 1989, les Cantine, à l’exception de la Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari, ont interjeté appel contre ce jugement devant la Corte d’appello di Roma (Italie).
Par arrêt du 19 novembre 1991, cette dernière a jugé la demande irrecevable, au motif que celles-ci avaient notifié l’acte introductif d’appel non pas à l’administrateur judiciaire de la DAI, mais à la DAI elle-même, alors en faillite, et qu’elles n’avaient ensuite pas renouvelé correctement la notification dans le délai qui leur avait été fixé.
Dans l’intervalle, le 16 janvier 1990, l’Assedile a payé les sommes dues à l’AIMA.
Les Cantine ont fait procéder régulièrement à l’inscription de leurs créances au passif de la DAI dans le cadre de la procédure de faillite diligentée à son endroit et, à l’issue de cette procédure, en 2000, elles ont participé au partage en qualité de créanciers privilégiés.
Elles ont obtenu lors de ce partage le paiement de leurs créances admises envers la DAI à concurrence de 39 % de leur montant.
Par lettre du 22 janvier 1996, les Cantine ont demandé à l’AIMA d’honorer les créances qu’elles détenaient sur la DAI, en soutenant que l’AIMA s’était illégitimement enrichie par la perception de la caution constituée auprès de l’Assedile.
L’AIMA a rejeté cette réclamation en faisant observer que cette caution lui revenait
et que les producteurs ne disposaient contre elle d’aucune action directe pour réaliser les créances qu’ils détenaient sur la DAI.
Le 16 février 1996, les Cantine ont engagé devant le Tribunale civile di Cagliari (Italie) une action contre l’AIMA sur le fondement de l’enrichissement sans cause, cette procédure ayant toutefois été suspendue par la suite en vue de trouver un accord à l’amiable entre les parties.
Le 13 novembre 1996, les Cantine ont adressé une plainte à la Commission, dans laquelle elles dénonçaient la prétendue violation par l’AIMA de la réglementation communautaire, en particulier du règlement no 2499/82, et demandaient notamment à la Commission d’inviter l’AIMA et la République italienne à leur rembourser les montants qu’elles n’avaient pas perçus au titre des aides communautaires pour la campagne viticole 1982/1983.
Par lettre du 25 juin 1997, la Commission a indiqué aux Cantine que l’Assedile avait versé le montant de la caution constituée auprès d’elle, augmenté des intérêts, à l’AIMA le 16 janvier 1990.
Ensuite, par lettre du 8 décembre 1997, elle les a informées du fait que l’AIMA avait encaissé le montant de cette caution en février 1991 et que celleci l’avait comptabilisé en faveur du Fonds européen d’orientation et de garantie agricole (FEOGA) lors de l’exercice 1991.
Par lettre du 23 janvier 1998, parvenue à la Commission le 5 février suivant, les Cantine ont demandé à cette institution de leur verser la somme correspondant au montant des créances qu’elles détenaient sur la DAI, au motif que la caution acquise par l’AIMA avait été restituée au FEOGA.
Elles ont fait valoir qu’il découlait de la finalité du règlement no 2499/82 visant à favoriser les producteurs de vin que ceux-ci devaient être considérés comme les destinataires effectifs et uniques de l’aide prévue par ce règlement.
Par lettre du 31 juillet 1998, signée par le directeur général de la direction générale de l’agriculture de la Commission et parvenue aux Cantine le 14 août 1998, la Commission a rejeté cette demande.
Elle a fait valoir que, en l’espèce, l’aide bénéficiait en premier lieu au distillateur afin de lui permettre de compenser le prix d’achat élevé du vin.
La caution aurait été constituée auprès de l’Assedile en faveur de l’AIMA et les producteurs ne pourraient prétendre à aucun droit sur son montant.
Dans cette même lettre, la Commission a, par ailleurs, fait observer que l’agrément par l’AIMA des contrats conclus entre les Cantine et la DAI ne modifiait pas la nature privée de ces contrats, de sorte que les prétendues obligations de la Commission envers les Cantine seraient de nature extracontractuelle.
En conséquence, toute action contre la Communauté européenne serait désormais prescrite, en application de l’article 46 du statut de la Cour de justice, le montant de la caution constituée auprès de l’Assedile ayant été versé à l’AIMA le 16 janvier 1990 et restitué au FEOGA au cours de l’exercice 1991.
La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 12 octobre 1998, les Cantine ont introduit un recours tendant, en premier lieu, à l’annulation de la lettre de la Commission du 31 juillet 1998 au titre de l’article 173 du traité CE (devenu, après modification, article 230 CE), en deuxième lieu, à la constatation d’une carence de ladite institution contraire à l’article 175 du traité CE (devenu article 232 CE) qui serait constituée par le fait que celleci s’est abstenue d’adopter une décision concernant l’octroi, à leur profit, de l’aide communautaire qui aurait dû leur être versée par la DAI et, en troisième lieu, à la condamnation de la Commission sur le fondement de l’enrichissement sans cause et/ou en application de l’article 178 du traité CE (devenu article 235 CE), à leur verser des indemnités d’un montant équivalent aux montants de leurs créances impayées détenues sur la DAI.
La Commission a conclu au rejet du recours comme irrecevable et, à titre subsidiaire, comme non fondé.
Par l’arrêt attaqué, le Tribunal a rejeté en tant qu’irrecevables les demandes des Cantine visant à obtenir l’annulation de la lettre de la Commission du 31 juillet 1998 et la constatation de la carence de l’institution, respectivement, aux points 80 et 83 de celui-ci.
Il a également rejeté, au point 84 dudit arrêt, la demande tendant à la condamnation de la Commission sur le fondement de l’enrichissement sans cause.
En revanche, le Tribunal a jugé, au point 150 de l’arrêt attaqué, que la demande en indemnité présentée en application de l’article 235 CE était recevable et déclaré, au point 1 du dispositif dudit arrêt, que «[l]a Commission est tenue de réparer le préjudice subi par les [Cantine], à la suite de la faillite de la [DAI], du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré par l’article 9 du règlement [no2499/82], le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement».
En particulier, s’agissant de la recevabilité de la demande présentée en application de l’article 235 CE, le Tribunal a, dans le cadre du moyen soulevé par la Commission et tiré de la prescription de l’action en responsabilité non contractuelle de la Communauté, d’abord rappelé, au point 129 de l’arrêt attaqué, que le délai de prescription prévu à l’article 46 du statut de la Cour de justice ne saurait commencer à courir avant que ne soient réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation, à savoir l’existence d’un comportement illégal des institutions communautaires, la réalité du préjudice allégué et l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
Le Tribunal a ensuite précisé, au point 130 dudit arrêt, que, s’agissant d’un cas comme en l’espèce où la responsabilité de la Communauté découle d’un acte normatif, le délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont subi un préjudice certain.
Le Tribunal a dès lors jugé, au point 131 de l’arrêt attaqué, que, en l’occurrence, le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire avait été subi de manière certaine par les Cantine.
Il a relevé, au point 132 dudit arrêt, qu’il était constant, en l’espèce, que les dernières livraisons de vin des Cantine avaient eu lieu au mois de mars 1983 et que le prix minimal d’achat du vin aurait dû leur être payé par la DAI, en application de l’article 9, paragraphe 1, du règlement no 2499/82, au plus tard 90 jours après l’entrée du vin dans la distillerie, c’est-à-dire au plus tard à la fin du mois de juin 1983.
Au point 133 de l’arrêt attaqué, le Tribunal a toutefois jugé que, dans les circonstances particulières de ce litige, le préjudice subi par les Cantine à la fin du mois de juin 1983, du fait de l’absence totale ou partielle de paiement du prix minimal d’achat du vin dans le délai prescrit, ne saurait être considéré comme présentant dès cette date un caractère certain, c’est-à-dire comme étant imminent et prévisible.
Le Tribunal a ajouté, aux points 136 et 145 de l’arrêt attaqué, que, aux fins de l’appréciation de ce caractère certain, il y avait lieu de prendre en considération les procédures, engagées par la DAI devant les juridictions italiennes, concernant spécifiquement le sort de la caution constituée auprès de l’Assedile, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles de l’espèce dans lesquelles il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte, avant l’issue de ces procédures, qu’il ne pourrait obtenir le paiement des aides en cause au moyen de ladite caution devant le juge national.
Au point 146 de l’arrêt attaqué, le Tribunal a considéré que, en l’occurrence, le bénéficiaire de la caution constituée auprès de l’Assedile n’a été déterminé de manière définitive par les juridictions nationales qu’à la suite de l’arrêt de la Corte suprema di cassazione du 28 novembre 1994 et que, par conséquent, le préjudice subi par les Cantine ne pouvait pas présenter de caractère certain avant cette date.
Le Tribunal a conclu, au point 147 dudit arrêt, que le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne pouvait pas commencer à courir avant le 28 novembre 1994, de sorte que la demande présentée en application de l’article 235 CE, formée en 1998, ne pouvait être considérée comme tardive.
Il a dès lors déclaré, au point 148 de l’arrêt attaqué, que le moyen tiré de la prescription soulevé par la Commission devait être rejeté et, au point 150 dudit arrêt, que ladite demande était recevable.
Les conclusions des parties devant la Cour
La Commission demande à la Cour:
— d’annuler l’arrêt attaqué en tant qu’il fait droit au recours en indemnité formé contre elle;
— en statuant définitivement sur le litige, de rejeter ce recours comme irrecevable, et
— de condamner les Cantine aux dépens de la présente instance et de celle engagée devant le Tribunal.
— à titre subsidiaire, au cas où le pourvoi serait accueilli, de confirmer l’arrêt attaqué en tant qu’il condamne la Commission au titre de la réparation des dommages, en rejetant l’exception de prescription soulevée par cette dernière, et
— de condamner la Commission aux dépens.
Sur le pourvoi
À l’appui de son pourvoi, la Commission soulève un seul moyen, tiré de la violation, aux points 129 à 150 de l’arrêt attaqué, de l’article 46 du statut de la Cour de justice et du principe de sécurité juridique.
Argumentation des parties
La Commission relève qu’une jurisprudence constante de la Cour et du Tribunal pose le principe selon lequel le délai de prescription de cinq ans de l’action en responsabilité non contractuelle dirigée contre la Communauté, prévu à l’article 46 du statut de la Cour de justice, ne commence à courir qu’à partir du moment où le dommage à réparer s’est concrétisé.
Dans l’hypothèse où ladite responsabilité trouverait sa source dans un acte normatif, ce délai de prescription ne pourrait commencer à courir qu’à partir du moment où les intéressés ont dû subir un préjudice certain.
En particulier, la Commission reproche au Tribunal de ne pas avoir tenu compte, dans l’arrêt attaqué, du fait que, depuis 1983, le règlement no 2499/82 avait concrè- tement occasionné un préjudice aux Cantine, en ne prévoyant pas la possibilité de verser directement l’aide communautaire au producteur en cas d’insolvabilité du distillateur.
Le point de départ dudit délai de prescription aurait donc dû être fixé au jour où, en raison de l’insolvabilité de la DAI, ces dernières n’ont pas pu obtenir le paiement de ladite aide dans le délai de 90 jours après l’entrée du vin dans la distillerie prévu par ledit règlement.
Selon la Commission, le Tribunal a, au contraire, fondé son arrêt sur la perception que les Cantine auraient eue des effets préjudiciables du règlement no 2499/82.
À cet égard, elle soutient que le Tribunal, estimant insuffisante la circonstance que les Cantine savaient qu’elles avaient subi un préjudice découlant de l’application de ce règlement, a jugé nécessaire qu’il y ait un élément totalement subjectif, à savoir la prise de conscience par celles-ci de ne pouvoir obtenir satisfaction qu’au moyen
d’une action en responsabilité intentée contre la Commission, après l’échec, en l’espèce, de leurs tentatives pour obtenir auprès des juridictions nationales le versement de l’aide communautaire par l’attribution à leur profit de la caution constituée auprès de l’Assedile.
La Commission fait valoir, également, que l’arrêt attaqué n’est pas même conforme aux principes énoncés dans l’arrêt de la Cour du 7 novembre 1985, Adams/Commission (145/83, Rec. p. 3539).
Elle considère que les Cantine ne sauraient se prévaloir de cet arrêt, dès lors qu’il prend en compte la méconnaissance involontaire du fait à l’origine du préjudice.
Or, ainsi qu’il est constaté aux points 139 et 140 de l’arrêt attaqué, il n’y aurait aucun doute sur le fait que les Cantine avaient connaissance des modalités du règlement no 2499/82.
La Commission reproche, en outre, au Tribunal d’avoir méconnu, dans l’arrêt attaqué, l’exigence de sécurité juridique requise pour l’application des délais de prescription.
En effet, rattacher la détermination du point de départ du délai de cinq ans, visé à l’article 46 du statut de la Cour de justice, à la perception subjective que toute partie intéressée peut avoir de la certitude du préjudice subi reviendrait à laisser à la discrétion de la partie lésée le pouvoir de décider du moment où l’action en responsabilité serait finalement éteinte.
La Commission ajoute, à cet égard, que les procédures d’appel et de cassation intentées par les Cantine n’ont, au demeurant, en rien permis, en l’espèce, d’influencer leur conviction à propos du caractère certain du préjudice.
La Commission relève, par ailleurs, que le Tribunal a entaché son arrêt d’une contradiction de motifs.
En effet, celuici aurait, d’une part, refusé de considérer l’épuisement des voies de recours internes comme une condition de recevabilité de l’action en responsabilité non contractuelle introduite par les Cantine contre la Commission et, d’autre part, lié le point de départ du délai de prescription applicable à cette action à la date d’un arrêt définitif rendu au niveau national, en l’occurrence celui de la Corte suprema di cassazione du 28 novembre 1994.
Les Cantine, quant à elles, soutiennent que le pourvoi est non fondé et que le Tribunal a correctement conclu, dans l’arrêt attaqué, que les conditions relatives à
2008 — AFFAIRE C-51/05 P l’introduction d’une action en responsabilité intentée contre la Commission n’étaient pas réunies tant que le litige engagé devant les juridictions nationales n’était pas réglé par l’arrêt de la Corte suprema di cassazione.
Les Cantine considèrent qu’il leur était nécessaire d’attendre l’issue du contentieux au niveau national avant de saisir les autorités communautaires, compte tenu notamment de l’absence, en l’espèce, de toute norme réglementant la situation du distillateur insolvable.
À cet égard, elles ajoutent que le Tribunal aurait certainement rejeté leur action en responsabilité au motif que les voies de recours internes n’avaient pas été épuisées.
Selon les Cantine, aucune prescription n’est donc acquise, car le délai de prescription de l’action en responsabilité non contractuelle intentée contre la Commission n’a commencé à courir qu’à partir du rejet par la Corte suprema di cassazione de leur recours, donnant ainsi au jugement du Tribunale civile di Roma la force de chose jugée.
Par ailleurs, les Cantine rétorquent à la Commission que son argumentation selon laquelle l’arrêt attaqué recèlerait une contradiction en ce qui concerne la recevabilité de l’action en responsabilité non contractuelle intentée contre la Commission et le point de départ du délai de prescription applicable à cette action est, en tout état de cause, infondée parce qu’elle reposerait sur la juxtaposition de deux parties de cet arrêt relatives à des notions juridiques et à des faits différents.
Dans l’hypothèse où la Cour accueillerait favorablement les arguments de la Commission concernant la prescription de l’action en responsabilité non contractuelle intentée contre la Commission et où elle devrait fixer un nouveau point de départ du délai de prescription de cette action, les Cantine soutiennent que ce délai ne pourrait commencer à courir contre elles avant que l’enrichissement sans cause de la Communauté ne se soit réalisé par la rétrocession de la caution constituée auprès de l’Assedile, effectuée en 1991, par l’AIMA au FEOGA.
Les Cantine font valoir qu’elles n’ont appris cette rétrocession au FEOGA et, partant, l’enrichissement sans cause de la Communauté qu’après avoir reçu la lettre de la Commission du 8 décembre 1997.
Le délai de prescription de ladite action devrait donc courir à partir de cette date.
Les Cantine se prévalent, à cet égard, d’une jurisprudence constante de la Cour et, en particulier, de l’arrêt Adams/Commission, précité, selon lequel aucune prescription ne peut être opposée à la victime d’un dommage qui n’a pu prendre connaissance du fait générateur de celuici qu’à une date tardive et qui n’a conséquemment pas pu disposer d’un délai raisonnable pour former un recours.
Les Cantine soulignent également qu’elles n’ont cessé de protéger leurs droits, en s’adressant à l’AIMA pour obtenir le paiement de leurs créances sur la DAI au moyen de la caution constituée auprès de l’Assedile et par la suite à la Commission pour dénoncer l’irrégularité commise par l’AIMA.
Aucun retard coupable ne pourrait donc leur être imputé en l’espèce.
Appréciation de la Cour
Il convient de rappeler, à titre liminaire, que le droit d’introduire une action devant la juridiction communautaire ne saurait être exercé que dans les conditions prévues à cet égard par les dispositions régissant chaque recours spécifique, en l’occurrence le recours en indemnité visé à l’article 235 CE.
Par voie de conséquence, ce droit n’a pu être exercé valablement devant le Tribunal que si ce dernier a correctement fait application, notamment, des dispositions régissant les règles de prescription propres audit recours (voir, en ce sens, ordonnance du 18 juillet 2002, Autosalone Ispra dei Fratelli Rossi/Commission, C-136/01 P, Rec. p. I-6565, point 26).
Conformément à l’article 46 du statut de la Cour de justice, les actions contre la Communauté en matière de responsabilité non contractuelle se prescrivent cinq ans après la survenance du fait qui y donne lieu.
Le délai de prescription de cinq ans visé à ladite disposition commence à courir lorsque sont réunies toutes les conditions auxquelles se trouve subordonnée l’obligation de réparation et notamment lorsque le dommage à réparer s’est concrétisé.
Dès lors, s’agissant des cas, comme en l’espèce, où la responsabilité de la Communauté trouve sa source dans un acte normatif, ce délai de prescription ne saurait commencer à courir avant que les effets dommageables de cet acte ne se soient produits et, partant, avant le moment où les intéressés ont dû subir un préjudice certain (voir,
En l’occurrence, le Tribunal a jugé, au point 131 de l’arrêt attaqué, que le délai de prescription avait commencé à courir à partir du moment où le préjudice résultant de l’absence totale ou partielle de versement de l’aide communautaire en cause avait été subi de manière certaine par les Cantine.
Il a en outre relevé, au point 132 dudit arrêt, qu’il était constant que ce versement aurait dû leur être octroyé par la DAI au plus tard à la fin du mois de juin 1983, en application de l’article 9, paragraphe 1, du règlement no 2499/82.
Toutefois, dans les circonstances particulières de ce litige, le Tribunal n’a pas estimé, au point 133 de l’arrêt attaqué, que le préjudice subi par les Cantine à la fin du mois de juin 1983 devait être considéré comme présentant, dès cette date, un caractère certain, c’est-à-dire comme étant imminent et prévisible.
Aux fins de l’appréciation du caractère certain du préjudice, le Tribunal a jugé, aux points 136 et 145 de l’arrêt attaqué, qu’il y avait lieu de prendre en considération les procédures, engagées par la DAI devant les juridictions italiennes, concernant spécifiquement le sort de la caution constituée auprès de l’Assedile, compte tenu de la complexité du système instauré par le règlement no 2499/82 et des circonstances exceptionnelles de l’espèce dans lesquelles il était extrêmement difficile, pour un opérateur économique prudent et avisé, de se rendre compte, avant l’issue de ces procédures, qu’il ne pourrait obtenir le paiement des aides en cause au moyen de cette caution devant le juge national.
Le Tribunal a dès lors conclu, aux points 145 à 147 de l’arrêt attaqué, que ce n’était qu’à la suite de l’arrêt de la Corte suprema di cassazione du 28 novembre 1994 que les Cantine avaient pu se rendre compte qu’elles n’obtiendraient pas le versement des aides en cause au moyen de ladite caution et que, partant, le préjudice subi par celles-ci ne pouvait pas présenter de caractère certain avant cette date, de sorte que le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice ne saurait commencer à courir avant celle-ci.
À cet égard, il y a lieu de constater que, en procédant de la sorte, le Tribunal a adopté une approche subjective de la réunion des conditions d’engagement de la responsabilité non contractuelle de la Communauté, selon laquelle le préjudice occasionné par un acte normatif illégal ne saurait être considéré comme certain tant que la partie prétendument lésée ne le perçoit pas comme tel.
En effet, dans l’arrêt attaqué, le Tribunal a fait dépendre l’appréciation du caractère certain du dommage causé aux Cantine de la prise de conscience par celles-ci qu’elles n’obtiendraient pas réparation de leur préjudice devant les juridictions nationales.
Or, les conditions auxquelles se trouve subordonnée l’obligation de réparation des dommages visés à l’article 288, deuxième alinéa, CE, et, partant, les règles de prescription qui régissent les actions tendant à la réparation desdits dommages, ne sauraient être fondées sur des critères autres que strictement objectifs.
En effet, s’il en allait différemment, cela risquerait de porter atteinte au principe de sécurité juridique sur lequel s’appuient précisément les règles de prescription et qui exige que les règles du droit communautaire soient claires et précises, afin que les intéressés puissent s’orienter dans des situations et des relations juridiques relevant de l’ordre juridique communautaire (voir, notamment, arrêt du 15 février 1996, Duff e.a., C-63/93, Rec. p. I-569, point 20).
En outre, il convient de relever qu’empêcher le délai de prescription de l’action en responsabilité non contractuelle de la Communauté de commencer à courir aussi longtemps que la partie prétendument lésée n’a pas personnellement acquis la conviction d’avoir subi un préjudice a pour conséquence de faire varier le moment de l’extinction de ladite action selon la perception individuelle que pourrait avoir chaque partie de la réalité du dommage, ce qui s’inscrit en contradiction avec l’exigence de sécurité juridique nécessaire pour l’application des délais de prescription.
À cet égard, il y a également lieu d’observer que la Cour a réfuté la thèse selon laquelle le délai de prescription visé à l’article 46 du statut de la Cour de justice ne commencerait à courir qu’à compter du moment où la victime a une connaissance précise et circonstanciée des faits de la cause, la connaissance des faits ne figurant pas au nombre des éléments qui doivent être réunis pour faire courir le délai de prescription (voir ordonnance Autosalone Ispra dei Fratelli Rossi/Commission, précitée, point 31).
L’appréciation subjective de la réalité du dommage ne saurait ainsi être prise en considération dans la détermination du point de départ du délai de prescription de l’action en responsabilité non contractuelle de la Communauté.
Il s’ensuit que, dans l’arrêt attaqué, le Tribunal ne pouvait établir le caractère certain du préjudice occasionné aux Cantine et, partant, déterminer le point de départ du délai de prescription de leur action en responsabilité en s’appuyant sur la perception que celles-ci avaient eue des effets dommageables du règlement no 2499/82.
Le Tribunal aurait dû, au contraire, se fonder pour cela sur des critères exclusivement objectifs.
C’est précisément sur de tels critères que la Cour s’est déjà basée pour fixer la date de départ du délai de prescription prévu à l’article 46 du statut de la Cour de justice.
En effet, ainsi qu’il ressort du point 33 de l’arrêt Holcim (Deutschland)/Commission, précité, la Cour a jugé que ledit délai commence à courir à partir du moment où le préjudice pécuniaire subi par la victime s’est effectivement réalisé.
Il en résulte donc que le déclenchement de ce délai est lié à la perte objective concrètement occasionnée dans le patrimoine de la partie prétendument lésée.
En l’occurrence, le Tribunal aurait ainsi dû, dans l’arrêt attaqué, faire courir le délai de prescription de cinq ans de l’action en responsabilité introduite devant lui par les Cantine, en application de l’article 235 CE, à compter de la date à laquelle le dommage causé par le règlement no 2499/82 s’est objectivement matérialisé en provoquant une perte dans le patrimoine de celles-ci.
Le Tribunal aurait, en particulier, dû juger que ledit délai de prescription avait commencé à courir à partir du moment où l’application du régime illégal de versement des aides communautaires prévu à l’article 9 du règlement no 2499/82 avait effectivement et objectivement occasionné un préjudice aux Cantine en ne leur garantissant pas le versement direct de l’aide communautaire lors de l’insolvabilité de la DAI.
Ce moment aurait ainsi dû être fixé au jour où ces dernières n’ont pas pu obtenir ledit versement dans le délai de 90 jours après l’entrée du vin dans la distillerie visé à ladite disposition, c’est-à-dire à la fin du mois de juin 1983, ainsi qu’il ressort notamment du point 132 de l’arrêt attaqué.
Or, en jugeant, au point 147 de l’arrêt attaqué, que le délai de prescription prévu à l’article 46 du statut de la Cour de justice ne pouvait commencer à courir avant le 28 novembre 1994 et, dès lors, en déclarant, au point 150 dudit arrêt, recevable, car
non tardive, l’action en responsabilité introduite devant lui le 12 octobre 1998, soit plus de quinze ans après la réalisation effective du préjudice, le Tribunal a fait une application erronée des dispositions régissant les règles de prescription visées audit article.
Par ailleurs, il y a lieu d’écarter l’argumentation des Cantine fondée sur l’arrêt Adams/Commission, précité, dans lequel la Cour a jugé que la prescription ne saurait être opposée à la victime d’un dommage qui n’aurait pu prendre connaissance du fait générateur de celuici qu’à une date tardive.
En effet, contrairement à l’affaire ayant donné lieu à cet arrêt, les Cantine ne sauraient prétendre, en l’occurrence, ne pas avoir eu connaissance, dès la fin du mois de juin 1983, du fait générateur de leur préjudice, puisqu’il leur était parfaitement connu, dès cette époque, que l’article 9 du règlement no 2499/82 ne leur assurait aucunement le versement direct de l’aide communautaire en cause en cas d’insolvabilité du distillateur.
Il convient, en outre, d’ajouter que le fait pour les Cantine d’être intervenues dans la procédure relative à la caution engagée par la DAI devant les juridictions italiennes ne les empêchait pas d’introduire parallèlement une action en responsabilité devant la Cour en application de l’article 235 CE.
Cette dernière disposition attribue précisément aux juridictions communautaires une compétence exclusive pour connaître des actions en réparation, au titre de l’article 288, deuxième alinéa, CE, dirigées contre la Communauté (voir, notamment, arrêt du 27 septembre 1988, Asteris e.a., 106/87 à 120/87, Rec. p. 5515, point 15).
Enfin, il y a lieu de relever, ainsi qu’il ressort du libellé même de l’article 46 du statut de la Cour de justice, qu’un recours intenté devant une juridiction nationale ne saurait constituer un acte interruptif de la prescription de l’action en indemnité au titre de l’article 235 CE (voir, en ce sens, ordonnance Autosalone Ispra dei Fratelli Rossi/Commission, précitée, point 56).
Il s’ensuit que, pareillement, l’introduction d’un recours au niveau national ne saurait différer le point de départ du délai de prescription de ladite action.
Il résulte de l’ensemble des considérations qui précèdent qu’il y a lieu d’annuler l’arrêt attaqué en tant qu’il a déclaré recevable l’action en responsabilité non contractuelle
Sur le recours devant le Tribunal
Conformément à l’article 61, premier alinéa, seconde phrase, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême sur le litige, lorsque celuici est en état d’être jugé.
Il convient de relever que tel est le cas en l’espèce.
S’agissant de la demande des Cantine visant à condamner la Commission, en application de l’article 235 CE, à leur verser des indemnités d’un montant équivalent aux montants de leurs créances sur la DAI restées impayées, elle ne saurait être accueillie pour les motifs énoncés aux points 63 à 66 du présent arrêt.
En effet, ainsi qu’il ressort en particulier du point 65 du présent arrêt, le délai de prescription de cinq ans prévu à l’article 46 du statut de la Cour de justice a commencé à courir dès la fin du mois de juin 1983, de sorte que ladite demande en indemnité au titre de l’article 235 CE, formée en 1998, doit être considérée comme prescrite et, partant, rejetée comme irrecevable.
En conséquence, dès lors que, dans l’arrêt attaqué, le Tribunal a déjà rejeté en tant qu’irrecevables les demandes des Cantine visant à obtenir l’annulation de la lettre de la Commission du 31 juillet 1998 et la constatation de la carence de ladite institution, ainsi que leur demande tendant à la condamnation de la Commission sur le fondement de l’enrichissement sans cause, le recours des Cantine dans l’affaire T-166/98 doit être rejeté dans son ensemble.
Sur les dépens
Aux termes de l’article 122 du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, de ce règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 dudit règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation des Cantine et celles-ci ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens afférents à la présente instance et à celle engagée devant le Tribunal.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 23 novembre 2004, Cantina sociale di Dolianova e.a./Commission (T‑166/98), est annulé en tant qu’il a déclaré recevable l’action en responsabilité non contractuelle intentée par Cantina sociale di Dolianova Soc. coop. arl, Cantina Trexenta Soc. coop. arl, Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. arl, Cantina sociale S. Maria La Palma Soc. coop. arl et Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari et condamné la Commission des Communautés européennes à réparer le préjudice subi par celles-ci, à la suite de la faillite de la Distilleria Agricola Industriale de Terralba, du fait de l’absence de mécanisme susceptible de garantir, sous le régime instauré à l’article 9 du règlement (CEE) no 2499/82 de la Commission, du 15 septembre 1982, établissant les dispositions relatives à la distillation préventive pour la campagne viticole 1982/1983, le versement aux producteurs concernés de l’aide communautaire prévue par ce règlement.
2) Le recours dans l’affaire T‑166/98 est rejeté.
3) Cantina sociale di Dolianova Soc. coop. arl, Cantina Trexenta Soc. coop. arl, Cantina sociale Marmilla — Unione viticoltori associati Soc. coop. arl, Cantina sociale S. Maria La Palma Soc. coop. arl et Cantina sociale del Vermentino Soc. coop. arl Monti-Sassari sont condamnées aux dépens afférents à la présente instance et à celle engagée devant le Tribunal de première instance des Communautés européennes.
Commission des Communautés européennes contre République française
«Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Agriculture — Harmonisation des législations — Échanges intracommunautaires de semence bovine de race pure
Libre circulation des personnes — Liberté d’établissement — Libre prestation des services — Restrictions
territoire de l’État concerné, des activités de distribution et de mise en place de semence bovine.
La circonstance que ces mesures sont indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne fait pas obstacle à cette constatation, étant donné que de telles mesures nationales, même applicables sans discrimination tenant à la nationalité, sont susceptibles de gêner ou de rendre moins attrayant l’exercice par les ressortissants communautaires, y compris ceux de l’État membre auteur de la mesure, d’une liberté fondamentale garantie par le traité telle que la liberté d’établissement.
L’exclusivité géographique conférée par un État membre à des centres de mise en place agréés pour fournir le service d’insémination artificielle des bovins sur un territoire donné limitant le nombre global d’opérateurs auxquels il est permis d’ouvrir et de gérer de tels centres sur le territoire de cet État et la durée indéterminée de cette exclusivité représentent une entrave à l’accès d’autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination.
La circonstance que les zones géographiques sur lesquelles porte cette exclusivité puissent faire l’objet d’ajustement ou de division ne saurait avoir une incidence sur cette appréciation.
À défaut de pouvoir acquérir des droits sur une zone géographique donnée, un opérateur ayant comme objectif d’exercer des activités dans le secteur de l’insémination artificielle a l’obligation de conclure une convention avec le centre de mise en place territorialement compétent, afin d’obtenir une licence d’inséminateur.
Or, dès lors que la conclusion d’une telle convention dépend des présidents des centres agréés, une telle obligation est susceptible de faire échec à la réalisation d’un tel objectif.
De telles mesures rendent difficile, voire impossible ou, en tout cas, moins attrayant l’exercice de la liberté d’établissement en vue de poursuivre, sur le
Le fait, pour un État membre, d’exiger des prestataires transfrontaliers voulant pratiquer l’insémination artificielle des bovins sur le territoire de cet État l’obtention d’une licence d’inséminateur et le fait d’imposer, après l’obtention de cette licence, que les opérateurs ne puissent effectuer la mise en place de la semence bovine que sous l’autorité d’un centre d’insémination territorialement compétent constituent, indépendamment des conditions de délivrance de ladite licence, une restriction à la libre prestation des services, car ces exigences sont susceptibles de gêner ou de rendre moins attrayante la prestation du service d’insémination par des opérateurs établis
COMMISSION / FRANCE et opérant déjà légitimement dans d’autres États membres.
Or, une raison impérieuse d’intérêt général ne peut être invoquée s’il existe une harmonisation communautaire prévoyant des mesures nécessaires pour assurer la protection du même intérêt.
Dès lors, l’objectif de protection du patrimoine génétique des bovins de race pure par des exigences généalogiques nationales ne saurait justifier des entraves aux échanges intracommunautaires de semence de tels bovins non prévues par la réglementation communautaire d’harmonisation du domaine concerné.
Il en va de même en ce qui concerne l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs.
En effet, même si les éleveurs disposent de la faculté de faire commander par le centre dont ils dépendent des semences spécifiques provenant d’un producteur établi dans un autre État membre, l’obligation de stockage de ces semences dans ledit centre, après leur expédition, est susceptible de gêner ou de rendre moins attrayante la prestation du service de distribution par ce producteur.
Manque aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE un État membre qui réserve le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres.
Certes, il est légitime que, afin de s’assurer de l’aptitude du candidat aux fonctions d’inséminateur, un État membre soumette l’exercice de l’activité d’insémination à une exigence de licence.
Or, s’agissant d’une procédure d’autorisation d’exercice d’une activité, dans l’application qu’il fait des dispositions nationales, l’État membre concerné doit tenir compte des connaissances et des qualifications déjà acquises par l’intéressé
Les directives 77/504, concernant les animaux de l’espèce bovine reproducteurs de race pure, 87/328, relative à l’admission à la reproduction des bovins reproducteurs de race pure, et 91/174, relative aux conditions zootechniques et généalogiques régissant la commercialisation d’animaux de race et modifiant les directives 77/504 et 90/425, ont procédé à une harmonisation complète au niveau communautaire des conditions généalogiques en ce qui concerne les échanges intracommunautaires de semence bovine de race pure.
SOMMAIRE — AFFAIRE C-389/05 dans un autre État membre.
En outre, un régime d’autorisation administrative préalable doit être fondé, notamment, sur des critères objectifs, non discriminatoires et connus à l’avance, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités afin que celuici ne soit pas utilisé de manière arbitraire.
compétences d’inséminateur et qui, en outre, laisse la conclusion de cette convention à la discrétion des présidents de ces centres, qui ne sont pas tenus de la signer même si le candidat remplit les critères d’aptitude objectifs, non discriminatoires et connus à l’avance, à supposer même qu’elle soit propre à garantir la réalisation de la protection de la santé animale et de celle de l’agent pratiquant la mise en place de la semence, va au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi.
Une réglementation qui subordonne la délivrance d’une licence d’inséminateur à la conclusion d’une convention avec un centre d’insémination artificielle qui est en concurrence potentielle, sur le marché de l’insémination, avec le même opérateur dont il est censé vérifier les
(cf. points 91-95, 97, 108 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 3 avril 2008 1
I — Introduction l’article 37 du traité CE (devenu, après modification, article 31 CE), relatif aux monopoles commerciaux à caractère national 3, avec les dispositions combinées des articles 86 et 90, paragraphe 1, du traité CE (devenus articles 82 CE et 86, paragraphe 1, CE), en matière d’abus de position dominante par une entreprise titulaire de droits exclusifs 4, ainsi qu’avec les directives 77/504/CEE 5et 87/328/CEE 6, concernant les bovins reproducteurs de race pure 7, doit maintenant l’examiner en relation avec les articles 43 CE et 49 CE, relatifs, respectivement, à la liberté d’établissement et à la libre prestation des services 8.
Par la présente procédure, ayant pour objet un recours introduit au titre de l’article 226 CE par la Commission des Communautés européennes à l’encontre de la République française, la Cour est, une fois encore, appelée à examiner, à la lumière du droit communautaire, le régime juridique français relatif à l’insémination artificielle des bovins, caractérisé, en particulier, par un monopole de services conféré sur une base régionale à des centres agréés quant à l’activité d’insémination des femelles de cette espèce 2.
5 — Directive du Conseil, du 25 juillet 1977, concernant les animaux de l’espèce bovine reproducteurs de race pure (JO L 206, p. 8).
6 — Directive du Conseil, du 18 juin 1987, relative à l’admission à la reproduction des bovins reproducteurs de race pure (JO L 167, p. 54).
7 — Arrêt Gervais e.a., précité.
8 — Dans l’affaire préjudicielle qui a donné lieu à l’arrêt Gervais e.a., précité, la Cour a été également saisie de la question de la compatibilité du régime susdit avec les règles du traité CE relatives à la liberté d’établissement et à la libre prestation des services (articles 52 et 59 du traité CE, devenus, après modification, articles 43 CE et 49 CE).
Cependant, la Cour ne s’est pas prononcée sur ce point, ayant observé que ces règles ne pouvaient s’appliquer au cas de l’espèce, parce que les situations faisant l’objet de l’affaire au principal avaient un caractère purement interne.
10, et du décret tique des animaux d’élevage no 2006-1662 du président de la République, du 21 décembre 2006, relatif à l’identifi- cation et à l’amélioration génétique des animaux 11 — mesures qui ont profondément modifié la réglementation française relative à l’insémination artificielle des animaux des espèces bovine, ovine, porcine et caprine —, en France, l’insémination artificielle des bovins était régie par la réglementation suivante:
Au cours de la procédure, la République française a modifié le régime juridique contesté par la Commission, en supprimant les aspects qui font l’objet des griefs formulés par cette institution dans le cadre du présent recours.
Le gouvernement français précise, cependant, que les modifications intervenues au niveau normatif visaient non pas à mettre l’ordre juridique interne en conformité avec les obligations découlant des articles 43 CE et 49 CE, mais simplement à l’adapter aux exigences du secteur, qui avaient changé.
Selon ce gouvernement, le régime en vigueur antérieurement ne présentait pas les éléments d’incompatibilité avec le droit communautaire reprochés par la Commission.
— les articles L. 653-1 à L. 653-10 du code rural, codifiant, conformément à la loi
, les dispo- sitions correspondantes déjà contenues dans la loi no 66-1005, du 28 décembre 1966, sur l’élevage 13, et abrogées par la o loi n
— les dispositions réglementaires d’application contenues dans les articles R.*653102 à R.*653-114 du code rural, codifiant,
II — Réglementation nationale conformément au décret no 2003-851 du Premier ministre, du 1erseptembre 2003 14, les dispositions correspondantes o déjà contenues dans le décret n
12 — Loi relative à la partie législative du livre VI (nouveau) du code rural (JORF du 9 juillet 1998, p. 10458).
13 — JORF du 29 décembre 1966, p. 11619.
14 — Décret relatif à la partie réglementaire du livre VI du code rural et modifiant la partie réglementaire des livres II et III du même code (JORF du 6 septembre 2003, p. 15405).
9 — JORF du 5 janvier 2006, p. 229.
15 — JORF du 23 mars 1969, p. 2948.
— l’arrêté du ministre de l’Agriculture, du 17 avril 1969, relatif aux autorisations de fonctionnement des centres d’insémination artificielle 16, tel que modifié par l’arrêté du ministre de l’Agriculture du 12 novembre 1969 17, et par l’arrêté du ministre de l’Agriculture et de la Forêt, du 24 janvier 1989 18; celle-ci, mais un même centre peut exercer ces deux types d’activité.
Les activités de production consistent à entretenir un dépôt de reproducteurs mâles, à mettre les reproducteurs à l’épreuve sur la descendance, ainsi qu’à procéder à la récolte, au conditionnement, à la conservation et à la cession de la semence.
Les activités de mise en place de la semence consistent à assurer l’insémination des femelles avec la semence fournie par les centres de production (article R.*653-103 du code rural).
— l’arrêté du ministre de l’Agriculture et de la Forêt, du 21 novembre 1991, relatif à la formation des inséminateurs et des chefs de centre et à l’attribution des licences correspondantes 19, tel que modifié par l’arrêté du ministre de l’Agriculture, de la Pêche et de l’Alimentation, du 30 mai 1997 20;
L’autorisation d’ouvrir et de faire fonctionner un centre d’insémination artificielle peut être accordée à des personnes physiques ou morales.
Pour la délivrance de cette autorisation, aucune distinction n’est faite entre citoyens français et citoyens des autres États membres de la Communauté (article 1erde l’arrêté du 17 avril 1969, tel que modifié).
— l’arrêté du ministre de l’Agriculture et de la Pêche, du 27 décembre 2000, relatif à la mise en place de la semence bovine par les éleveurs 21.
Chaque centre de mise en place de la semence dessert une zone qui est délimitée par l’autorisation et à l’intérieur de laquelle il est le seul habilité à intervenir.
Les éleveurs se trouvant dans la zone d’action d’un centre de mise en place peuvent, cependant, demander à celuici de leur fournir de la semence provenant de centres de production de leur choix (article L. 653-7 du code rural).
En vertu de cette réglementation, telle qu’elle résulte de la description qu’en a donnée le gouvernement français, l’exploitation des centres d’insémination artificielle des bovins est soumise à une autorisation ministérielle (article L. 653-5 du code rural).
Une distinction est faite entre les centres chargés de la production de la semence et les centres assurant la mise en place de
16 — JORF du 30 avril 1969, p. 4349.17 — JORF du 19 novembre 1969, p. 11256.18 — JORF du 31 janvier 1989, p. 1469.19 — JORF du 6 décembre 1991, p. 15936.
Tout opérateur économique autre qu’un centre de mise en place qui importe des semences provenant d’un État membre de la Communauté européenne doit les livrer à un centre de mise en place ou de production agréé de son choix (article 10 de l’arrêté du
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 l’espèce concernée et d’une attestation du directeur du centre de mise en place autorisé territorialement compétent, certifiant que le demandeur est placé sous son autorité pour ce qui concerne les opérations de mise en place de la semence.
Pour les agents n’ayant pas le statut de salarié du centre de mise en place, en particulier les docteurs vétérinaires d’exercice libéral, cette attestation est délivrée après la signature d’une convention entre le président du centre de mise en place et l’intéressé, convention qui doit préciser les conditions techniques, administratives et financières dans lesquelles ce dernier pratiquera l’insémination conformément à la législation en vigueur (article 2 de l’arrêté du 21 novembre 1991, tel que modifié).
17 avril 1969, tel que modifié).
La semence doit être conservée dans un dépôt placé sous la responsabilité d’un chef de centre titulaire d’une licence; en ce qui concerne les centres de mise en place, il peut s’agir d’un dépôt «principal» ou d’un des dépôts «annexes» répartis dans la zone assignée au centre de mise en place, qui peuvent aussi se trouver à l’intérieur d’une exploitation agricole (article 7 de l’arrêté du 17 avril 1969, tel que modifié).
Pour des raisons sanitaires, la semence provenant d’un autre centre d’insémination artificielle autorisé ou d’un autre État membre ou importée directement d’un pays tiers doit, de toute façon, transiter par le dépôt principal d’un centre d’insémination artificielle: la semence est livrée, aux fins de stockage, au centre d’insémination artificielle qui la dirige vers le dépôt annexe destinataire (article 6 de l’arrêté du 27 décembre 2000).
L’opération de mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination artificielle ou d’inséminateur, sous l’autorité d’un centre de mise en place de la semence autorisé territorialement compétent et sous la responsabilité technique du chef de ce centre (articles L. 653-4 et R.*653102 du code rural et article 1erde l’arrêté du 21 novembre 1991, tel que modifié) 22.
La licence d’inséminateur est délivrée par le préfet sur présentation du certificat d’aptitude à la fonction d’inséminateur pour
22 — On peut négliger, aux fins de la présente procédure, les dispositions qui permettent, sous certaines conditions, aux éleveurs de pratiquer eux-mêmes l’insémination sur des animaux élevés par eux (il ne s’agit pas, dans ce cas, d’un service fourni à des tiers) et celles qui autorisent les vétérinaires, même non titulaires d’une licence d’inséminateur, à pratiquer l’insémination, exceptionnellement et pour des motifs thérapeutiques, sur des animaux confiés à leurs soins (hypothèse de dérogation manifestement marginale).
Les mesures adoptées par les autorités françaises en 2006 ont profondément modifié le cadre juridique susmentionné à compter du 1er janvier 2007.
En particulier, le régime d’exclusivité géographique en faveur des centres de mise en place agréés a été abrogé et remplacé par un régime qui autorise, après déclaration à l’autorité compétente, la pratique de l’insémination artificielle des ruminants en monte publique, en tout endroit du territoire français, par les opérateurs titulaires d’un agrément sanitaire en qualité de centre de collecte ou de centre de stockage de semence ou par les techniciens d’insémination titulaires d’un certificat d’aptitude aux fonctions de technicien d’insémination délivré par un centre d’évaluation habilité par le ministre de l’Agriculture.
«Afin de contribuer à l’aménagement du territoire et de préserver la diversité génétique», il est institué un service universel de distribution et de mise en place de la semence, assuré par des opérateurs sélectionnés à l’issue d’un appel d’offres et agréés, pour une durée déterminée, pour une ou plusieurs zones
COMMISSION / FRANCE géographiques.
Avec l’abolition de l’exclusivité géographique conférée aux centres de mise en place agréés, l’obligation de livraison et de stockage de la semence dans le centre territorialement compétent a également disparu.
III — Procédure et conclusions des parties ou d’une licence d’inséminateur ou de chef de centre de mise en place; que l’exclusivité géographique conférée aux centres de mise en place concernait non pas la distribution de la semence, mais seulement la mise en place de celle-ci; que cette exclusivité était justifiée par des objectifs d’intérêt général — objectifs d’ordre sanitaire, d’amélioration et de préservation du patrimoine génétique bovin et d’aménagement du territoire — et respectait le principe de proportionnalité; que le régime des licences d’inséminateur était, lui aussi, justifié par des objectifs d’intérêt général — la protection de la santé et du bien-être des animaux, de la santé des personnes effectuant la mise en place et du patrimoine génétique bovin, ainsi que la traçabilité des produits — et conforme au principe de proportionnalité.
À la suite d’une plainte déposée par une entreprise opérant dans le secteur de l’insémination artificielle des bovins, la Commission a adressé le 3 avril 2003 à la République française une lettre de mise en demeure dans laquelle elle reprochait à cet État membre de violer les articles 43 CE et 49 CE en entravant l’exercice de la liberté d’établissement et de la libre prestation des services dans le secteur susmentionné du fait, d’une part, du monopole géographique conféré aux centres de mise en place agréés s’agissant de l’exercice des activités de distribution et de mise en place de la semence et, d’autre part, des conditions restrictives et discrétionnaires de délivrance de la licence d’inséminateur.
Le 19 décembre 2003, la Commission a adressé à la République française un avis motivé dans lequel elle confirmait, en les précisant, les griefs soulevés dans la lettre de mise en demeure et soulignait, en particulier, que l’objectif consistant dans l’amélioration et la préservation du patrimoine génétique bovin ne pouvait être invoqué pour justifier des entraves à l’exercice de la liberté d’établissement ou de la libre prestation des services, étant donné l’harmonisation complète des dispositions nationales visant à poursuivre cet objectif qui avait été réalisée par certaines directives communautaires, et que, en ce qui concerne les autres objectifs d’intérêt général invoqués par l’État membre susdit, la réglementation nationale litigieuse excédait ce qui était nécessaire pour les réaliser.
Par lettre du 8 juillet 2003, le gouvernement français a contesté le fondement de ces griefs.
Il a souligné qu’aucune discrimination fondée sur la nationalité n’était exercée entre les citoyens des États membres quant à l’obtention d’une autorisation d’ouvrir et de faire fonctionner un centre de mise en place
La République française a répondu à l’avis motivé par lettre du 17 mars 2004, où elle contestait tout grief.
IV — Analyse juridique
Par requête déposée au greffe de la Cour le 27 octobre 2005, la Commission a formé le présent recours.
La Commission conclut à ce qu’il plaise à la Cour:
À titre préliminaire, il convient de rappeler que, selon une jurisprudence constante de la Cour, l’existence d’un manquement, tel que visé à l’article 226 CE, doit être appréciée en fonction de la situation de l’État membre telle qu’elle se présentait au terme du délai fixé dans l’avis motivé et que les changements intervenus par la suite ne sauraient être pris en compte par la Cour 23.
Par conséquent, aux fins de la présente procédure, la réforme du régime juridique de l’insémination artificielle des ruminants en monte publique effectuée en France en 2006 et entrée en vigueur le 1erjanvier 2007 est dénuée de pertinence.
— constater que, en réservant l’exercice des activités liées à l’insémination artificielle des bovins aux seuls centres de mise en place agréés en France, notamment en établissant un régime général d’exclusivité géographique au bénéfice de ces centres et en subordonnant l’exercice de l’insémination artificielle à la possession d’une licence d’inséminateur, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE;
A — Sur l’existence d’entraves à l’exercice de la liberté d’établissement et de la libre prestation des services
— condamner la République française aux dépens.
La République française conclut à ce qu’il plaise à la Cour:
La Commission estime que l’octroi aux seuls centres de mise en place agréés,
23 — Arrêts du 13 décembre 1990, Commission/Grèce (C-347/88, Rec. p. I-4747, point 40), et du 13 septembre 2007, Commission/Italie (C-260/04, Rec. p. I-7083, point 18 et jurisprudence citée).
— condamner la Commission aux dépens.
Le gouvernement français conteste que l’exclusivité géographique conférée, pour une durée illimitée, aux centres de mise en place agréés soit susceptible de rendre en fait impossible ou extrêmement difficile l’exercice de la liberté d’établissement par les opérateurs des autres États membres.
Il souligne, en particulier, qu’il existait, sur le territoire français, des zones non couvertes par un centre de mise en place agréé, dans lesquelles des opérateurs d’autres États membres pouvaient ouvrir et gérer un centre de mise en place en demandant l’autorisation appropriée, dont la délivrance était soumise aux mêmes conditions pour les opérateurs nationaux et pour les opérateurs des autres États membres.
pour une durée illimitée, du droit exclusif d’exercer dans une zone géographique déterminée les activités de distribution et de mise en place de la semence rendait en fait impossible ou extrêmement difficile l’exercice de la liberté d’établissement en France en vue d’y exercer ces activités.
Un effet analogue aurait été, en outre, produit par le fait que les vétérinaires ne pouvaient obtenir la licence d’inséminateur pour pratiquer la mise en place de la semence à titre libéral qu’après signature d’une convention avec le président d’un centre de mise en place, convention dont le contenu n’était toutefois pas précisé préalablement, mais était négocié entre les parties, ce qui donnait lieu à une pratique discrétionnaire décourageant l’exercice de ladite activité à ce titre.
La Commission ajoute que, lorsqu’elle n’était pas justifiée sur le plan sanitaire par les circonstances dans lesquelles la prestation était effectuée, l’obligation de stockage de la semence dans un centre d’insémination constituait un obstacle supplémentaire à l’exercice de la liberté d’établissement dans le secteur de la distribution de la semence.
Le gouvernement français fait, en outre, valoir que l’obligation, imposée à un inséminateur indépendant, de signer une convention avec un centre de mise en place agréé n’entravait pas l’exercice de l’activité de mise en place de la semence, à titre libéral, par les vétérinaires.
Il souligne que cette convention, en précisant les conditions techniques, administratives et financières auxquelles l’opérateur indépendant pratiquerait l’insémination, visait à assurer le respect de la réglementation applicable et une information correcte du centre de mise en place sur la nature et le contenu des prestations effectuées par cet opérateur.
En principe, donc, tout opérateur, national ou d’un autre État membre, possédant la qualification professionnelle requise pouvait demander et obtenir la licence d’inséminateur et faire concurrence aux centres de mise en place agréés.
La Commission rappelle que, selon la jurisprudence, le fait qu’une mesure nationale s’applique sans discrimination tenant à la nationalité n’exclut pas que, du fait qu’elle est susceptible de gêner ou de rendre moins attrayant l’exercice, par les ressortissants communautaires, de la liberté d’établissement, cette mesure puisse s’avérer contraire à l’article 43 CE 24.
24 — Arrêts de la Cour du 31 mars 1993, Kraus (C-19/92, Rec. p. I-1663, point 32), et du Tribunal du 8 juillet 1999, Vlaamse Televisie Maatschappij/Commission (T-266/97, Rec. p. II-2329, point 113).
Le gouvernement français reconnaît, cependant, que la réglementation nationale
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 comportait une entrave à la liberté d’établissement.
Il insiste, néanmoins, sur le fait que cette législation n’exerçait aucune discrimination entre opérateurs nationaux et opérateurs des autres États membres.
b) Sur la libre prestation des services de l’obligation, pour ceux qui voulaient exercer cette activité, de signer préalablement une convention avec le président d’un centre de mise en place agréé pour pouvoir obtenir la licence d’inséminateur requise.
La Commission souligne que la conclusion d’une telle convention était, en fait, laissée à la discrétion et à la bonne volonté des présidents des centres de mise en place, qui, cependant, refusaient de conclure de telles conventions avec des inséminateurs indépendants, à savoir ceux qui n’étaient pas salariés du centre de mise en place concerné.
S’il est légitime, selon la Commission, de subordonner l’attribution d’une licence d’inséminateur à la vérification préalable, par les autorités vétérinaires, des compétences du demandeur, il ne serait, en revanche, pas légitime de subordonner également cette attribution à la conclusion d’une convention avec un centre de mise en place, condition qui n’aurait rien à voir avec la vérification des compétences du demandeur et qui, dans les faits, aurait fait preuve de son caractère discrétionnaire et arbitraire.
Cette condition aurait visé à consolider le monopole de la prestation des services d’insémination découlant de l’exclusivité géographique conférée aux centres de mise en place agréés.
La Commission soutient que l’obligation de stocker la semence dans les centres agréés, seuls habilités à livrer cette semence aux éleveurs, constituait une restriction à la libre prestation du «service de distribution» de la semence, que la Commission définit comme «l’ensemble des opérations nécessaires pour l’acheminement et l’écoulement d’un produit depuis sa fabrication jusqu’à son acquisition par le consommateur final».
Au gouvernement français qui objecte que la directive 88/407/CEE 25prescrivait aux États membres de prévoir cette obligation, la Commission réplique que l’obligation de stockage de la semence destinée aux échanges intracommunautaires, imposée pour des motifs sanitaires par cette directive, concerne seulement la semence congelée et la phase antérieure à son expédition au départ du lieu de production, tandis que le grief formulé à l’encontre de la République française viserait l’obligation de stockage au cours de la phase postérieure à cette expédition.
Une entrave supplémentaire à la libre prestation des services aurait découlé de l’impossibilité pour les prestataires établis dans d’autres États membres d’offrir conjointement les services de distribution et de mise en place de la semence en raison de l’obligation de remettre la semence aux centres de mise en place agréés, seuls habilités à la livrer aux éleveurs.
En outre, la libre prestation du service d’insémination aurait été entravée du fait
25 — Directive du Conseil, du 14 juin 1988, fixant les exigences de police sanitaire applicables aux échanges intracommunautaires et aux importations de sperme surgelé d’animaux de l’espèce bovine (JO L 194, p. 10).
Le gouvernement français admet que la réglementation nationale comportait des
De l’un ou l’autre de ces aspects, résulteraient, selon la Commission, des restrictions à la liberté d’établissement et à la libre prestation des services tant en ce qui concerne le service de distribution de la semence que le service de mise en place de celle-ci.
entraves à la libre prestation du service de mise en place de la semence, mais il conteste qu’elle ait également comporté des entraves à la libre prestation du service de distribution de la semence.
À cet égard, il souligne que cette réglementation permettait aux éleveurs de choisir directement le fournisseur de la semence et d’obtenir directement du centre de mise en place territorialement compétent qu’il procède à la mise en place de la semence offerte par ce fournisseur.
Appréciation
Les griefs adressés par la Commission à l’État membre défendeur visent trois aspects de la réglementation française relative à l’insémination artificielle des bovins en vigueur jusqu’au 31 décembre 2006: l’exclusivité géographique conférée aux centres de mise en place dans le secteur de l’insémination artificielle des bovins; les conditions de délivrance de la licence d’inséminateur et plus précisément l’obligation, pour les inséminateurs indépendants, de conclure préalablement une convention avec un centre de mise en place agréé 26 et l’obligation de livrer et de stocker la semence dans un centre de mise en place agréé après son expédition au départ du centre de production.
26 — Au vu du contenu des écritures et des observations orales de la Commission, on comprend que, contrairement à ce qui semble résulter des conclusions telles que précisées dans le mémoire en réplique, ce n’est pas l’obligation de posséder une licence d’inséminateur en soi qui fait l’objet de grief.
Nous commencerons par faire observer la difficulté sérieuse qu’il y a à apprécier l’existence, en conséquence des aspects susmentionnés, de restrictions à la liberté d’établissement et à la libre prestation des services en ce qui concerne ce que la Commission définit dans ses écritures comme «service de distribution» de la semence.
Cette difficulté résulte du fait que, à notre avis, la Commission n’a pas réussi à indiquer en termes suffisamment clairs et précis en quoi consiste un tel service.
Dans l’avis motivé et dans la requête, elle précise qu’elle entend par «service de distribution» «l’ensemble des opérations nécessaires pour l’acheminement et l’écoulement d’un produit depuis sa fabrication jusqu’à son acquisition par le consommateur final».
Cette définition, trop vague, ne paraît pas avoir été clarifiée par les longues explications contenues dans la réponse écrite fournie par l’institution à une question posée par la Cour à cet égard, dans lesquelles elle oppose une conception «technique» et une conception «économique» du service de distribution, parfois mentionné aussi au pluriel, se réfère à un concept très large de distribution en tant qu’«activité commerciale pouvant être exercée par un producteur, un intermédiaire, un grossiste, un détaillant, ou encore une coopérative», et considère plus spécifiquement «la possibilité pour un opérateur quelconque, bénéficiant
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 d’un ou plusieurs savoir-faire professionnels appropriés, de proposer ses services à des éleveurs établis en France», en «imaginant» à cet égard une série d’activités possibles dont il n’est, cependant, pas donné pour certain qu’elle soient réellement offertes dans des aires géographiques différentes de celles de l’État membre susmentionné, tout en faisant observer que «la notion même de service commercial de distribution est par nature polymorphe et immatérielle».
D’ailleurs, il ressort de l’article 38, paragraphe 1, sous c), du règlement de procédure de la Cour et de la jurisprudence y relative que la requête doit indiquer l’objet du litige et l’exposé sommaire des moyens, et que cette indication doit être suffisamment claire et précise pour permettre à la partie défenderesse de préparer sa défense et à la Cour d’exercer son contrôle.
Il en résulte que les éléments essentiels de fait et de droit sur lesquels un recours est fondé doivent ressortir d’une façon cohérente et compréhensible du texte de la requête ellemême 28.
L’absence d’identification, en termes suffisamment clairs et précis, du service, autre que celui de mise en place de la semence, dont la prestation en France par des opérateurs d’autres États membres aurait été entravée ou découragée par la réglementation nationale relative à l’insémination artificielle des bovins empêche, à notre avis, de constater l’existence, sur ce point, d’un manquement de l’État membre défendeur.
Nous estimons donc que, les conditions de clarté et de précision requises n’étant pas remplies, les griefs soulevés par la Commission au sujet des restrictions présumées à la liberté d’établissement et à la libre prestation des services en ce qui concerne le service (ou les services) de distribution de la semence doivent être rejetés comme irrecevables.
Par conséquent, dans les présentes conclusions, nous n’aborderons pas, en particulier, les questions relatives à l’obligation de livraison et de stockage de la semence dans un centre de mise en place agréé après son expédition au départ du centre de production 29.
28 — Voir, en relation avec un recours en manquement fondé sur l’article 226 CE, arrêt du 14 octobre 2004, Commission/Espagne (C-55/03, point 23).
Nous rappelons, à cet égard, que, selon la jurisprudence, l’avis motivé et, en conséquence, le recours en manquement, qui ne peut reposer sur des moyens et des motifs autres que ceux invoqués dans ledit avis, doivent présenter les griefs de façon cohérente et précise afin de permettre à l’État membre et à la Cour d’appréhender exactement la portée de la violation du droit communautaire reprochée, condition nécessaire pour que ledit État puisse faire valoir utilement ses moyens de défense et pour que la Cour puisse vérifier l’existence du manquement allégué 27.
27 — Arrêt du 4 mai 2006, Commission/Royaume-Uni (C-98/04, Rec. p. I-4003, point 18).
COMMISSION / FRANCE termes confus par la Commission dans la requête et dans le mémoire en réplique, si bien que, pour ce motif également, il y a lieu de considérer qu’il ne satisfait pas aux conditions de recevabilité rappelées aux points 33 et 34 ci-dessus.
de la Crespelle 30, «en soumettant l’exploitation des centres de mise en place de semence à des autorisations et en prévoyant que chaque centre dessert une zone déterminée de façon exclusive, la législation nationale leur a accordé des droits exclusifs, […] [e]n établissant ainsi, en faveur de ces entreprises, une juxtaposition de monopoles territorialement limités, mais couvrant, dans leur ensemble, tout le territoire d’un État membre».
Nous nous concentrerons, en revanche, sur les restrictions prétendues à la liberté d’établissement et à la libre prestation des services en relation avec le service de mise en place de la semence, découlant par hypothèse de l’exclusivité géographique conférée aux centres de mise en place agréés pour la prestation de ce service et de l’obligation de signer une convention avec un centre de mise en place agréé pour obtenir une licence d’inséminateur (ci-après aussi le «régime national litigieux»).
b) Griefs relatifs au service de mise en place de la semence i) Considérations préliminaires
Les deux éléments du régime national litigieux qui sont mentionnés au point précédent me paraissent constituer les deux faces d’une même médaille.
La possibilité, prévue par la réglementation en question, que des actes de mise en place de la semence soient accomplis par des personnes titulaires d’une licence d’inséminateur qui n’ont pas la qualité de salarié d’un centre de mise en place agréé pourrait, en première analyse, paraître en contradiction avec l’exclusivité géographique conférée aux centres de mise en place en ce qui concerne la mise en place de la semence.
En réalité, cette contradiction s’avère n’être qu’apparente, parce qu’il ressort de la réglementation ellemême que la mise en place de la semence effectuée par les personnes susdites devait de toute façon avoir lieu sous l’autorité du centre de mise en place agréé territorialement compétent et sous la responsabilité technique du chef de ce centre, et que les modalités non seulement administratives, mais aussi techniques et financières, de cette mise en place de la semence ne pouvaient être déterminées de manière autonome par l’opérateur, mais devaient faire l’objet d’un accord avec le président du centre de mise en place.
Dans ces circonstances, il paraît difficile de concevoir que la prestation du service de mise en place de la semence puisse être effectuée par des opérateurs autres que les
Comme la Cour a eu l’occasion de le faire observer dans l’arrêt Centre d’insémination
30 — Précité, point 17.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 centres de mise en place un «droit exclusif» que luimême définit comme un «monopole géographique» sur l’activité de mise en place de la semence, après avoir affirmé, dans sa réponse à l’avis motivé de la Commission, que l’obligation, pour l’inséminateur, de conclure une convention avec un centre de mise en place agréé était la «conséquence directe de l’exclusivité légale de zone» conférée à ce dernier.
centres de mise en place sous une forme réellement indépendante, ce qui serait, du reste, en contradiction avec l’exclusivité susmentionnée.
Il apparaît plutôt que ces opérateurs, loin de prester ce service en concurrence avec le centre de mise en place et sur la base d’un rapport professionnel établi avec un client éleveur, pouvaient, une fois en possession de la licence appropriée, effectuer la mise en place de la semence en tant que collaborateurs non salariés du centre de mise en place luimême 31.
Nous estimons, par conséquent, que les deux aspects en question doivent être pris en considération conjointement, cela aussi bien pour apprécier l’existence de restrictions à la liberté d’établissement et à la libre prestation des services que pour apprécier les motifs invoqués par le gouvernement français pour justifier ces restrictions éventuelles.
Dès lors, l’obligation de signer une convention avec le centre de mise en place pour obtenir une licence d’inséminateur, plutôt que de renforcer, comme l’affirme la Commission, l’exclusivité géographique conférée aux centres de mise en place, en constituait, à notre avis, un aspect indissociable dans le cadre d’un système qui, en réservant le service de mise en place de la semence aux centres de mise en place agréés, visait, cependant, à permettre que l’acte de mise en place de la semence puisse être accompli, dans le cadre et non en dehors de ce monopole, même par des personnes qualifiées qui ne faisaient toutefois pas nécessairement partie du personnel d’un centre de mise en place.
D’ailleurs, dans ses écritures, le gouvernement français indique clairement que l’article L. 653-7 du code rural conférait aux
31 — On notera que, aux termes de l’article 4 de l’arrêté du ministre de l’Agriculture, de l’Alimentation, de la Pêche et des Affaires rurales, du 20 février 2003, relatif aux conditions de tarification de la mise en place de la semence bovine pratiquée par les centres d’insémination artificielle agréés (JORF du 23 février 2003, p. 3290), l’opération de mise en place de la semence était facturée aux éleveurs par le centre de mise en place, quel que soit le statut, salarié ou libéral, de l’agent intervenant.
Comme on le sait, le droit communautaire n’interdit pas, d’une manière générale, aux États membres de soumettre une activité économique donnée à un régime de monopole.
On en trouve une confirmation, en particulier, dans l’article 31 CE, dont le paragraphe 1 prescrit simplement un aménagement des monopoles nationaux présentant un caractère commercial, et dans l’article 86 CE, dont le paragraphe 1, en interdisant, d’une manière générale, aux États membres d’édicter ou de maintenir, en ce qui concerne les entreprises publiques ou les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, des mesures contraires aux règles du traité, implique nécessairement que les États membres peuvent accorder des
COMMISSION / FRANCE droits exclusifs à certaines entreprises et leur conférer un monopole 32.
des marchandises, tout éleveur individuel étant libre de demander, au centre de mise en place dont il dépendait, de lui fournir de la semence provenant du centre de production de son choix, en France ou à l’étranger 35.
Comme la Cour l’a toutefois précisé, cela ne signifie pas que tous les droits spéciaux et exclusifs sont nécessairement compatibles avec le traité 33.
Dans l’arrêt Centre d’insémination de la Crespelle, la Cour a rappelé que le simple fait de créer une position dominante par l’octroi d’un droit exclusif au sens de l’article 90, paragraphe 1, du traité n’est pas, en tant que tel, incompatible avec l’article 86 du traité et qu’un État membre n’enfreint les interdictions contenues dans ces deux dispositions que si l’entreprise en cause est amenée, par le simple exercice du droit exclusif qui lui a été conféré, à exploiter sa position dominante de façon abusive.
Dans cette affaire, en examinant la réglementation française qui instituait des centres de mise en place autorisés à opérer à titre exclusif dans une zone délimitée et leur conférait la faculté de facturer des frais supplémentaires pour la fourniture de semences provenant de centres de production choisis par les éleveurs, la Cour a constaté que cette réglementation, même si elle permettait aux centres de mise en place d’établir ces frais, ne les amenait pas à exiger des frais disproportionnés et à ainsi abuser de leur position dominante 36.
Précisément en référence à des monopoles de services tels que ceux dont elle a constaté qu’ils découlaient de l’exclusivité géographique conférée aux centres de mise en place agréés par le régime national litigieux, la Cour a précisé que, bien qu’ils n’entrent pas dans le champ d’application de l’article 37 du traité, qui concerne les échanges de marchandises, ils contreviennent au principe de la libre circulation des marchandises, énoncé à l’article 30 du traité, s’ils exercent une influence indirecte sur les échanges susdits en discriminant les produits importés au profit des produits d’origine nationale 34.
Dans l’arrêt Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, en particulier, la Cour a constaté que les circonstances relevées par le jugement de renvoi et celles apparues au cours de la procédure devant elle ne suffisaient pas pour considérer qu’une législation telle que celle qui régissait en France l’insémination artificielle des bovins, qui conférait un monopole territorial aux centres de mise en place, instituait de façon indirecte une monopolisation qui entravait la libre circulation
32 — Arrêt du 23 octobre 1997, Commission/France (C-159/94, Rec. p. I-5815, point 44).
33 — Arrêts du 19 mars 1991, France/Commission (C-202/88, Rec. p. I-1223, point 22), et du 25 juillet 1991, Commission/Pays-Bas (C-353/89, Rec. p. I-4069, point 34).
35 — Arrêt Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, précité, points 11 et 12, auxquels se réfère aussi l’arrêt Gervais e.a., précité (point 37), où la Cour a, cependant, précisé que la question de savoir si le fonctionnement des centres agréés aboutissait en pratique à créer à l’égard de la semence importée une discrimination contraire à l’article 30 du traité présupposait une appréciation des faits pertinents qui relevait de la compétence du juge de renvoi (il s’agissait, en effet, comme dans l’affaire Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn, précitée, d’une procédure préjudicielle et non, comme en l’espèce, d’une procédure en manquement).
36 — Arrêt Centre d’insémination de la Crespelle, précité (points 13, 18 et 21).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 constitué par l’arrêt Sacchi 38, que «le droit communautaire ne s’oppose pas à l’attribution d’un monopole de la télévision, pour des considérations d’intérêt public, de nature non économique».
Dans la présente procédure, la Cour est appelée à se prononcer, cette fois directement (s’agissant non pas d’une demande de décision préjudicielle, mais d’un recours en manquement), sur la compatibilité du régime national litigieux, qui a institué une pluralité de monopoles territoriaux de services, avec d’autres dispositions du traité, à savoir celles qui garantissent la liberté d’établissement et la libre prestation des services à l’intérieur de la Communauté (articles 43 CE et 49 CE).
Par conséquent, le fait que, dans les arrêts précités, la Cour n’a pas été amenée à constater que le régime en cause était incompatible avec les dispositions du traité évoquées dans ces arrêts n’implique nullement qu’un arrêt faisant éventuellement droit au recours de la Commission dans la présente procédure serait en contradiction avec la jurisprudence de la Cour.
La possibilité pour la Cour de contrôler, sur la base des articles 43 CE et 49 CE, si l’attribution par un État membre de droits exclusifs à l’exercice d’activités économiques est légitime au regard du droit communautaire ne fait pas de doutes.
Dans l’arrêt ERT 37, la Cour non seulement a admis qu’un monopole de prestation de services, tel que le monopole existant en Grèce dans le secteur de la télévision, examiné dans cet arrêt, pouvait, en raison de la façon dont il est aménagé ou exercé, porter atteinte notamment aux règles du traité relatives à la libre prestation des services, mais a aussi déclaré, en rappelant le précédent
38 — Arrêt du 30 avril 1974 (155/73, Rec. p. 409, point 14).
Italiques ajoutés par nous.
39 — Précité, point 35.
40 — Arrêt du 21 septembre 1999 (C-124/97, Rec. p. I-6067, points 28 à 30).
37 — Arrêt du 18 juin 1991 (C-260/89, Rec. p. I-2925, points 10 à 12 et 20).
États membres à l’activité d’insémination artificielle des bovins — reconnaît que cette exclusivité et cette condition impliquent une restriction à la liberté d’établissement.
tion expressément prévues par celuici (restrictions justifiées par la participation à l’exercice de l’autorité publique ou par des raisons d’ordre public, de sécurité publique ou de santé publique), être justifiée par des raisons impérieuses d’intérêt général.
Nous nous rallions sans réserve à cette qualification.
Les considérations qui précèdent permettent déjà d’entrevoir les conclusions auxquelles nous parviendrons dans les points suivants quant à l’existence, dans le cas de l’espèce, de restrictions à la liberté d’établissement et à la libre prestation des services.
Dans l’arrêt Servizi Ausiliari Dottori Commercialisti 42, la Cour a estimé qu’une ii) Liberté d’établissement
Selon la jurisprudence, doivent être considérées comme des restrictions à la liberté d’établissement, au sens de l’article 43 CE, toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté 41.
réglementation nationale qui réservait exclusivement à certains organismes remplissant des conditions strictes données le droit d’exercer certaines activités de conseil et d’assistance en matière fiscale constituait une restriction à la liberté d’établissement parce qu’elle était susceptible, à tout le moins, de rendre plus difficile l’exercice par les opérateurs économiques en provenance d’autres États membres de leur droit de s’établir dans l’État membre concerné dans le but de fournir les services en question.
Comme l’avocat général Ruiz-Jarabo Colomer l’a expliqué 43, la réglementation nationale en cause comportait une telle restriction entre autres parce qu’elle attribuait à ces organismes le pouvoir exclusif d’exercer certaines activités de conseil en créant deux secteurs, l’un librement accessible et l’autre limité aux organismes en question et interdit aux autres opérateurs, nationaux ou originaires d’autres États membres, qui possédaient les qualifications professionnelles nécessaires.
Le gouvernement français — tout en estimant que, contrairement à ce qu’affirme la Commission, l’exclusivité géographique en faveur des centres de mise en place et la condition de délivrance de la licence d’inséminateur constituée par la conclusion d’une convention avec le centre de mise en place territorialement compétent n’empêchaient pas totalement l’accès des opérateurs d’autres
42 — Arrêt du 30 mars 2006 (C-451/03, Rec. p. I-2941, point 34).
41 — Arrêt du 5 octobre 2004, CaixaBank France (C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
43 — Conclusions présentées le 28 juin 2005 dans l’affaire ayant donné lieu à l’arrêt Servizi Ausiliari Dottori Commercialisti, précité (points 42 et 44).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 entrave sérieuse à l’accès au marché de l’insémination en France et donc une restriction à la liberté d’établissement au sens de l’article 43 CE, le fait que ces mesures étaient indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne faisant pas obstacle à cette qualification 44.
L’absence de discriminations exercées en fonction de l’État membre de provenance de l’opérateur n’importe, en effet, que dans la mesure où elle permet de prendre en considération, pour apprécier la compatibilité du régime national litigieux avec l’article 43 CE, des raisons d’intérêt général même différentes de celles énumérées à l’article 46, paragra phe 1, CE, susceptibles de justifier la restriction constatée.
Nous estimons a fortiori qu’il y a lieu de conclure à l’existence d’une restriction à la liberté d’établissement dans le cas de l’espèce.
L’exclusivité géographique conférée aux centres de mise en place agréés limitait le nombre global d’opérateurs auxquels il était permis d’ouvrir et de gérer de tels centres sur le territoire français en le réduisant à un seul dans la partie de ce territoire désignée par l’autorisation ministérielle.
La durée indéterminée de cette exclusivité, que le gouvernement français n’a pas démentie, aggravait l’entrave à l’accès des autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination, en figeant et en protégeant la position des opérateurs nationaux déjà actifs sur ce marché.
Il était impossible de s’établir en France pour y exercer l’activité d’inséminateur à titre indépendant en raison de l’exclusivité conférée aux centres de mise en place agréés en ce qui concerne le service de mise en place de la semence et de l’obligation corrélative imposée aux inséminateurs ne faisant pas partie du personnel d’un de ces centres d’exercer leur activité sous la direction et le contrôle du centre de mise en place territorialement compétent et sous la responsabilité technique du chef de ce centre et donc de l’impossibilité de fixer de manière autonome avec le client éleveur les modalités et les conditions économiques de la prestation, qui devaient faire l’objet d’une convention avec le centre de mise en place.
Selon une jurisprudence constante, l’article 49 CE exige non seulement l’élimination de toute discrimination à l’encontre du prestataire de services en raison de sa nationalité, mais également la suppression de toute restriction, même si elle s’applique indistinctement aux prestataires nationaux et à ceux des autres États membres, lorsqu’elle est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire établi dans un autre État membre, où il fournit légalement des services analogues 45.
44 — Arrêt Kraus, précité, point 32.
45 — Arrêts du 25 juillet 1991, Säger (C-76/90, Rec. p. I-4221, point 12); du 20 février 2001, Analir e.a.
(C-205/99, Rec. p. I-1271, point 21); du 9 novembre 2006, Commission/Belgique (C-433/04, Rec. p. I-10653, point 28), et du 11 janvier 2007, ITC (C-208/05, Rec. p. I-181, point 55).
L’exclusivité géographique en question et l’obligation, qui y était liée, de conclure une convention avec le centre de mise en place pour obtenir une licence d’inséminateur constituaient donc, à notre avis, une
Il ressort de la description du régime national litigieux que nous avons fournie ci-dessus qu’un prestataire transfrontalier qui aurait voulu pratiquer l’insémination sur le territoire français au titre de la libre prestation des services devait nécessairement demander et obtenir une licence d’inséminateur en France.
Or, indépendamment même des conditions de délivrance de cette licence, il y a lieu d’observer que l’exigence même de la licence impliquait, en elle-même, conformément à une jurisprudence constante de la Cour 46, une restriction à la libre prestation des services, parce qu’elle était susceptible de gêner ou de rendre moins attrayante la prestation du service d’insémination en France par des opérateurs établis et opérant déjà légitimement dans d’autres États membres.
une convention avec le centre de mise en place pour obtenir une licence d’inséminateur constituaient, par conséquent, à notre avis, une entrave sérieuse à la libre prestation, au sens de l’article 49 CE, du service de mise en place de la semence en France, le fait que ces mesures étaient indistinctement applicables aux opérateurs nationaux et aux opérateurs d’autres États membres ne faisant pas obstacle à cette qualification.
L’absence de discriminations exercées en fonction de l’État membre de provenance de l’opérateur n’est, en effet, pertinente que dans la mesure où elle permet de prendre en considération, pour apprécier la compatibilité du régime national litigieux avec l’article 49 CE, des raisons d’intérêt général même différentes de celles énumérées à l’article 46, paragraphe 1, CE — applicable aussi en matière de libre prestation des services en vertu de la référence contenue dans l’article 55 CE —, susceptibles de justifier la restriction constatée.
Un effet dissuasif supplémentaire résultait de la nécessité d’effectuer les opérations de mise en place de la semence sous la direction et le contrôle du centre de mise en place agréé territorialement compétent et sous la responsabilité technique du chef de ce centre, ainsi que de convenir avec ce même centre des modalités, y compris financières, de ces opérations, si bien qu’il était impossible d’exercer l’activité de mise en place de la semence à titre indépendant en concurrence avec les centres de mise en place.
L’exclusivité géographique en question et l’obligation, qui y était liée, de conclure
46 — Voir, en particulier, arrêts du 4 décembre 1986, Commission/Allemagne (205/84, Rec. p. 3755, point 28); Säger, précité (point 14); du 9 août 1994, Vander Elst (C-43/93, Rec. p. I-3803, point 15); du 9 mars 2000, Commission/Belgique (C-355/98, Rec. p. I-1221, point 35), et du 18 juillet 2007, Commission/Italie (C-134/05, Rec. p. I-6251, point 23).
Il résulte d’une jurisprudence constante que, lorsque des mesures susceptibles de gêner ou de rendre moins attrayant l’exercice de la liberté d’établissement ou de la libre prestation des services s’appliquent indistinctement à toutes les personnes ou entreprises qui exercent une activité sur le territoire de l’État membre d’accueil, elles peuvent se justifier si elles correspondent à
Le dossier de la présente affaire ne contient aucun élément d’où il ressortirait que les mesures restrictives en cause auraient été appliquées de manière discriminatoire.
La Commission n’a pas contesté la thèse du gouvernement français selon laquelle elles s’appliquaient indistinctement aux opérateurs nationaux et aux opérateurs d’autres États membres.
Le gouvernement français soutient que le régime national litigieux visait à valoriser le patrimoine génétique bovin et que la Cour a déjà reconnu, dans l’arrêt Nilsson e.a.
49, que la protection de ce patrimoine constitue une raison impérieuse d’intérêt général.
Il ajoute que, si les directives 77/504 et 87/328 ont harmonisé les conditions de circulation intracommunautaire des bovins reproducteurs de race pure et de leur semence, elles n’ont, en revanche, pas harmonisé les conditions relatives à l’insémination des femelles de l’espèce bovine.
Nous vérifierons donc maintenant si les raisons invoquées par le gouvernement français pour justifier le régime national litigieux satisfont aux critères mentionnés au point 64 ci-dessus.
Dans son mémoire en défense, ce gouvernement a invoqué la protection du patrimoine génétique bovin, les exigences de l’aménagement du territoire, ainsi que la protection de la santé publique.
Le gouvernement français, se référant à la mise en œuvre sur son territoire de programmes de sélection sur descendance et de conservation génétique, souligne que l’exclusivité géographique conférée aux centres de mise en place agréés et les conditions de délivrance de la licence d’inséminateur constituaient le seul moyen de garantir une collecte précise et complète des informations génétiques concernant les bovins, indispensables pour obtenir une amélioration génétique de cette espèce.
Ces mesures auraient, en effet, permis de centraliser auprès d’un seul organisme toutes les données relatives
48 — Arrêts du 15 juin 2006, Commission/France (C-255/04, Rec. p. I-5251, point 43), et du 14 décembre 2006, Commission/Autriche (C-257/05, point 23).
COMMISSION / FRANCE aux accouplements résultant des opérations d’insémination effectuées dans une zone donnée, couverte par l’exclusivité.
la semence bovine importée des autres États membres dans les conditions prévues à son article 4» et que «l’article 2 de la directive 91/174[ 51]prévoit que la commercialisation du sperme d’animaux de race ne peut pas être interdite, restreinte ou entravée pour des raisons généalogiques».
La Cour a conclu que «[d]e ces dispositions, il résulte que les conditions zootechniques et généalogiques ont fait l’objet d’une harmonisation complète au niveau communautaire».
La Commission réplique que l’objectif de protection du patrimoine génétique bovin relève d’un domaine, celui des exigences d’ordre zootechnique et généalogique, qui, comme la Cour l’aurait reconnu dans l’arrêt Centre d’insémination de la Crespelle 50, a fait l’objet d’une harmonisation complète au niveau communautaire.
Elle soutient qu’il n’y a, en réalité, aucun rapport entre cet objectif et les conditions de l’acte de mise en place de la semence, qui n’aurait aucun effet sur la qualité et la provenance de la semence et impliquerait, tout au plus, des considérations d’ordre sanitaire.
La référence à l’harmonisation complète qui, selon l’arrêt précité, a été réalisée au niveau communautaire quant aux exigences d’ordre zootechnique et généalogique ne nous paraît pas pertinente.
Il nous semble que l’on peut déduire de ce raisonnement que l’harmonisation complète ainsi constatée par la Cour concerne les mesures nationales visant à satisfaire à des exigences zootechniques ou généalogiques grâce à des restrictions à l’importation, au commerce et à l’usage de la semence bovine 52.
D’ailleurs, tant dans l’arrêt Gervais e.a.
53 que dans l’arrêt Nilsson e.a.
54, la Cour a observé que les directives 77/504 et 87/328 visent à l’harmonisation des conditions d’admission à la reproduction des bovins reproducteurs de race pure et de leur semence, en vue d’éliminer les entraves zootechniques à la libre circulation des semences bovines.
La Cour en a conclu, d’une part, que «toute exigence ayant pour objectif ou pour effet le contrôle ou la vérification des importations de semence bovine en raison de considérations zootechniques ou généalogiques ne pourrait être édictée qu’en conformité
51 — Directive 91/174/CEE du Conseil, du 25 mars 1991, relative aux conditions zootechniques et généalogiques régissant la commercialisation d’animaux de race et modifiant les directives 77/504/CEE et 90/425/CEE (JO L 85, p. 37).
Au point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, la Cour a observé, «s’agissant des raisons tenant à l’amélioration génétique du cheptel bovin», que «la directive 87/328, qui vise à supprimer les obstacles zootechniques aux échanges intracommunautaires de la semence bovine, oblige, en son article 2, paragraphe 1, les États membres à supprimer toute entrave à l’entrée et à l’utilisation sur leur territoire de
52 — Par ailleurs, comme le gouvernement français le fait observer et comme la Commission le reconnaît, il s’agit uniquement de la semence des bovins reproducteurs de race pure, si bien que l’harmonisation en question ne couvrirait, en tout cas, pas les mesures relatives à la semence des bovins de race croisée.
53 — Précité, point 32.54 — Précité, point 29.
50 — Précité, point 33.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-389/05 avec ces directives» 55et, d’autre part, que «[c]es directives ne régissent cependant ni les conditions de mise en place de la semence ou la formation d’inséminateurs ni d’ailleurs la délivrance de certificats ou de licences permettant d’accéder aux fonctions réglementées d’inséminateurs» 56.
Une question différente est de savoir si les conditions relatives à l’acte de mise en place de la semence peuvent effectivement avoir une incidence sur la conservation et l’amélioration du patrimoine génétique bovin.
À cet égard, les parties campent sur des positions opposées, la Commission penchant pour une solution négative et le gouvernement français pour une solution positive.
Il ne nous semble, cependant, pas nécessaire que la Cour tranche cette controverse, de nature plutôt technique.
Or, le cas de l’espèce porte, en substance, sur des restrictions quant aux personnes habilitées à accomplir l’acte de mise en place de la semence — donc quant aux conditions relatives à la mise en place en tant que telle ou à l’accès aux fonctions d’inséminateur —, abstraction faite de la semence utilisée, restrictions dont la Commission n’affirme pas qu’elles étaient utilisées dans le but d’opérer un contrôle de la qualité génétique des reproducteurs d’une manière non prévue par les directives communautaires 57.
Il suffit, à notre avis, de constater que, si l’on s’en tient aux affirmations du gouvernement français, le régime national litigieux poursuivait des objectifs de protection du patrimoine génétique bovin en ce qu’il permettait la centralisation de la collecte des informations relatives aux accouplements réalisés sur le territoire par insémination artificielle, informations nécessaires à la mise en œuvre de programmes de sélection sur descendance et de conservation génétique.
Comme le gouvernement français, nous ne pensons pas que l’harmonisation réalisée par les directives 77/504, 87/328 et 91/174 interdise aux États membres d’invoquer des exigences zootechniques ou généalogiques pour justifier des mesures nationales qui, comme celles concernées en l’espèce, réglementent le service de mise en place de la semence bovine sans comporter de restrictions à l’importation, au commerce ou à l’usage de semence bovine provenant d’autres États membres.
55 — Arrêt Nilsson e.a., précité, point 29.56 — Arrêt Gervais e.a., précité, point 32.
57 — Dans l’arrêt Nilsson e.a., précité (point 30), la Cour a observé que, eu égard à l’harmonisation réalisée par les directives 77/504 et 87/328, «l’exigence d’un agrément pour les activités d’insémination ne peut être utilisée dans le but d’opérer un contrôle de la qualité génétique des reproducteurs d’une manière non prévue par les directives».
Or, nous ne voyons pas pourquoi une telle collecte centralisée d’informations n’aurait pu être réalisée grâce à des mesures moins restrictives que le monopole régional du service de mise en place de la semence conféré aux centres de mise en place agréés.
Si l’on avait imposé aux opérateurs effectuant des inséminations artificielles de bovins l’obligation de communiquer à un organisme désigné à cette fin les données relatives aux accouplements réalisés, cela aurait permis de réaliser la collecte centralisée de ces mêmes données sans, cependant, créer les graves entraves à la liberté d’établissement et à la libre prestation des services qui résultaient de ce monopole.
COMMISSION / FRANCE de qualité à forte valeur ajoutée, comme les fromages de montagne.
Nous sommes, par conséquent, d’accord avec la Commission quand elle fait observer que, en tout cas, le régime national litigieux allait au-delà de ce qui était nécessaire pour atteindre l’objectif de protection du patrimoine génétique bovin qu’il poursuivait.
À cet égard, il suffira, à notre avis, d’observer, comme l’a fait la Commission, que ces affirmations du gouvernement français ne sont appuyées par aucune information ou donnée statistique permettant de les corroborer.
Il n’est donc nullement démontré, de manière circonstanciée, que l’exclusivité géographique conférée aux centres de mise en place agréés était nécessaire pour garantir l’offre du service de mise en place de la semence dans toutes les zones du territoire français.
Le gouvernement français soutient que ledit régime poursuivait aussi un objectif d’aménagement du territoire et que la Cour a déjà reconnu, dans l’arrêt TK-Heimdienst 58, qu’un tel objectif constitue une raison impérieuse d’intérêt général.
Cet objectif aurait exigé que les éleveurs puissent bénéficier du service de mise en place de la semence selon des conditions uniformes sur tout le territoire français.
Par conséquent, sans qu’il soit nécessaire d’examiner si les exigences d’aménagement du territoire sont, dans l’abstrait, susceptibles de justifier des restrictions à la liberté d’établissement et à la libre prestation des services, on ne peut considérer comme établi que de telles exigences existaient en l’espèce et qu’elles étaient de nature à requérir la création d’un ensemble de monopoles territorialement limités pour la prestation du service de mise en place de la semence.
Cependant, en l’absence d’une exclusivité géographique conférée en vue de sa prestation et du fait de sa faible rentabilité, ce service n’aurait pas été offert dans des zones, correspondant aux trois quarts environ de ce territoire, caractérisées par la présence d’un nombre limité d’élevages.
Le gouvernement français souligne que le maintien de l’élevage dans ces zones, connaissant des conditions climatiques et géographiques hostiles à tout type de culture, a permis le maintien d’une activité agricole et la production de produits
Par ailleurs, comme la Commission le souligne, la justification en cause ne pourrait, de toute façon, valoir pour les zones du territoire français qui ne présentent pas les caractéristiques évoquées par le gouvernement de l’État défendeur.
Enfin, la délivrance d’une licence aurait poursuivi un objectif de protection de la santé des personnes également sous l’angle de la sécurité alimentaire, en contribuant à satisfaire à l’exigence de traçabilité des
Ce gouvernement invoque, en outre, des objectifs de santé publique, concernant à la fois la santé des animaux et celle des personnes.
produits que le législateur a reconnue dans le règlement (CE) no 178/2002 59. Le gouvernement français soutient que le principe de traçabilité des produits s’applique aussi à la semence, qui constituerait un produit biologique vivant, se situant en amont du processus de production des animaux d’élevage, et il souligne que la réglementation nationale imposait à l’inséminateur de contrôler l’identification des femelles à inséminer 60et à établir un bulletin d’insémination contenant, entre autres, des informations sur l’identité du taureau et de la femelle et le numéro de la dose de semence utilisée 61.
Les centres de mise en place auraient garanti la traçabilité de cette semence, en assurant son contrôle documentaire, physique et identitaire, quelle que soit son origine.
En premier lieu, il fait valoir que le régime relatif à la qualification professionnelle des agents pratiquant l’insémination répondait à des préoccupations de protection de la santé animale, parce que l’acte de mise en place de la semence doit respecter des normes sanitaires et des règles d’hygiène tant lors de la manipulation de la semence que lors du contact avec l’animal.
Cet acte exigerait une parfaite maîtrise pour éviter des atteintes à l’intégrité physique de l’animal faisant l’objet de l’insémination.
En outre, le choix même des accouplements peut, selon le gouvernement français, avoir une incidence sur la santé de cet animal, laquelle peut être compromise, en particulier quant à la fertilité, par des croisements inconsidérés.
Il nous paraît manifeste que, comme la Commission l’a fait observer, les considérations mentionnées aux points 86 et 87 ci-dessus ne sauraient justifier les restrictions à la liberté d’établissement et à la libre prestation des services en question.
En effet, comme le représentant de la Commission l’a confirmé à l’audience, dans le cadre de la présente procédure, il n’est reproché à l’État membre défendeur ni d’avoir exigé une
59 — Règlement du Parlement européen et du Conseil, du 28 janvier 2002, établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l’Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires (JO L 31, p. 1).
60 — Le gouvernement français renvoie sur ce point à l’arrêté du 2 août 1983, définissant l’activité spécifique des inséminateurs (JORF du 10 août 1983, p. 7442).
En deuxième lieu, le régime de la licence d’inséminateur, prévoyant la vérification de l’aptitude à la fonction d’inséminateur, aurait été nécessaire pour garantir aussi la santé de l’agent pratiquant la mise en place de la semence, acte qui présenterait des risques, tant en raison du contact avec un animal lourd que du fait de l’utilisation de l’azote liquide, très dangereux parce que le contact avec ce produit peut provoquer de graves brûlures.
61 — Article 15 de l’arrêté du 17 avril 1969, tel que modifié.
COMMISSION / FRANCE découlaient de ce régime quant au service de mise en place de la semence bovine.
Nous considérons, donc, que le recours de la Commission doit être accueilli dans la mesure où il concerne ces restrictions.
V — Sur les dépens licence d’inséminateur ni d’avoir subordonné la délivrance de celleci à la présentation d’un certificat d’aptitude à la fonction d’inséminateur.
Ce qui lui est, en revanche, reproché, c’est d’avoir conféré une exclusivité géographique aux centres de mise en place agréés et d’avoir subordonné la délivrance de la licence en cause à la conclusion d’une convention avec un centre de mise en place agréé.
Le gouvernement français n’explique pas pourquoi, en l’absence de ces mesures, et malgré la vérification de l’aptitude à la fonction d’inséminateur prescrite par la réglementation nationale aux fins de la délivrance de la licence d’inséminateur, la santé des personnes et des animaux aurait été mise en danger.
En vertu de l’article 69, paragraphe 2, du règlement de procédure de la Cour, la partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
En vertu de l’article 69, paragraphe 3, de ce même règlement, la Cour peut répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs.
Quant à l’exigence de traçabilité des produits, il suffit d’observer que ni les obligations imposées aux inséminateurs, auxquelles le gouvernement français se réfère, ni les contrôles de la semence effectués par les centres de mise en place agréés ne présupposent nécessairement l’exclusivité géographique conférée à ces derniers quant au service de mise en place de la semence.
Plus précisément, nous suggérons de mettre les deux tiers du total des dépens à la charge de la République française et le tiers restant à la charge de la
Nous estimons donc que les raisons invoquées en l’espèce par le gouvernement français pour justifier le régime national litigieux ne satisfont pas aux critères définis par la jurisprudence citée au point 64 ci-dessus et ne peuvent, par conséquent, rendre li- cites les restrictions à la liberté d’établissement et à la libre prestation des services qui
À la lumière des considérations exposées ci-dessus, nous suggérons à la Cour de:
— déclarer que, en conférant aux centres de mise en place agréés sur son territoire le droit exclusif de prester le service de mise en place de la semence bovine à l’intérieur d’une zone délimitée par la mesure qui en autorise l’ouverture et le fonctionnement et en subordonnant corrélativement la délivrance de la licence d’inséminateur à la conclusion d’une convention entre le président d’un de ces centres et le demandeur de la licence, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE;
— rejeter le recours comme irrecevable pour le surplus;
— condamner la République française à supporter les deux tiers du total des dépens et la Commission des Communautés européennes à supporter le tiers restant.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-389/05, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 27 octobre 2005,
Commission des Communautés européennes, représentée par MM. A. Bordes et E. Traversa, en qualité d’agents, partie requérante, contre me A. Colomb et M. G.
République française, représentée par M. G. de Bergues, MLe Bras, en qualité d’agents, partie défenderesse,
* Langue de procédure: le français.
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. E. Juhász (rapporteur) et J. Malenovský, juges, avocat général: M. P. Mengozzi, greffier: M. H. von Holstein, greffier-adjoint, vu la procédure écrite et à la suite de l’audience du 3 mai 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008, rend le présent
Arrêt
Le cadre juridique
La réglementation communautaire
Les articles 43 CE et 49 CE concernent, respectivement, la liberté d’établissement et la libre prestation des services.
Selon l’article 2 de la directive 77/504/CEE du Conseil, du 25 juillet 1977, concernant les animaux de l’espèce bovine reproducteurs de race pure (JO L 206, p. 8), telle que modifiée par la directive 94/28/CE du Conseil, du 23 juin 1994 (JO L 178, p. 66, ciaprès la «directive 77/504»), les États membres veillent à ce que ne soient pas interdits, restreints ou entravés pour des raisons zootechniques les échanges intracommunautaires de sperme et d’ovules et d’embryons provenant de bovins reproducteurs de race pure.
En vertu de l’article 5 de la directive 77/504, les États membres peuvent exiger que les bovins reproducteurs de race pure ainsi que le sperme ou les ovules et les embryons qui en proviennent soient accompagnés, dans les échanges intracommunautaires, d’un certificat généalogique conforme à un modèle établi selon la procédure prévue à l’article 8 de cette directive, notamment en ce qui concerne les performances zootechniques.
Les premier, deuxième, quatrième et septième considérants de la directive 87/328/CEE du Conseil, du 18 juin 1987, relative à l’admission à la reproduction des bovins reproducteurs de race pure (JO L 167, p. 54), énoncent:
«considérant que la directive 77/504[…] a entendu libérer progressivement les échanges intracommunautaires de bovins reproducteurs de race pure; que, à cette fin, une harmonisation complémentaire s’impose en ce qui concerne l’admission de ces animaux et de leur semence à la reproduction; considérant que, à cet égard, il convient d’éviter que des dispositions nationales relatives à l’admission à la reproduction des bovins reproducteurs de race pure et de leur semence ne constituent une interdiction, une restriction ou une entrave aux échanges intracommunautaires, qu’il s’agisse de la monte naturelle ou de l’insémination artificielle;
[…] considérant que l’insémination artificielle représente une technique importante pour la diffusion des meilleurs reproducteurs et, partant, pour l’amélioration de l’espèce bovine; qu’il convient toutefois d’éviter toute détérioration du patrimoine génétique, notamment en ce qui concerne les reproducteurs mâles qui doivent présenter toutes les garanties de leur valeur génétique et de leur absence de tares héréditaires;
[…] considérant que la prescription que les semences doivent provenir des centres chargés de l’insémination artificielle officiellement agréés est de nature à présenter les garanties nécessaires à la réalisation du but poursuivi».
En vertu de l’article 2, paragraphe 1, de la directive 87/328, un État membre ne peut interdire, restreindre ou entraver l’admission à l’insémination artificielle sur son territoire de taureaux de race pure ou l’utilisation de leur semence, lorsque ces
COMMISSION / FRANCE taureaux ont été admis à l’insémination artificielle dans un État membre sur la base de tests effectués conformément à la décision 86/130/CEE de la Commission, du 11 mars 1986, fixant les méthodes de contrôle des performances et d’appréciation de la valeur génétique des animaux de l’espèce bovine reproducteurs de race pure (JO L 101, p. 37).
Les troisième à cinquième considérants de la directive 88/407/CEE du Conseil, du 14 juin 1988, fixant les exigences de police sanitaire applicables aux échanges intracommunautaires et aux importations de sperme d’animaux de l’espèce bovine (JO L 194, p. 10), telle que modifiée par la directive 2003/43/CE du Conseil, du 26 mai 2003 (JO L 143, p. 23, ciaprès la «directive 88/407»), énoncent:
«[…] il est […] nécessaire de créer un régime harmonisé pour les échanges intracommunautaires et les importations dans la Communauté de sperme de bovins;
[…] les politiques différentes menées au sein de la Communauté en matière de vaccination contre certaines maladies justifient le maintien de dérogations, limitées dans le temps, autorisant les États membres à exiger, au regard de certaines maladies, une protection supplémentaire contre ces maladies».
En vertu de son article 1er, premier alinéa, la directive 88/407 établit les conditions de police sanitaire applicables aux échanges intracommunautaires et aux importations
2008 — AFFAIRE C-389/05 de sperme d’animaux de l’espèce bovine, en provenance des pays tiers.
Selon le deuxième alinéa dudit article, cette directive n’affecte pas les dispositions communautaires et/ou nationales en matière zootechnique réglementant l’organisation de l’insémination artificielle en général et la distribution de sperme en particulier.
Les articles 3, 5 et 6 de la directive 88/407 figurent au chapitre II de cette dernière, intitulé «Échanges intracommunautaires».
L’article 3 de cette directive prévoit que chaque État membre veille à ce que soit seul expédié, à partir de son territoire vers celui d’un autre État membre, du sperme satisfaisant aux conditions générales fixées par ce même article.
Le sperme doit, notamment, avoir été collecté, traité et stocké dans des centres de collecte ou de stockage agréés à cet effet, en vue de l’insémination artificielle et à des fins d’échanges intracommunautaires.
Selon l’article 5, paragraphe 1, de la directive 88/407, l’État membre sur le territoire duquel est situé le centre de collecte ou de stockage de sperme veille à ce que l’agrément prévu à l’article 3 de cette directive ne soit accordé que si les dispositions de l’annexe A de ladite directive relatives aux conditions d’agrément et de surveillance des centres sont respectées et si le centre de collecte ou de stockage de sperme est en mesure de respecter les autres dispositions de cette même directive.
En vertu de cet article 5, paragraphe 1, l’État membre veille également à ce que le vétérinaire officiel contrôle le respect de ces dispositions et il retire l’agrément, lorsqu’une ou plusieurs des dispositions cessent d’être respectées.
L’article 5, paragraphe 2, de la directive 88/407 prévoit, d’une part, que tous les centres de collecte ou de stockage de sperme agréés sont enregistrés et que chacun d’eux reçoit un numéro d’enregistrement vétérinaire et, d’autre part, que chaque État membre communique la liste des centres de collecte ou de stockage de sperme et leurs numéros d’enregistrement vétérinaire aux autres États membres et à la Commission, auxquels il notifie, le cas échéant, tout retrait d’agrément.
En vertu de l’article 6, paragraphe 1, de cette directive, les États membres subordonnent l’admission de sperme à la présentation d’un certificat sanitaire établi par un vétérinaire officiel de l’État membre de collecte, conformément à l’annexe D de ladite directive.
Aux termes de l’annexe C, point 3, sous a), de la directive 88/407, le sperme destiné aux échanges intracommunautaires doit être stocké dans des conditions agréées pendant une période minimale de trente jours avant l’expédition.
Toutefois, cette exigence ne s’applique pas au sperme frais.
Selon l’article 2 de la directive 91/174/CEE du Conseil, du 25 mars 1991, relative aux conditions zootechniques et généalogiques régissant la commercialisation d’animaux de race et modifiant les directives 77/504 et 90/425/CEE (JO L 85, p. 37), les États membres veillent à ce que la commercialisation d’animaux de race et de leurs spermes, ovules ou embryons ne soit pas interdite, restreinte ou entravée pour des raisons zootechniques ou généalogiques.
L’article 18 du règlement (CE) no 178/2002 du Parlement européen et du Conseil, du 28 janvier 2002, établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l’Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires (JO L 31, p. 1), intitulé «Traçabilité», est libellé comme suit:
La traçabilité des denrées alimentaires, des aliments pour animaux, des animaux producteurs de denrées alimentaires et de toute autre substance destinée à être incorporée ou susceptible d’être incorporée dans des denrées alimentaires ou des aliments pour animaux est établie à toutes les étapes de la production, de la transformation et de la distribution.
Les exploitants du secteur alimentaire et du secteur de l’alimentation animale doivent être en mesure d’identifier toute personne leur ayant fourni une denrée
2008 — AFFAIRE C-389/05 alimentaire, un aliment pour animaux, un animal producteur de denrées alimentaires ou toute substance destinée à être incorporée ou susceptible d’être incorporée dans des denrées alimentaires ou dans des aliments pour animaux.
À cet effet, ces exploitants disposent de systèmes et de procédures permettant de mettre l’information en question à la disposition des autorités compétentes, à la demande de celles-ci.
Les exploitants du secteur alimentaire et du secteur de l’alimentation animale disposent de systèmes et de procédures permettant d’identifier les entreprises auxquelles leurs produits ont été fournis.
Cette information est mise à la disposition des autorités compétentes à la demande de celles-ci.
Les denrées alimentaires et les aliments pour animaux qui sont mis sur le marché dans la Communauté ou susceptibles de l’être sont étiquetés ou identifiés de façon adéquate pour faciliter leur traçabilité, à l’aide des documents ou informations pertinents conformément aux prescriptions applicables prévues par des dispositions plus spécifiques.
La réglementation nationale
Aux termes de l’article L. 653-5 du code rural qui codifie, conformément à la loi no 98-565, du 8 juillet 1998 (JORF du 9 juillet 1998, p. 10458), les dispositions o 66-1005, du 28 décembre 1966, sur l’élevage (JORF du correspondantes de la loi n
29 décembre 1966, p. 11619), l’exploitation des centres d’insémination artificielle des bovins est soumise, en France, à une autorisation ministérielle.
L’article R.* 653-103 du code rural, disposition réglementaire d’application de ce code, codifiant la disposition correspondante du décret no 69-258, du 22 mars 1969, relatif à l’insémination artificielle (JORF du 23 mars 1969, p. 2948), établit une distinction entre les centres chargés de la production de la semence et les centres assurant la mise en place de celle-ci, un même centre pouvant, toutefois, exercer ces deux types d’activité.
En vertu de cet article, les activités de production consistent à entretenir un dépôt de reproducteurs mâles, à mettre ces derniers à l’épreuve sur la descendance ainsi qu’à procéder à la récolte, au conditionnement, à la conservation et à la cession de la semence, tandis que les activités de mise en place de la semence consistent à assurer l’insémination des femelles avec la semence fournie par les centres de production.
Selon l’article 1er de l’arrêté du ministre de l’Agriculture, du 17 avril 1969, relatif aux autorisations de fonctionnement des centres d’insémination artificielle (JORF du 30 avril 1969, p. 4349), tel que modifié par l’arrêté du ministre de l’Agriculture et de la Forêt, du 24 janvier 1989 (JORF du 31 janvier 1989, p. 1469, ciaprès l’«arrêté de 1969»), l’autorisation d’ouvrir et de faire fonctionner un centre d’insémination artificielle peut être accordée à des personnes physiques ou morales.
Ce même article dispose que, pour la délivrance de cette autorisation, aucune distinction n’est faite entre les citoyens français et les citoyens des autres États membres de la Communauté.
L’article L. 653-7 du code rural prévoit que chaque centre de mise en place de la semence dessert une zone qui est délimitée par l’autorisation et à l’intérieur de laquelle il est le seul habilité à intervenir.
Toutefois, les éleveurs se trouvant dans la zone d’action d’un centre de mise en place peuvent demander à celuici de leur fournir de la semence provenant de centres de production de leur choix.
En vertu de l’article 10 de l’arrêté de 1969, tout opérateur économique autre qu’un centre de mise en place, qui importe des semences provenant d’un État membre de la Communauté, doit les livrer à un centre de mise en place ou de production agréé de son choix.
Selon l’article 7 de cet arrêté, la semence doit être conservée dans un dépôt placé sous la responsabilité d’un chef de centre titulaire d’une licence.
En ce qui concerne les centres de mise en place, il peut s’agir d’un dépôt «principal» ou de l’un des dépôts «annexes» répartis dans la zone assignée au centre de mise en place, lesquels peuvent aussi se trouver à l’intérieur d’une exploitation agricole.
L’article 6 de l’arrêté du ministre de l’Agriculture et de la Pêche, du 27 décembre 2000, relatif à la mise en place de la semence bovine par les éleveurs (JORF du 27 janvier 2001, p. 1477), prévoit, pour des raisons sanitaires, que la semence provenant d’un autre centre d’insémination artificielle autorisé ou d’un autre État membre ou importée directement d’un pays tiers doit transiter par le dépôt principal d’un centre d’insémination artificielle qui la dirige vers le dépôt annexe destinataire.
Selon les articles L. 653-4 et R.* 653-102 du code rural, l’opération de mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination artificielle ou d’inséminateur, sous l’autorité d’un centre de mise en place de la semence autorisé territorialement compétent, et sous la responsabilité technique du chef de ce centre.
En vertu de l’article 2 de l’arrêté du ministre de l’Agriculture et de la Forêt, du 21 novembre 1991, relatif à la formation des inséminateurs et des chefs de centre et à l’attribution des licences correspondantes (JORF du 6 décembre 1991, p. 15936), tel que modifié par l’arrêté du ministre de l’Agriculture, de la Pêche et de l’Alimentation, du 30 mai 1997 (JORF du 1er juin 1997, p. 8791), la licence d’inséminateur est délivrée par le préfet sur présentation du certificat d’aptitude à la fonction d’inséminateur pour l’espèce concernée et d’une attestation du directeur du centre de mise en place autorisé territorialement compétent, certifiant que le demandeur est placé sous son autorité pour ce qui concerne les opérations de mise en place de la semence.
Selon cette même disposition, pour les agents n’ayant pas le statut de salarié du centre de
COMMISSION / FRANCE mise en place, en particulier les docteurs vétérinaires d’exercice libéral, cette attestation est délivrée après la signature d’une convention entre le président du centre de mise en place et l’intéressé, convention qui doit préciser les conditions techniques, administratives et financières dans lesquelles ce dernier pratiquera l’insémination conformément à la réglementation en vigueur.
La procédure précontentieuse
À la suite d’une plainte dont elle aurait été saisie, la Commission a adressé, le 3 avril 2003, une lettre de mise en demeure à la République française, en attirant l’attention de cette dernière sur l’incompatibilité de la réglementation nationale pertinente avec les dispositions des articles 43 CE et 49 CE.
Après avoir examiné les observations présentées par la République française dans sa réponse du 27 juin 2003 à cette lettre de mise en demeure, la Commission a, le 19 décembre 2003, adressé à cet État membre un avis motivé, dans lequel elle a conclu à l’incompatibilité de la réglementation en cause avec lesdits articles du traité CE.
Estimant que les explications données par la République française dans sa réponse du 17 mars 2004 à cet avis motivé n’étaient pas satisfaisantes, la Commission a introduit le présent recours.
Sur le recours
Sur l’existence d’une restriction à la liberté d’établissement et à la libre prestation des services
Argumentation des parties
La Commission reproche à la République française de violer les articles 43 CE et 49 CE en entravant l’exercice de la liberté d’établissement et de la libre prestation des services dans le secteur de l’insémination artificielle des bovins en raison, d’une part, de l’exclusivité géographique conférée aux centres de mise en place agréés, s’agissant de l’exercice des activités de distribution et de mise en place de la semence, et, d’autre part, des conditions restrictives et discrétionnaires auxquelles est soumise la délivrance de la licence d’inséminateur.
En premier lieu, en ce qui concerne la liberté d’établissement, la Commission estime que l’octroi aux seuls centres de mise en place agréés, pour une durée illimitée, du droit d’exercer, dans une zone géographique déterminée, les activités de distribution et de mise en place de la semence rend impossible ou extrêmement difficile l’exercice de cette liberté en France en vue d’y poursuivre ces activités.
La Commission soutient, à la lumière de l’arrêt du 31 mars 1993, Kraus (C-19/92, Rec. p. I-1663), que la réglementation française, sans être formellement discriminatoire, n’en constitue pas moins une entrave au droit d’établissement.
La Commission ne conteste pas le bienfondé du mécanisme de vérification des aptitudes institué par la réglementation française ni même le fait qu’une preuve objective de qualification est légitimement requise pour qu’une personne soit autorisée à procéder à la mise en place de semence bovine.
Néanmoins, selon elle, la restriction
COMMISSION / FRANCE en cause repose sur les autorisations géographiques exclusives interdisant l’activité de tout autre prestataire de services.
La Commission se dit prête à accueillir les motifs avancés par la République française pour justifier l’entrave à la liberté d’établissement, si les mesures nationales devaient se limiter à soumettre les opérateurs privés à des exigences d’information et de contrôle.
De telles mesures pourraient être considérées comme légitimes, alors que l’octroi des droits exclusifs en cause serait injustifié ou, en tout cas, disproportionné par rapport aux objectifs d’intérêt général invoqués.
En outre, la Commission estime que la liberté d’établissement est également entravée par le fait que les vétérinaires ne peuvent obtenir la licence d’inséminateur pour pratiquer la mise en place de la semence à titre libéral qu’après la signature d’une convention avec le président d’un centre de mise en place.
En second lieu, la Commission soutient que la réglementation en cause porte atteinte à la libre prestation des services, à savoir la libre prestation des services de distribution et d’insémination.
Selon la Commission, la restriction à la libre prestation du service de distribution consiste dans l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs.
Les services de distribution seraient affectés par la prohibition de toute intervention non autorisée par le centre de mise en place, lequel bénéficie du droit d’intervention exclusif.
Elle souligne que l’entrave à la prestation des services transfrontaliers est susceptible d’affecter l’ensemble des activités des prestataires de services.
Elle soutient que, à supposer même qu’un motif tiré de la protection de la santé publique puisse être pertinent en l’espèce, le régime français s’avère excessif.
La Commission précise que l’obligation de stockage de la semence destinée aux échanges intracommunautaires, imposée pour des motifs sanitaires par la
2008 — AFFAIRE C-389/05 directive 88/407, ne concerne que la semence congelée et la phase antérieure à l’expédition de celle-ci, au départ du lieu de production, alors que le grief formulé à l’encontre de la République française vise l’obligation de stockage au cours de la phase postérieure à cette expédition.
S’agissant du service d’insémination, la Commission estime que la libre prestation de celuici est entravée en raison de l’obligation, pour les personnes qui souhaitent exercer cette activité, de signer, au préalable, une convention avec le président d’un centre de mise en place agréé pour pouvoir obtenir la licence d’inséminateur requise.
La Commission souligne que la conclusion de ces conventions est, en fait, laissée à la discrétion et à la bonne volonté des présidents des centres de mise en place, qui refusent, cependant, de conclure de telles conventions avec certains inséminateurs indépendants.
La Commission ne conteste pas la légitimité d’un régime d’autorisation d’exercice en matière d’insémination artificielle, mais à condition que celuici ne constitue qu’un moyen, pour l’inséminateur, de démontrer son aptitude auprès de l’autorité vétérinaire compétente.
En revanche, elle refuse que cette autorisation ne soit accordée que dans le cadre d’une convention avec un centre d’insémination artificielle agréé, condition qui ne concerne en rien la compétence de l’inséminateur.
La Commission ajoute que l’État membre doit tenir compte des connaissances et des qualifications déjà acquises par l’intéressé dans un autre État membre (arrêt du 7 mai 1991, Vlassopoulou, C-340/89, Rec. p. I-2357, point 15) et que l’obligation, pour les vétérinaires libéraux, de conclure une convention avec un centre de mise en place afin de pouvoir obtenir une licence d’inséminateur ne remplit pas les critères établis par la jurisprudence relative à la justification des régimes d’autorisation administrative préalable (arrêt du 20 février 2001, Analir e.a., C-205/99, Rec. p. I-1271, points 35 à 38).
La Commission invoque comme entrave additionnelle le fait que les prestataires de services des autres États membres souhaitant assurer la distribution ainsi que l’insémination de la semence sont dans l’impossibilité d’effectuer cette offre conjointe de services, en raison de l’obligation de remettre la semence aux centres qui seuls peuvent livrer cette dernière aux éleveurs.
La République française soutient, à titre liminaire, que la réglementation française a été profondément modifiée à compter du 1erjanvier 2007 et que, notamment, la suppression de l’exclusivité géographique a été prévue.
Elle souligne, cependant, que cette réforme ne vise pas à mettre fin à une prétendue incompatibilité de la réglementation faisant l’objet du présent recours avec le droit communautaire.
S’agissant de la réglementation en cause, la République française ne conteste pas que celleci constitue une entrave à la liberté d’établissement.
Néanmoins, cette restriction serait dépourvue de caractère discriminatoire, étant donné qu’elle permettrait aux ressortissants des autres États membres d’ouvrir et de faire fonctionner sur le territoire français un centre d’insémination, dans les mêmes conditions que celles qui sont requises en ce qui concerne les ressortissants français.
En tout état de cause, selon cet État membre, cette réglementation est justifiée par des raisons impérieuses d’intérêt général.
La République française fait valoir que l’exclusivité territoriale vise non pas à délimiter une zone géographique donnée, mais à assurer une collecte d’informations.
Une adaptation de l’étendue des zones serait donc possible et une trentaine de mutations seraient intervenues depuis l’entrée en vigueur de la loi no 66-1005.
Selon cet État membre, des autorisations accordant des droits exclusifs pour une durée illimitée aux prestataires en place n’excluent pas la possibilité d’établissement de nouveaux centres.
S’agissant du service de distribution, la République française admet que la vente, en France, de semence provenant d’un opérateur situé dans un autre État membre puisse porter non seulement sur de la semence congelée, mais également sur de la semence fraîche.
Toutefois, selon cet État membre, de telles transactions portant sur de la semence fraîche, si elles ne sont pas interdites, ne présentent aucun intérêt économique et sont quasi inexistantes.
En ce qui concerne le service d’insémination, la République française reconnaît que la mise en place de la semence ne peut être effectuée que par les titulaires d’une licence de chef de centre d’insémination ou d’inséminateur.
Il ajoute que, pour les opérateurs
2008 — AFFAIRE C-389/05 qui n’ont pas le statut de salarié d’un tel centre, en particulier les vétérinaires d’exercice libéral, cette attestation est délivrée après la signature d’une convention entre le président du centre et ces opérateurs.
Cet État membre relève, cependant, que cette obligation imposée à l’opérateur indépendant ne revient pas à interdire la pratique de l’insémination par un vétérinaire exerçant sa profession dans le cadre libéral.
En effet, la République française fait valoir que cette convention assure le respect de la réglementation en vigueur et garantit que le chef du centre sera correctement informé de la nature et du contenu des prestations effectuées.
Cet État membre admet que, à l’instar des vétérinaires, les éleveurs doivent solliciter une licence spéciale et temporaire d’inséminateur pour l’insémination des femelles de leur propre cheptel et qu’ils doivent obtenir un accord du centre de mise en place territorialement compétent.
Il ajoute que les éleveurs doivent justifier de leur capacité ou de leur expérience professionnelle à être exploitant agricole ou, à défaut, qu’ils doivent recevoir une formation à l’insémination de l’espèce bovine.
Ledit État membre en conclut que tout opérateur qui dispose de la qualification ou de la formation requise peut demander à bénéficier de la licence nécessaire pour pratiquer l’acte d’insémination artificielle.
Appréciation de la Cour
À titre liminaire, il convient d’indiquer, d’une part, que, selon une jurisprudence constante, l’existence d’un manquement doit être appréciée en fonction de la situation de l’État membre en cause telle qu’elle se présentait au terme du délai fixé dans l’avis motivé (voir, notamment, arrêts du 14 septembre 2004, Commission/Espagne, C-168/03, Rec. p. I-8227, point 24, et du 27 octobre 2005, Commission/Luxembourg, C-23/05, Rec. p. I-9535, point 9).
Ainsi, le processus législatif national postérieur à l’expiration de ce délai ne peut faire l’objet de l’examen de la Cour.
D’autre part, il y a lieu de relever que la Cour n’a pas encore statué sur la compatibilité de la réglementation française en cause avec les dispositions du traité en matière de liberté d’établissement et de libre prestation des services.
En effet, dans l’affaire ayant donné lieu à l’arrêt du 28 juin 1983, Société coopérative d’amélioration de l’élevage et d’insémination artificielle du Béarn (271/81, Rec. p. 2057), la juridiction nationale s’est interrogée uniquement sur le point de savoir si les centres de mise en place présentaient un caractère commercial au sens de l’article 37 du traité CE (devenu, après modification, article 31 CE), en considérant que le caractère monopolistique de ces centres n’est pas contestable.
Les droits exclusifs de ces centres n’ont été examinés que du seul point de vue de la libre circulation des marchandises.
Dans l’affaire à l’origine de l’arrêt du 5 octobre 1994, Centre d’insémination de la Crespelle, C-323/93, Rec. p. I-5077, était en cause la compatibilité de la réglementation française avec les dispositions du traité sur la libre circulation des marchandises [articles 30 et 36 du traité CE (devenus, après modification, articles 28 CE et 30 CE)] ainsi qu’avec les règles de concurrence énoncées par ce même traité [articles 86 et 90, paragraphe 1, du traité CE (devenus articles 82 CE et 86, paragraphe 1, CE)], et non la compatibilité de cette réglementation avec la liberté d’établissement et la libre prestation des services.
(C-17/94, Rec. p. I-4353), il y a lieu de faire observer que la Cour a jugé que les dispositions du traité en matière de liberté d’établissement et de libre prestation des services ne s’appliquent pas aux activités dont tous les éléments se cantonnent à l’intérieur d’un seul État membre (points 24, 28 et 39).
Elle a, en outre, examiné la compatibilité de la réglementation nationale uniquement avec les directives 77/504 et 87/328 (point 33).
Contrairement aux affaires susmentionnées, la présente procédure en manquement pose la question de savoir si la réglementation française, conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres, est contraire aux articles 43 CE et 49 CE.
En premier lieu, en ce qui concerne la restriction à la liberté d’établissement, il convient d’emblée de constater que la République française reconnaît que l’exclusivité géographique instituée en faveur des centres de mise en place et la condition soumettant la délivrance de la licence d’inséminateur à la conclusion d’une convention avec le centre de mise en place territorialement compétent constituent une entrave à cette liberté, bien qu’elle estime que ces mesures n’empêchent pas totalement les opérateurs originaires d’autres États membres d’exercer, en France, l’activité d’insémination artificielle des bovins.
À cet égard, il y a lieu de rappeler que l’article 43 CE impose la suppression des restrictions à la liberté d’établissement et que, selon une jurisprudence constante de la Cour, doivent être considérées comme de telles restrictions, au sens de cet article, toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté (arrêt du 5 octobre 2004, CaixaBank France, C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
L’exclusivité géographique conférée aux centres de mise en place agréés limitant le nombre global d’opérateurs auxquels il est permis d’ouvrir et de gérer de tels centres sur le territoire français et la durée indéterminée de cette exclusivité représentent une entrave à l’accès d’autres opérateurs, y compris ceux provenant d’autres États membres, au marché de l’insémination.
La circonstance que les zones géographiques sur lesquelles porte cette exclusivité puissent, ainsi que le soutient la République française, faire l’objet d’ajustement ou de division ne saurait avoir une incidence sur cette appréciation.
À défaut de pouvoir acquérir des droits sur une zone géographique donnée, un opérateur ayant comme objectif d’exercer des activités dans le secteur de l’insémination artificielle a l’obligation de conclure une convention avec le centre de mise en place territorialement compétent, afin d’obtenir une licence d’inséminateur.
Or, dès lors que la conclusion d’une telle convention dépend des présidents des centres agréés, une telle obligation est susceptible de faire échec à la réalisation d’un tel objectif.
Il convient donc de constater, ainsi que le soutient la Commission, que les mesures nationales en cause, en raison de leur nature, rendent difficile, voire impossible ou, en tout cas, moins attrayant l’exercice de la liberté d’établissement en vue de poursuivre, sur le territoire français, des activités de distribution et de mise en place de semence bovine.
La circonstance que ces mesures sont indistinctement applicables aux opérateurs nationaux et à ceux d’autres États membres ne fait pas obstacle à cette constatation, étant donné que de telles mesures nationales, même applicables sans discrimination tenant à la nationalité, sont susceptibles de gêner ou de rendre moins attrayant l’exercice par les ressortissants communautaires, y compris ceux de l’État membre auteur de la mesure, d’une liberté fondamentale garantie par le traité (voir, en ce sens, arrêt Kraus, précité, point 32).
En second lieu, en ce qui concerne la libre prestation des services, il convient de rappeler que, selon une jurisprudence constante, l’article 49 CE exige non seulement l’élimination de toute discrimination à l’encontre du prestataire de services en raison de sa nationalité, mais également la suppression de toute restriction, même si elle s’applique indistinctement aux prestataires nationaux et à ceux des autres États membres, lorsqu’elle est de nature à prohiber, à gêner ou à rendre moins attrayantes les activités du prestataire établi dans un autre État membre, où il fournit légalement des services analogues (arrêts du 9 novembre 2006, Commission/Belgique, C-433/04, Rec. p. I-10653, point 28, et du 11 janvier 2007, ITC, C-208/05, Rec. p. I-181, point 55).
Il est constant que, selon la réglementation française, un prestataire transfrontalier, qui veut distribuer des semences bovines ou pratiquer l’insémination sur le territoire français au titre de la libre prestation des services, doit nécessairement stocker ces semences dans les centres agréés d’insémination artificielle, qui sont seuls habilités à effectuer des livraisons de semences aux éleveurs, et obtenir une licence d’inséminateur afin de pouvoir intervenir en tant qu’inséminateur.
La République française conteste l’argumentation tirée de ce que cette réglementation constituerait une entrave à la libre prestation du service de distribution de la semence bovine.
En revanche, elle ne conteste pas le fait que celleci constitue un obstacle à la libre prestation du service de mise en place de ce produit.
La Commission soutient, s’agissant du service de distribution et en précisant que son grief ne concerne pas l’obligation de stockage des semences surgelées avant leur expédition au sens de l’annexe C, point 3, sous a), de la directive 88/407, que la libre prestation de ce service est affectée, d’une part, par l’obligation de stockage des semences dans les centres agréés d’insémination artificielle qui en assurent seuls la livraison aux éleveurs et, d’autre part, par la prohibition de toute intervention non autorisée par le centre de mise en place bénéficiant d’un droit exclusif d’intervention.
Il convient de relever que, même si les éleveurs disposent, comme le soutient la République française, de la faculté de faire commander par le centre dont ils dépendent des semences spécifiques provenant d’un producteur établi dans un autre État membre, l’obligation de stockage de ces semences dans ledit centre, après leur expédition, est susceptible de gêner ou de rendre moins attrayante la prestation du service de distribution par ce producteur.
Il en va de même en ce qui concerne la prohibition de toute intervention d’insémination non autorisée par le centre de mise en place territorialement compétent, dès lors que cette prohibition, en raison de la connexité des activités de distribution et d’insémination, est également de nature à gêner ou à rendre moins attrayante la prestation du service de distribution des semences.
S’agissant spécifiquement de la libre prestation du service de mise en place de la semence, la République française reconnaît que la réglementation nationale constitue, à l’égard de celle-ci, un obstacle.
Les prestataires transfrontaliers voulant pratiquer l’insémination sur le territoire français au titre de la libre prestation des services doivent obtenir, en France, une licence d’inséminateur.
Le fait d’exiger cette licence, indépendamment des conditions de délivrance de celle-ci, constitue une restriction à la libre prestation des services, car il est susceptible de gêner ou de rendre moins attrayante la prestation du service d’insémination en France par des opérateurs établis et opérant déjà légitimement dans d’autres États membres (voir, en ce sens, arrêts du 9 mars 2000, Commission/Belgique, C-355/98, Rec. p. I-1221, point 35, et du 18 juillet 2007, Commission/Italie, C-134/05, Rec. p. I-6251, point 23).
En outre, après l’obtention de ladite licence, ces opérateurs ne peuvent effectuer la mise en place de la semence bovine que sous l’autorité d’un centre d’insémination territorialement compétent.
Dans ces conditions, il convient de constater que la réglementation française, en tant qu’elle confère à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et qu’elle subordonne l’activité d’insémination à la délivrance d’une licence d’inséminateur, constitue une restriction à la liberté d’établissement et à la libre prestation des services.
De telles mesures ne pourraient être admises que si elles poursuivaient un objectif légitime compatible avec le traité et se justifiaient par des raisons impérieuses d’intérêt général, pour autant qu’il n’existe pas de mesure communautaire d’harmonisation prévoyant des mesures nécessaires pour assurer la protection de ces intérêts.
En outre, selon une jurisprudence constante de la Cour, ces mesures restrictives ne peuvent être justifiées par ces raisons que si elles sont nécessaires pour la protection des intérêts qu’elles visent à garantir et dans la mesure où ces objectifs ne peuvent être atteints par des mesures moins restrictives (arrêt du 14 décembre 2006, Commission/Autriche, C-257/05, point 23 et jurisprudence citée).
Sur la justification de la restriction à la liberté d’établissement et à la libre prestation des services
Sur la protection du patrimoine génétique des bovins
— Argumentation des parties
La République française soutient que la réglementation en cause vise à assurer la valorisation du patrimoine génétique bovin, que la Cour a déjà reconnue, dans l’arrêt du 19 novembre 1998, Nilsson e.a.
(C-162/97, Rec. p. I-7477), comme constituant une raison impérieuse d’intérêt général.
Il ajoute que, si les directives 77/504 et 87/328 ont harmonisé les conditions de circulation intracommunautaire des bovins reproducteurs de race pure et de leur semence, elles n’ont pas, en revanche, harmonisé les règles relatives à l’insémination des femelles de l’espèce bovine.
Cet État membre, se référant à la mise en œuvre sur son territoire de programmes de sélection sur descendance et de conservation génétique, fait valoir que l’exclusivité géographique conférée aux centres de mise en place agréés et les conditions de délivrance de la licence d’inséminateur constituent le seul moyen de garantir une collecte précise et complète des informations génétiques concernant les bovins, ces dernières étant indispensables pour obtenir une amélioration génétique de cette espèce.
Les mesures en cause seraient nécessaires afin de centraliser auprès d’un seul organisme, dans chaque zone caractérisée par l’exclusivité, toutes les données relatives aux opérations d’insémination effectuées.
La Commission soutient que l’objectif de protection du patrimoine génétique bovin, qui relève du domaine des exigences d’ordre zootechnique et généalogique, a fait l’objet, ainsi que la Cour l’a admis au point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, d’une harmonisation complète au niveau communautaire. En tout
COMMISSION / FRANCE état de cause, selon elle, l’absence de dispositions communautaires ne constitue pas, en soi, une justification à une restriction.
La Commission fait valoir que la valorisation génétique dépend de l’éleveur, et non des activités de l’inséminateur, dès lors que l’acte accompli par ce dernier, qui, tout au plus, relève de considérations d’ordre sanitaire, n’a d’effet ni sur la qualité ni sur la provenance de la semence inséminée.
La Commission ajoute que, pour garantir une collecte précise des informations génétiques concernant les bovins en centralisant des données dans un seul lieu, une simple obligation d’envoi des informations nécessaires à un centre recueillant les données génétiques suffirait.
— Appréciation de la Cour
En premier lieu, il convient de rappeler que, ainsi qu’il découle, d’une part, des dispositions des directives 77/504, 87/328 et 91/174, mentionnées aux points 3 à 6 et 15 du présent arrêt et, d’autre part, du point 33 de l’arrêt Centre d’insémination de la Crespelle, précité, les conditions généalogiques, en ce qui concerne les échanges intracommunautaires de semence bovine de race pure, ont fait l’objet d’une harmonisation complète au niveau communautaire.
Or, ainsi qu’il a été rappelé au point 67 du présent arrêt, une raison impérieuse d’intérêt général ne peut être invoquée s’il existe une harmonisation communautaire prévoyant des mesures nécessaires pour assurer la protection du même intérêt (voir, en ce sens, arrêt Commission/Autriche, précité, point 23).
Dès lors, l’objectif de protection du patrimoine génétique des bovins de race pure par des exigences généalogiques nationales ne saurait justifier des entraves aux échanges intracommunautaires de semence de tels bovins non prévues par la réglementation communautaire d’harmonisation du domaine concerné.
L’article 1er, second alinéa, de la directive 88/407, qui ne modifie pas le contenu des directives 77/504, 87/328 et 91/174, et ne contredit pas la jurisprudence citée au point 73 du présent arrêt, n’infirme pas cette appréciation.
En effet, cette disposition, en précisant que la directive 88/407 n’affecte pas les dispositions communautaires et/ou nationales en matière zootechnique réglementant l’organisation de l’insémination artificielle en général et la distribution de sperme en particulier, vise uniquement les mesures zootechniques, alors que la justification alléguée par la République française n’est fondée que sur des considérations d’ordre génétique.
En deuxième lieu, dans la mesure où l’argumentation invoquée par la République française vise à justifier le régime national litigieux en tant qu’il institue des restrictions à l’exercice de l’activité de mise en place de la semence bovine et à la délivrance des licences d’inséminateur, il convient de relever que les considérations exposées par cet État membre ne sont pas d’ordre généalogique, mais relèvent, ainsi qu’il est soutenu par la Commission, du domaine sanitaire.
En effet, l’aspect génétique d’une insémination dépend non pas de l’acte accompli par l’inséminateur, mais des caractéristiques des bovins femelles et de la semence mise en place.
En troisième lieu, à supposer même que l’harmonisation communautaire des échanges intracommunautaires de semence des bovins autres que ceux de race pure, effectuée par la directive 88/407, ne soit pas complète en ce qui concerne les conditions généalogiques, d’une part, il convient de relever, à l’instar de la Commission, que l’absence de dispositions communautaires n’est pas susceptible de constituer, en soi, une justification à une restriction.
D’autre part, les affirmations de la République française, selon lesquelles le régime national litigieux poursuit la protection du patrimoine génétique en tant qu’il permet la centralisation de la collecte des informations relatives aux inséminations artificielles réalisées sur le territoire de cet État membre, laquelle est indispensable aux fins de programmes de sélection sur descendance et de conservation génétique, ne démontrent ni la nécessité ni la proportionnalité des restrictions résultant de ce régime.
En effet, une telle collecte centralisée d’informations, à supposer qu’elle présente une utilité en ce qui concerne les bovins autres que ceux de race pure, aurait pu être réalisée grâce à des mesures moins restrictives que l’octroi aux centres agréés de l’exclusivité géographique du service de mise en place de la semence.
Il aurait été possible, notamment, d’imposer aux opérateurs effectuant des inséminations artificielles de bovins l’obligation de communiquer à un organisme désigné à cette fin les données relatives aux inséminations réalisées, la collecte centralisée de ces mêmes données étant ainsi effectuée sans qu’il soit créé d’entraves à la liberté d’établissement et à la libre prestation des services.
Dès lors, la justification invoquée par la République française, tirée de la protection du patrimoine génétique des bovins, doit être écartée.
Sur la protection de la santé publique
— Argumentation des parties
La République française soutient que le régime de qualification des agents pratiquant l’insémination répond à des préoccupations de protection de la santé animale et humaine.
Tout d’abord, en ce qui concerne la santé animale, elle fait valoir que l’acte de mise en place de la semence doit respecter des normes sanitaires et des règles d’hygiène, tant lors de la manipulation de la semence que lors du contact avec l’animal.
Cet acte exigerait une parfaite maîtrise, afin d’éviter des atteintes à l’intégrité physique de l’animal faisant l’objet de l’insémination.
En outre, le choix même des accouplements serait susceptible d’avoir une incidence sur la santé de l’animal, notamment sur la fertilité de ce dernier, laquelle pourrait être compromise par des croisements inconsidérés.
Ensuite, s’agissant de la protection de la santé de l’agent pratiquant la mise en place de la semence, la République française estime que l’octroi d’une licence attestant l’aptitude de l’intéressé à l’acte d’insémination est nécessaire, dès lors que l’acte de mise en place présente des risques, tant en raison du contact avec un animal lourd qu’en raison de l’utilisation de l’azote liquide, lequel peut provoquer de graves brûlures.
Enfin, en ce qui concerne la protection de la santé des personnes du point de vue de la sécurité alimentaire, cet État membre allègue que la délivrance d’une licence contribue à satisfaire à l’exigence de traçabilité des produits.
Il soutient que, conformément à l’article 18 du règlement no 178/2002, la traçabilité des denrées alimentaires doit être établie à toutes les étapes de la production, de la transformation et de la distribution.
Il fait donc valoir que le principe de traçabilité s’applique à la semence qui, constituant un produit biologique vivant, se situe en amont du processus de production des animaux d’élevage et il ajoute que les centres de mise en place assurent la sécurité des échanges de semence ainsi que le contrôle documentaire, physique et identitaire de ce produit.
La Commission estime que l’acte d’insémination, même s’il nécessite certaines compétences et précautions, ne présente pas de difficulté particulière pouvant justifier une entrave aussi grave à la liberté d’établissement et à la libre prestation des services.
La Commission fait valoir que les objectifs sanitaires invoqués pourraient être atteints de manière satisfaisante, dès lors que la preuve de l’aptitude de l’inséminateur serait apportée, que ce soit par la détention d’un certificat d’aptitude, par la justification d’une formation vétérinaire ou bien, pour les ressortissants communautaires, par un mécanisme de reconnaissance.
En tout état de cause, selon la Commission, les dispositions françaises litigieuses doivent être considérées comme non justifiées et disproportionnées.
S’agissant de la traçabilité des semences, la Commission rappelle, en se référant aux directives 87/328 et 88/407, que l’harmonisation communautaire dans les domaines sanitaire et zootechnique vise, notamment, à assurer le respect des préoccupations d’ordre sanitaire à tous les niveaux de la collecte et du transport de sperme ainsi que l’identification de ce dernier.
Elle considère donc que la responsabilisation des centres d’insémination artificielle disposant d’une exclusivité territoriale ne constitue pas le moyen approprié pour garantir un niveau élevé de protection et que la réglementation en cause ne peut être fondée sur une méfiance systématique à l’égard des opérateurs indépendants, notamment, de ceux provenant d’autres États membres.
— Appréciation de la Cour
En ce qui concerne les objectifs de protection de la santé animale et de celle de l’agent pratiquant la mise en place de la semence, il convient de faire observer, à l’instar de la Commission, que ces objectifs invoqués par la République française pourraient être atteints par des mesures moins restrictives, notamment par l’exigence d’une preuve d’aptitude appropriée.
En effet, un mécanisme de contrôle et de reconnaissance des diplômes vétérinaires ou l’exigence d’un certificat d’aptitude seraient susceptibles de démontrer la possession par les personnes concernées des connaissances et des qualifications nécessaires à la sauvegarde desdits intérêts.
Or, le régime en cause est fondé sur des mesures beaucoup plus restrictives, à savoir l’octroi d’une exclusivité géographique aux centres d’insémination agréés et la subordination de la délivrance d’une licence d’inséminateur à la conclusion d’une convention avec un tel centre.
Certes, il est légitime que, afin de s’assurer de l’aptitude du candidat aux fonctions d’inséminateur, un État membre soumette l’exercice de l’activité d’insémination à
2008 — AFFAIRE C-389/05 une exigence de licence.
Toutefois, en l’occurrence, cette licence n’est accordée qu’à la condition qu’une convention ait été conclue entre ce candidat et un centre d’insémination artificielle agréé.
Or, s’agissant d’une procédure d’autorisation d’exercice d’une activité, il convient de relever, à l’instar de la Commission, que, dans l’application qu’il fait des dispositions nationales, l’État membre concerné doit tenir compte des connaissances et des qualifications déjà acquises par l’intéressé dans un autre État membre (voir, en ce sens, arrêt Vlassopoulou, précité, point 15).
Dans le cadre de cette procédure d’autorisation, l’examen des aptitudes et des qualifications doit être effectué par les autorités nationales selon une procédure conforme aux exigences du droit communautaire concernant la protection effective des droits fondamentaux conférés par le traité aux ressortissants communautaires.
Par conséquent, une décision prise à l’issue de cet examen doit être motivée et susceptible d’un recours de nature juridictionnelle (voir, en ce sens, arrêts du 15 octobre 1987, Heylens e.a., 222/86, Rec. p. 4097, point 17, et Vlassopoulou, précité, point 22).
En outre, un régime d’autorisation administrative préalable doit être fondé, notamment, sur des critères objectifs, non discriminatoires et connus à l’avance, de manière à encadrer l’exercice du pouvoir d’appréciation des autorités afin que celuici ne soit pas utilisé de manière arbitraire (voir arrêt Analir e.a., précité, point 38).
Or, ladite convention doit être signée avec un centre d’insémination artificielle qui est en concurrence potentielle, sur le marché de l’insémination, avec le même opérateur dont il est censé vérifier les compétences d’inséminateur.
En outre, la conclusion de cette convention est laissée à la discrétion des présidents de ces centres, qui ne sont pas tenus de la signer même si le candidat remplit les critères d’aptitude objectifs, non discriminatoires et connus à l’avance.
Dans ces conditions, la conclusion de la convention ne constitue pas une procédure d’examen appropriée, permettant aux autorités de l’État membre d’accueil de s’assurer uniquement et objectivement des aptitudes des inséminateurs provenant d’un
COMMISSION / FRANCE autre État membre, et ne satisfait pas aux critères mentionnés aux points 93 et 94 du présent arrêt.
Par conséquent, il y a lieu de constater que la réglementation litigieuse, à supposer même qu’elle soit propre à garantir la réalisation de la protection de la santé animale et de celle de l’agent pratiquant la mise en place de la semence, va au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi (voir, en ce sens, arrêts du 29 mars 2007, Rewe Zentralfinanz, C-347/04, Rec. p. I-2647, point 37, et du 25 octobre 2007, Geurts et Vogten, C-464/05, Rec. p. I-9325, point 24).
S’agissant de la sécurité alimentaire et de la traçabilité des semences, il y a lieu de constater que, contrairement à ce que soutient la République française, l’article 18 du règlement no 178/2002 ne saurait être interprété en ce sens qu’il puisse justifier les restrictions résultant du régime en question.
En effet, cet article vise le domaine de la sécurité alimentaire dont les exigences relatives à la traçabilité peuvent être satisfaites par un régime prévoyant que le service de mise en place de la semence est assuré par des personnes qualifiées et dûment identifiées, sans que soient appliquées des restrictions telles que celles qui résultent du régime en cause.
Par ailleurs, il convient de relever que cet État membre n’établit nullement que l’exclusivité géographique conférée aux centres agréés et la subordination de la délivrance de la licence d’inséminateur à la conclusion d’une convention avec le président d’un tel centre constituent des mesures nécessaires et proportionnées aux fins d’assurer la sécurité alimentaire et la traçabilité.
En effet, aucun élément de preuve n’a été présenté pour démontrer que les obligations imposées aux inséminateurs en ce qui concerne la qualité et l’utilisation de la semence ainsi que les contrôles du respect de ces obligations rendraient indispensable cette exclusivité géographique ou la condition à laquelle est ainsi soumise la délivrance de ladite licence.
Dans ces conditions, la justification invoquée par la République française, tirée de la protection de la santé publique, ne saurait être accueillie.
Sur les exigences d’aménagement du territoire
— Argumentation des parties
La République française soutient que le régime en cause poursuit un objectif d’aménagement du territoire et que la Cour a reconnu celuici comme constituant une raison impérieuse d’intérêt général (arrêt du 13 janvier 2000, TK-Heimdienst, C-254/98, Rec. p. I-151, point 34).
Cet État membre affirme que ce régime a permis le maintien d’une activité agricole dans la plus grande partie du territoire français, où les zones à faible densité d’élevage et les zones montagneuses sont dominantes.
Il fait valoir que le maintien de races bovines adaptées à des contraintes climatiques et de relief a permis de préserver l’élevage dans des régions menacées de désertification en raison de leurs caractéristiques climatiques ou géographiques.
Selon la Commission, l’exclusivité géographique accordée aux centres de mise en place agréés ne pourrait être justifiée, faute de données statistiques, par l’affirmation selon laquelle, en l’absence de cette exclusivité, une grande partie du territoire français pourrait être privée de services d’insémination.
En tout état de cause, la Commission fait valoir que le maintien de races adaptées à des contraintes climatiques et de relief ne pourrait être affecté par la levée des entraves litigieuses.
— Appréciation de la Cour
Il convient de relever, à l’instar de la Commission, que les allégations de la République française ne sont étayées par aucune information ou donnée statistique.
Cet État membre n’a pas démontré de manière circonstanciée que l’exclusivité géographique conférée auxdits centres agréés était nécessaire pour garantir l’offre du service de mise en place de la semence sur l’ensemble du territoire français.
En outre, cette justification ne pourrait être invoquée en ce qui concerne les zones du territoire français qui ne présentent pas les caractéristiques désavantageuses exposées par ledit État membre.
Par conséquent, ainsi que l’a relevé M. l’avocat général au point 83 de ses conclusions, sans qu’il soit nécessaire d’examiner si les exigences d’aménagement du territoire sont, dans l’abstrait, susceptibles de justifier des restrictions à la liberté d’établissement et à la libre prestation des services, il n’a pas été établi que de telles exigences existent en l’espèce et qu’elles sont de nature à rendre nécessaire ladite exclusivité géographique.
Dans ces conditions, la justification invoquée par la République française, tirée des exigences d’aménagement du territoire, doit également être écartée.
Il s’ensuit que, en l’absence de justification valable des restrictions en cause, il convient de considérer le recours de la Commission comme fondé.
Dès lors, au vu des considérations qui précèdent, il convient de constater que, en réservant le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République française et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) En réservant le droit de fournir le service d’insémination artificielle des bovins à des centres d’insémination artificielle agréés, disposant d’une exclusivité géographique, ainsi qu’aux personnes titulaires d’une licence d’inséminateur dont la délivrance est subordonnée à la conclusion d’une convention avec l’un de ces centres, la République française a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
2) La République française est condamnée aux dépens.
Commission des Communautés européennes contre République italienne
«Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie»
E. Sharpston, présentées le 25 octobre 2007
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . . .
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Obligations des redevables
Manque aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, et de l’article 10 CE un État membre dont la loi prévoit une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition en ce
En remplaçant, très peu de temps après l’expiration des délais impartis aux assujettis pour acquitter les montants de la taxe normalement dus, les obligations des intéressés découlant des articles 2 et 22 de la sixième directive par d’autres obligations qui n’exigent pas le paiement desdits montants, une législation telle que celle en cause vide de leur contenu ces articles, lesquels sont pourtant à la base du système commun de taxe sur la valeur ajoutée, et touche, ainsi, à la structure même de cette taxe.
Le déséquilibre important existant entre les montants effectivement dus et ceux qui sont acquittés par les assujettis désirant bénéficier de l’amnistie fiscale en cause aboutit à une quasi-exonéra-tion fiscale.
— qu’un assujetti n’ayant pas respecté ses obligations au titre des périodes imposables comprises entre la première et la quatrième année précédant l’adoption de ladite loi — soit, dans certains cas, un an seulement avant l’adoption de cette loi — peut échapper à tout contrôle, dans la limite d’un montant équivalent au double du montant de la taxe figurant dans une déclaration complémentaire présentée afin de rectifier les déclarations déjà présentées et
Il en résulte qu’un telle législation perturbe gravement le bon fonctionnement du système commun de taxe sur la valeur ajoutée.
Les dispositions de celleci faussent le principe de neutralité fiscale en introduisant des variations significatives de traitement entre les assujettis sur le territoire en cause.
Pour la même raison, ces dispositions portent atteinte à l’obligation d’assurer une perception équivalente de la taxe dans tous les États membres.
— qu’un assujetti n’ayant pas présenté de déclaration au titre des périodes imposables comprises entre la première et la quatrième année précédant l’adoption de ladite loi peut échapper à tout contrôle en versant un montant correspondant à 2% de la taxe due sur les livraisons de biens et les prestations de services fournies par lui ainsi qu’un montant de 2% de la taxe déduite au cours de la même période, ce pourcentage étant fixé à 1,5% pour une taxe en amont ou en aval qui excède 200 000 euros et à 1% pour un montant supérieur à 300 000 euros.
Dans la mesure où, ainsi que l’indique le quatrième considérant de la sixième directive, le principe de neutralité fiscale vise à permettre la réalisation d’un marché commun comportant une saine concurrence, le fonctionnement même du marché commun se trouve affecté par ladite législation dès lors que, dans l’État membre concerné, les assujettis peuvent espérer ne pas être tenus de verser une grande partie de leurs charges fiscales.
La lutte contre la fraude est un objectif reconnu et encouragé par la sixième directive.
Ainsi, l’article 22, paragraphe 8, de la sixième directive invite les États membres à prévoir, le cas échéant, des obligations supplémentaires pour éviter la fraude.
Or, ladite législation a un effet contraire dans la mesure où les assujettis coupables de fraude se trouvent favorisés par celle-ci.
par rapport à la taxe effectivement due, ladite législation pemet aux assujettis concernés d’échapper définitivement à leurs obligations en matière de taxe sur la valeur ajoutée, alors même que les autorités fiscales nationales auraient pu découvrir une partie au moins de ces assujettis au cours des quatre années précédant la date de prescription de la taxe normalement due.
En ce sens, ladite législation remet en cause la responsabilité pesant sur chaque État membre d’assurer l’exacte perception de la taxe.
En introduisant une mesure d’amnistie très peu de temps après l’expiration des délais dans lesquels les assujettis auraient dû s’acquitter de la taxe sur la valeur ajoutée et en exigeant le paiement d’un montant très faible
CONCLUSIONS DE L’AVOCAT GÉNÉRAL
MME ELEANOR SHARPSTONprésentées le 25 octobre 2007 1 dispositions de l’article 2 de la sixième directive, qui exigent que les transactions soient imposées, et aux dispositions de l’article 22, qui imposent diverses obligations en matière de déclaration et de paiement de TVA.
La Commission des Communautés européennes demande qu’il plaise à la Cour constater que la République italienne n’a pas respecté les obligations qui lui sont imposées par la sixième directive TVA 2et par l’article 10 CE en ce qu’elle a expressément prévu une renonciation générale à la vérification de transactions imposables effectuées au cours d’une série d’exercices fiscaux.
La République italienne soutient que l’amnistie ne donne pas lieu à une renonciation générale, et indiscriminée, à toute vérification; que seul un nombre restreint d’assujettis à la TVA y a eu recours, qu’elle a été extrêmement efficace en termes de taxe récupérée et qu’elle a donc constitué un bon usage de ressources limitées, lequel relève de la latitude nécessairement accordée aux États membres.
Les dispositions nationales concernées instaurent une amnistie fiscale aux termes de laquelle, pour autant que certaines déclarations soient effectuées et certaines sommes soient acquittées immédiatement, des absences de déclarations de montants de différentes taxes pour les exercices d’imposition compris entre 1998 (ou dans certains cas 1997) et 2001 ne seront ni poursuivies ni soumises à un examen 3.
Dispositions communautaires
La Commission fait valoir que, en ce qui concerne la TVA, l’amnistie est contraire aux
1 — Langue originale: l’anglais.
2 — Sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ciaprès la «sixième directive», modifiée de nombreuses fois).
Le 1er janvier 2007, la sixième directive a été abrogée et remplacée par la directive 2006/112/CE du Conseil, du 28 novembre 2006, relative au système commun de taxe sur la valeur ajoutée (JO L 347, p. 1).
3 — L’amnistie concernée a été étendue aux années ultérieures et la Commission a intenté un recours supplémentaire (affaire C-174/07) concernant ladite extension. Le recours concerné est actuellement pendant.
Aux termes de l’article 10 CE, les États membres ont les obligations générales suivantes: «Les États membres prennent toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté.
COMMISSION / ITALIE mesures susceptibles de mettre en péril la réalisation des buts du présent traité».
la Commission cite initialement trois dispositions de cet article figurant aux paragraphes 4, 5 et 8:
L’article 2 de la sixième directive dispose ce qui suit:
Tout assujetti doit déposer une déclaration dans un délai à fixer par les États membres. […]
«Sont soumises à la taxe sur la valeur ajoutée:
les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel;
Tout assujetti doit payer le montant net de la taxe sur la valeur ajoutée lors du dépôt de la déclaration périodique. […]
les importations de biens»
Il s’intitule «Obligations en régime intérieur» et est l’article le plus long de la directive 5.
Les États membres ont la faculté de prévoir d’autres obligations qu’ils jugeraient nécessaires pour assurer l’exacte perception de la taxe et pour éviter la fraude […]» 6.
En ce qui concerne le prétendu manquement aux obligations en la présente affaire,
La Commission met ensuite en exergue certaines obligations supplémentaires imposées aux assujettis par l’article 22:
4 — Ces dispositions figurent désormais à l’article 2, paragraphe 1, sous a) et d), de la directive 2006/112.
6 — Ces dispositions figurent désormais respectivement aux articles 252, paragraphe 1, 206 et 273 de la directive 2006/112.
5 — Il est notamment remplacé par les articles 213 à 271 de la directive 2006/112.
SHARPSTON — AFFAIRE C-132/06 de paiement prévues pour les assujettis (paragraphes 7, 10 et 11 11).
— la déclaration de tout commencement, tout changement et de toute cessation d’activité en qualité d’assujetti [paragraphe 1, sous a) 7];
Les dispositions nationales
— la tenue d’une comptabilité suffisamment détaillée pour permettre l’application de la TVA et son contrôle par l’administration fiscale [paragraphe 2, sous a) 8];
La Commission critique les articles 8 et 9 de la loi de finances italienne pour 2003 12. Lesdites dispositions permettent aux assujettis qui n’ont pas déposé de déclarations complètes de déposer des déclarations complémentaires et d’effectuer un paiement qui les dispense de toute responsabilité fiscale supplémentaire pour la période concernée, à savoir les exercices fiscaux compris entre 1998 (ou 1997, dans certains cas) et 2001 inclus.
Elles s’appliquent à une multiplicité d’impôts; toutefois, le recours de la Commission ne vise que la TVA. Le résumé suivant des dispositions pertinentes se borne à exposer la situation en ce qui concerne cette taxe.
— l’identification des assujettis par un numéro individuel [paragraphe 1, sous c), d) et e) 10];
— l’adoption des mesures nécessaires pour garantir que les personnes autres que les assujettis qui sont considérées comme redevables de la taxe remplissent toutes les obligations de déclaration et
L’article 8 permet que des déclarations qui auraient dû être faites avant le
8 — Bien que la Commission indique le paragraphe 3 comme source; il s’agit de l’actuel article 242 de la directive 2006/112.
11 — Articles 207, 209, 210, 256 à 258 et 267 de la directive 2006/112.
12 — Legge 289/2002 (GURI du 31 décembre 2002), telle que modifiée.
9 — Articles 262 et suiv. de la directive 2006/112.10 — Articles 214 à 216 de la directive 2006/112.
La procédure a deux variantes régies, respectivement, par les paragraphes 3 et 4.
Au titre de l’article 8, paragraphe 6, lorsque la procédure de l’article 8, paragraphe ou 4, a été suivie, alors, dans la limite du double de la TVA due au titre de la déclaration complémentaire, a) ni l’assujetti ni aucune personne tenue pour solidairement responsable ne fera l’objet d’une vérification fiscale, b) toute sanction fiscale qui aurait pu être infligée est éteinte et c) certaines procédures en matière de fraude fiscale ne peuvent plus être engagées (bien que les procédures pénales déjà engagées ne soient pas éteintes).
L’article 8 (6 bis) confirme que des vérifications fiscales peuvent cependant être effectuées pour les sommes dues en plus du montant indiqué à l’article 8, paragraphe 6.
L’article 8, paragraphe 9, permet à ceux qui ont utilisé la procédure confidentielle au titre de l’article 8, paragraphe 4, d’être exemptés de toute autre vérification que celle de la cohérence de leurs déclarations complémentaires.
Au titre de l’article 8, paragraphe 3, le complément implique la présentation d’une déclaration complémentaire pour chacun des exercices fiscaux concernés et le paiement des sommes complémentaires dues en application des dispositions en vigueur au cours de chaque exercice fiscal.
En certaines circonstances, lorsque l’acheteur est luimême redevable de la taxe en amont, mais qu’il omet de la déclarer, le complément ne concerne que la TVA qui n’aurait pas pu être déduite.
Cette déclaration complémentaire n’est valable que si elle indique des sommes complémentaires dues s’élevant à un montant d’au moins 300 euros pour chaque exercice fiscal.
Les paiements peuvent être scindés en deux versements égaux s’ils dépassent 3 000 euros pour les personnes physiques ou 6 000 euros pour les personnes morales.
L’article 8, paragraphe 10, exclut l’application de l’article dans son ensemble dans les cas où, lorsque la loi est entrée en vigueur, a) un avis de redressement avait déjà été émis ou b) une procédure pénale pour fraude avait déjà été engagée pour un exercice fiscal particulier.
Cependant, dans certains cas, il est possible de respecter un redressement antérieur et d’utiliser la procédure visée à l’article 8 pour d’autres périodes.
L’article 8, paragraphe 4, n’est pas utilisable si l’assujetti n’a rempli de déclaration pour aucun des exercices concernés.
Les personnes ayant la possibilité d’invoquer cet article peuvent déposer des déclarations et effectuer des paiements par le biais de certains organismes agréés.
Les montants dus peuvent être acquittés par des versements mensuels, mais ils sont alors frappés d’intérêts supplémentaires.
La procédure est confidentielle en ce que les montants spécifiques qui sont dus ne sont pas individualisés par rapport aux assujettis.
Au titre de l’article 8, paragraphe 12, le dépôt de la déclaration complémentaire ne saurait constituer la dénonciation d’une infraction pénale.
Pour les exercices individuels pour lesquels aucune déclaration n’a été déposée, l’article 9, paragraphe 8, requiert un paiement forfaitaire d’un montant de 1 500 euros pour les personnes physiques et de 3 000 euros pour les sociétés et les associations, pour chaque exercice fiscal.
L’article 9 porte sur le «règlement automatique» en ce qui concerne les années antérieures 13.
Les assujettis qui demandent un tel règlement doivent déposer des déclarations pour tous les exercices fiscaux à l’égard desquels des déclarations auraient dû être déposées le 31 octobre 2002 au plus tard.
Au titre de l’article 9, paragraphe 9, un règlement automatique fait obstacle à des déductions ou à des remboursements complémentaires n’ayant pas fait l’objet d’une demande antérieure par l’assujetti.
Il ne fait cependant pas obstacle à certaines vérifications, en particulier celles qui ont trait à la cohérence entre les déclarations faites et les sommes acquittées et à des demandes antérieures de remboursement de la TVA.
L’article 9, paragraphe 10, reflète l’article 8, paragraphe 6.
Lorsque la procédure visée à l’article 9 a été suivie, a) ni l’assujetti ni aucune personne tenue pour solidairement responsable ne fera l’objet d’une vérification fiscale, b) toute sanction fiscale qui aurait pu être imposée est éteinte et c) certaines procédures relatives à la fraude fiscale ne peuvent plus être engagées (bien que des procédures pénales déjà engagées ne soient pas éteintes).
À la différence de ce qui est prévu à l’article 8, paragraphe 6, ces immunités ne font cependant plus l’objet d’une limite supérieure basée sur le montant de la TVA additionnelle désormais payée ou déclarée.
En vertu de l’article 9, paragraphe 2, sous b), un règlement automatique implique le paiement, pour chaque exercice fiscal, d’une somme correspondant à 2 % de la TVA sur les opérations de l’assujetti et à 2 % de la TVA en amont déduite durant cet exercice.
Ce pourcentage passe à 1,5 % pour une taxe en amont ou en aval qui dépasse 200 000 euros et à 1 % pour les montants supérieurs à 300 000 euros et, lorsque l’application de cette disposition engendre le paiement d’un montant supérieur à 11 600 000 euros, la portion qui dépasse ce chiffre est réduite de 80 %.
L’article 9, paragraphe 6, instaure toutefois un chiffre minimal pour les paiements pour chaque exercice, à savoir un montant d’une valeur de 500 euros lorsque le chiffre d’affaires ne dépasse pas 50 000 euros, de 600 euros lorsque le chiffre d’affaires est compris entre 50 000 et 180 000 euros et de 700 euros lorsque le chiffre d’affaires dépasse 180 000 euros.
13 — Il est fait référence à l’arrangement sous l’appellation «condono tombale» («amnistie tombale»), vraisemblablement car les dettes fiscales sont «mortes et enterrées».
L’article 9, paragraphe 12, permet un paiement en deux versements égaux lorsque le montant dû dépasse 3 000 euros pour les
La procédure précontentieuse individus ou 6 000 euros pour les personnes morales.
L’article 9, paragraphe 13, reflète l’article 8, paragraphe 9.
Ceux qui ont eu recours à la procédure confidentielle sont exonérés de toute autre vérification que celle de la cohérence de leurs déclarations complémentaires.
Considérant que les articles 8 et 9 de la loi de finances pour 2003 étaient incompatibles avec les articles 2 et 22 de la sixième directive, la Commission a envoyé à la République italienne une lettre de mise en demeure, le 19 décembre 2003, au titre de l’article 226 CE.
La République italienne a répondu le 30 mars 2004 en contestant toute incompatibilité.
La Commission, insatisfaite, a envoyé un avis motivé à la République italienne le 13 octobre 2004 enjoignant celleci de se conformer auxdites dispositions dans un délai de deux mois.
La République italienne a répondu le 31 janvier 2005 en contestant encore toute incompatibilité.
La Commission a formé le présent recours le 8 mars 2006.
L’article 9, paragraphe 14, reflète l’article 8, paragraphe 10.
Il exclut l’application de l’article dans son ensemble dans les cas où, lorsque la loi était entrée en vigueur, a) un avis de redressement avait déjà été émis, ou b) une procédure pénale pour fraude avait déjà été engagée en ce qui concerne un exercice fiscal particulier.
Cependant, il ajoute une exclusion supplémentaire dans les cas où c) l’assujetti n’a déposé de déclaration pour aucun des exercices fiscaux couverts.
La Commission demande qu’il plaise à la Cour déclarer que, en prévoyant d’une manière expresse et générale, aux articles 8 et 9 de la loi de finances pour 2003, la renonciation à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des dispositions des articles 2 et 22 de la sixième directive et de l’article 10 CE.
La Commission demande également que la République italienne soit condamnée aux dépens.
L’article 9, paragraphe 15, limite les exclusions visées à l’article 9, paragraphe 14, sous a) et b), aux exercices fiscaux auxquels elles s’appliquent.
Il dispose qu’il ne doit pas y avoir de règlement automatique sur la base de données qui ne correspondent pas à celles qui figurent dans la déclaration déposée.
Enfin, il exclut tout remboursement des sommes déjà acquittées, lesquelles doivent être considérées comme des avances sur l’impôt dû.
La République italienne conclut au rejet du recours et à la condamnation de la Commission aux dépens.
Appréciation
En la présente affaire, un certain nombre de questions liées opposent les parties et je propose de les examiner sous les intitulés suivants: i) la nature et l’étendue des obligations imposées aux États membres par les articles 2 et 22 de la sixième directive, en particulier en matière de suivi et de contrôle du respect par les assujettis de leurs propres obligations; ii) l’effet, en pratique, des dispositions contestées relatives à l’amnistie (envisagé à la lumière de ces obligations); iii) l’importance à cet égard des diverses modalités de limitation des dispositions d’amnistie, et iv) l’efficacité relative de ces dispositions portant sur l’amnistie, en particulier en termes d’utilisation de ressources par rapport aux montants récupérés, la latitude dont les États membres disposent pour administrer la TVA et la mesure dans laquelle les dispositions relatives à l’amnistie relèvent de ladite latitude.
La République italienne fait valoir que la Commission a introduit un nouveau grief dans l’avis motivé portant sur une infraction au principe de la neutralité de la TVA et une distorsion de la concurrence qui résulteraient des dispositions contestées.
La Commission répond qu’elle ne faisait que rappeler, en réponse aux arguments de la République italienne, la jurisprudence de la Cour en la matière, laquelle est pertinente lorsqu’il s’agit d’évaluer une prétendue infraction aux articles 2 et 22 de la sixième directive.
Dans la mesure où la Commission ne souhaite pas obtenir de déclaration indiquant que les dispositions italiennes enfreignent expressément le principe de neutralité ou distordent la concurrence, sa position semble raisonnable.
J’estime donc que rien ne s’oppose à la recevabilité du recours.
Bien qu’il serait possible — et intéressant — d’explorer d’autres questions plus générales en ce qui concerne la légalité et/ou les avantages des amnisties de TVA, dont certaines ont été brièvement abordées au cours de la procédure, je ne pense pas qu’il serait utile à la Cour d’examiner plus en détail ces questions générales afin de décider si les dispositions particulières auxquelles la Commission s’oppose sont conformes à la sixième directive.
Je restreindrai donc mon analyse essentiellement aux aspects pertinents à l’égard de la déclaration demandée et ne renverrai aux autres questions qu’en tant que considérations d’arrière-plan.
Les obligations imposées par la sixième directive
La Cour a en outre considéré que la sixième directive devait être interprétée conformément au principe de neutralité fiscale inhérent au système commun de TVA 17selon lequel des opérateurs économiques qui effectuent les mêmes opérations ne sauraient être traités différemment en matière de perception de la TVA 18.
J’adhère à la présentation faite par la Commission des obligations imposées à la fois aux assujettis et aux États membres par la sixième directive.
De fait, la République italienne semble également accepter les éléments essentiels de ladite présentation, bien qu’elle soutienne que les modalités d’application et de recouvrement relèvent des États membres.
La position de la Commission peut être résumée et reformulée comme suit.
Les obligations spécifiques imposées par l’article 22 de la sixième directive sont conçues pour s’assurer que les autorités nationales disposent de toutes les informations nécessaires pour garantir la perception de la TVA et son contrôle par l’administration fiscale 19.
Ces obligations sont le corollaire de la règle figurant à l’article 2 selon laquelle (en l’absence d’exonération spécifique) toutes les opérations qui en relèvent doivent être taxées.
Il s’agit là d’une règle générale à laquelle aucun État membre ne peut déroger unilatéralement 20.
Bien que l’article 27 de la sixième directive 21prévoie qu’un État membre puisse demander au Conseil l’autorisation de déroger aux dispositions de la directive «afin de simplifier la perception de la taxe ou d’éviter certaines fraudes ou évasions fiscales», toute simplification de ce type est subordonnée à la condition selon laquelle elle ne peut influer sur le «montant global des recettes fiscales de l’État membre» (et, en tout cas, il est constant que la République italienne n’a pas demandé d’autorisation en l’espèce).
Il ressort clairement du préambule de la sixième directive que les «ressources propres» des Communautés comprennent celles «provenant de la TVA et obtenues par l’application d’un taux commun à une assiette déterminée d’une manière uniforme et selon des règles communautaires» 14, qu’il convient «de garantir la neutralité du système commun de taxes sur le chiffre d’affaires quant à l’origine des biens et des prestations de services, pour que soit réalisé à terme un marché commun comportant une saine concurrence et ayant des caractéristiques analogues à celles d’un véritable marché intérieur» 15; et que «[l]es obligations des assujettis devraient être dans la mesure du possible harmonisées pour assurer les garanties nécessaires quant à la perception équivalente de la taxe dans tous les États membres» 16.
17 — Voir, par exemple, arrêt du 8 décembre 2005, Jyske Finans (C-280/04, Rec. p. I-10683, point 36).
18 — Arrêt du 16 septembre 2004, Cimber Air (C-382/02, Rec. p. I-8379, point 24).
14 — Deuxième considérant; huitième considérant du préambule de la directive 2006/112.
19 — Voir, par exemple, arrêts du 5 décembre 1996, Reisdorf (C-85/95, Rec. p. I-6257, point 24), et du 17 septembre 1997, Langhorst (C-141/96, Rec. p. I-5073, points 17 et 28).
15 — Quatrième considérant, absent du préambule de la directive 2006/112.
20 — Voir, par exemple, arrêt du 21 février 1989, Commission/Italie (203/87, Rec. p. 371, point 10).
16 — Quatorzième considérant; quarante-cinquième considérant du préambule de la directive 2006/112.
— qu’il n’y ait pas de variations significatives de traitement des assujettis soit au sein d’un seul État membre, soit entre États membres.
Chaque État membre a donc l’obligation de prendre toute mesure législative et administrative propre à garantir que la TVA soit intégralement perçue sur son territoire de la même manière que dans d’autres États membres.
Bien que l’obligation ne figure pas expressément dans la sixième directive, elle doit être déduite de la mesure dans son ensemble, de l’article 10 CE et de la jurisprudence de la Cour 22.
En outre, bien que l’harmonisation ne soit pas totale et que certains aspects administratifs aient par nécessité été laissés à la discrétion des États membres, les obligations visées à l’article 22 de la sixième directive impliquent une harmonisation détaillée au niveau législatif.
La République italienne ne conteste pas que les États membres aient l’obligation de surveiller et de vérifier, dans la limite des ressources dont ils disposent, que les assujettis se conforment aux règles relatives à la TVA.
Elle conteste toutefois la conclusion selon laquelle les dispositions litigieuses dépasseraient les limites de la latitude légitime qui leur est accordée dans l’exercice de ces fonctions.
Partant, il est nécessaire d’examiner tout d’abord les effets de ces dispositions en pratique.
Conformément à cette harmonisation, il relève de la responsabilité des États membres de vérifier les déclarations d’impôt, les comptes et les autres documents pertinents ainsi que de calculer et de prélever l’impôt dû.
Ils ont une certaine latitude quant au point de savoir de quelle manière il convient de déployer le plus efficacement et le plus équitablement les ressources dont ils disposent lorsqu’ils appliquent la taxe, au moins au cas par cas; toutefois ladite latitude est en tout cas limitée par la nécessité de garantir:
— que les ressources propres de la Communauté soient prélevées efficacement, et
22 — Aussi bien la République italienne que la Commission ont cité l’affaire, Commission/Autriche (arrêt du 28 septembre 2006, C-128/05, Rec. p. I-9265), dans le cadre de laquelle la Cour a considéré que la République d’Autriche enfreignait ses obligations en ce qu’elle exonérait complètement des obligations de TVA certains opérateurs de transport international.
Voir, également, arrêt du 14 septembre 2006, Stradasfalti (C-228/05, Rec. p. I-8391, point 66; en cette espèce, la Cour a souligné que la République italienne ne pouvait pas imposer unilatéralement aux assujettis une dérogation au droit de déduction.
La Commission fait valoir que les dispositions contestées remplacent les relations juridiques normales entourant la responsabilité en matière de TVA par de nouvelles relations qui mettent définitivement un terme à cette responsabilité en la remplaçant par une obligation différente de paiement de montants qui ne présentent aucun lien avec ceux qui auraient dû être calculés et déclarés au titre des règles normales en matière de TVA.
Elle décrit l’amnistie comme étant une renonciation «générale, indiscriminée et préalable» au droit de vérification et de
COMMISSION / ITALIE redressement, alors que, au titre de la directive, tout arrangement d’amnistie avec des assujettis devrait être décidé au cas par cas.
En outre, il y a une grave atteinte au principe de la neutralité de la TVA et de l’égalité de traitement entre assujettis.
celui qu’il avait initialement déclaré, a) il doit alors s’acquitter d’un montant correspondant à celui de la TVA due sur le montant additionnel (d’un minimum de 300 euros) et b) il obtient une immunité le protégeant contre tout redressement ultérieur de sa taxe en aval pour cet exercice, dans la limite du double du montant de TVA additionnelle désormais acquittée.
Il faut reconnaître que les dispositions sont complexes; par ailleurs, lors de la procédure, les parties ont exprimé une dissonance d’opinion quant à leurs effets en pratique.
Toutefois, au vu des réponses qu’elles ont apportées à des demandes de renseignements plus précis émanant de la Cour, je pense que lesdits effets peuvent être résumés comme suit.
La procédure de l’article 9 mène à des résultats différents selon qu’une déclaration avait ou non été déposée au départ et selon le montant de la TVA déduite en amont.
Cependant, un paiement doit être effectué pour chacun des exercices concernés (qu’une déclaration ait été déposée pour cet exercice ou non, et qu’elle ait été exacte ou non) et il est impossible de déduire des montants supplémentaires.
Pour chaque exercice pour lequel il n’y a pas eu de dépôt initial de déclaration, un paiement forfaitaire de 1 500 euros pour les personnes physiques et de 3 000 euros pour les sociétés est dû, quel que soit le montant effectivement sous-déclaré ou non déclaré.
Cependant, il peut bénéficier des dispositions d’amnistie au titre de l’article 8 ou de l’article 9, a) s’il a rempli des déclarations (complètes ou incomplètes) pour l’un des exercices fiscaux en question, mais aucune déclaration pour d’autres exercices, ou b) s’il a rempli des déclarations pour tous les exercices fiscaux concernés, mais que certaines de ces déclarations, ou toutes ces déclarations, sont incomplètes ou inexactes.
Sur cette base, un assujetti qui utilise la procédure visée à l’article 8 paiera un
23 — Le pourcentage est encore plus réduit pour les sommes dues qui dépassent 11 600 000 euros. Celles-ci sont réduites de 80 %, c’est-à-dire à 0,2 % de la taxe en amont et/ou en aval initialement déclarée.
Lorsqu’un assujetti dépose une déclaration complémentaire, au titre de la procédure de l’article 8, pour un exercice fiscal particulier, et que celleci fait apparaître un montant plus important de valeur ajoutée taxable (la différence entre les prestations taxées en amont et les prestations taxées en aval) que
SHARPSTON — AFFAIRE C-132/06 bonne foi), la procédure de l’article 8 semble avantageuse en ce qu’elle fournit une immunité contre des contrôles complémentaires en échange du paiement de la moitié du montant de la TVA due.
Lorsqu’il a été plus étendu (et qu’il est donc peut-être plus vraisemblable qu’il soit issu d’une fraude intentionnelle), la procédure de l’article 9 fournira une immunité en échange du paiement d’un montant équivalent à une plus petite (et, dans certains cas, très petite 24) proportion de la taxe due mais non déclarée.
montant correspondant à la totalité de la TVA due sur sa valeur ajoutée précédemment non déclarée et désormais déclarée — mais seulement en ce qui concerne les exercices pour lesquels il n’a pas déposé de déclaration complète et précise.
Cependant, il est par là même protégé contre tout redressement ultérieur en ce qui concerne les sommes dues dans la limite du double de ce montant.
Partant, il semble improbable qu’il déclare, en pratique, plus de la moitié de sa valeur ajoutée antérieurement non déclarée.
Les autorités fiscales récupéreront dans ce cas jusqu’à la moitié de la taxe effectivement due, tout en renonçant à toute possibilité de récupérer l’autre moitié.
Un assujetti qui utilise la procédure de l’article 9 doit s’acquitter d’un paiement pour chacun des exercices compris dans la période concernée, qu’une déclaration précise ait au départ été faite, ou non, pour cet exercice.
Si une déclaration (exacte ou inexacte) a été faite, alors le paiement est une petite proportion (jusqu’à 2 %) du montant de la taxe en amont et en aval initialement déclarée; si aucune déclaration n’a été faite, il s’agit d’un paiement forfaitaire d’un montant de 1 500 euros ou 3 000 euros, quel que soit le montant de la TVA qui n’a pas été déclaré.
Dans les deux cas, l’assujetti obtient une immunité contre tout redressement ultérieur.
La Commission met en exergue que, aux termes de l’article 9, tout assujetti peut éliminer tout risque de vérification ou de redressement en ce qui concerne une série d’exercices fiscaux en échange d’un paiement ne présentant aucun lien avec le montant de TVA normalement dû à un taux de 20 %.
L’amnistie au titre de l’article 8 protège également l’assujetti contre toute vérification ou tout redressement ultérieur, mais en échange d’un paiement plus élevé.
Une telle renonciation globale, par les autorités fiscales, à leurs pouvoirs de vérification fausse gravement, selon la Commission, la neutralité du système commun de TVA.
Différents assujettis font l’objet d’un traitement très différent en ce qui concerne des transactions comparables, ce qui fausse la saine concurrence.
24 — La Commission cite le cas d’un assujetti ayant omis de présenter une déclaration lors d’un exercice fiscal donné pour lequel il aurait dû déclarer 600 000 euros.
Au titre de la procédure de l’article 9, le montant maximal dû, en vue de bénéficier d’une immunité totale, s’élève à 3 000 euros — les autorités fiscales subissent donc une perte définitive de 597 000 euros.
J’ajoute que la proportion perdue pourrait même être plus exorbitante dans la mesure où la disposition envisage explicitement des paiements qui dépassent 11 600 000 euros.
Lorsqu’un assujetti a le choix entre les deux procédures (et souhaite faire usage de l’une de celles-ci), on peut raisonnablement supposer qu’il choisira celle qui lui coûte le moins.
Lorsqu’il y a eu un degré limité de «sousdéclaration» ou de «non-déclaration» (et qu’il est donc peut-être plus vraisemblable qu’il soit dû à une erreur commise de
Les modalités de limitation des dispositions d’amnistie
La Commission décrit l’amnistie contestée comme étant une renonciation générale et indiscriminée au droit de vérification et de redressement, alors que le gouvernement italien attire l’attention sur certaines limitations de la possibilité de recours aux dispositions d’amnistie.
Une fois encore, je ne peux que partager le point de vue de la Commission selon lequel une disposition législative aux termes de laquelle les commerçants honnêtes et assidus acquittent la TVA dans sa totalité, alors que les commerçants qui agissent frauduleusement ou par négligence peuvent échapper à tout contrôle complémentaire en échange d’un paiement correspondant tout au plus à la moitié, et possiblement à beaucoup moins, de la TVA effectivement due, n’est pas conforme aux obligations imposées aux États membres notamment par les articles 2 et 22 de la sixième directive.
Plus particulièrement, les arrangements visés à l’article 9 de la loi de finances italienne pour 2003 négligent complètement les dispositions détaillées de l’article 22 de la sixième directive citées par la Commission 25en ce qu’ils n’impliquent pas qu’il y ait une déclaration des opérations réellement effectuées et en ce que les montants dus ne sont aucunement liés à la taxe qui aurait dû être déclarée pour ces opérations.
En outre, comme la Commission l’indique à juste titre, l’amnistie est plutôt dépour- vue de caractère discriminatoire en ce qu’elle ne fait pas de différence entre une «sousdéclaration» occasionnelle et une «sousdéclaration» régulière, entre de petits mon - tants et des montants importants ou entre la négligence et la fraude.
Cependant, la défense de la République italienne repose principalement sur l’argument selon lequel l’amnistie n’est ouverte qu’à une catégorie restreinte d’assujettis et il s’agit d’une mesure efficace qui relève de la latitude dont les États membres disposent pour assurer le recouvrement de montants qui seraient sinon perdus pour les autorités fiscales.
Il est donc nécessaire d’examiner ces aspects avant de tirer une conclusion finale.
On peut certes espérer qu’une telle situation soit marginale et la République italienne n’a pas contesté cette qualification.
En pratique, il est tout à fait concevable que des entreprises d’une certaine taille, même si elles souhaitent agir frauduleusement vis-à-vis des autorités fiscales, déposent des déclarations suffisamment plausibles afin d’éviter d’attirer l’attention.
En revanche, une absence totale de déclaration peut être plus fréquente parmi de plus petits opérateurs qui espèrent en tout cas échapper aux contrôles ou qui ont le sentiment que la fraude est justifiée par une
25 — Voir points 8 à 10, ci-dessus.
26 — Articles 8, paragraphe 4, et 9, paragraphe 14, sous c).
En outre, il est probable que beaucoup d’activités illégales ne seront aucunement déclarées à des fins de TVA, même lorsqu’elles sont en principe soumises à la taxe 28.
Tout bien considéré, il me semble donc improbable que l’exclusion des assujettis qui n’ont déposé de déclaration pour aucun des exercices fiscaux concernés aura un effet significatif sur le nombre d’entre eux qui bénéficiera ou cherchera à bénéficier de l’amnistie.
Je ne suis donc pas convaincue que l’exclusion soit marginale dans l’ensemble.
En ce qui concerne l’économie visible, elle est sans aucun doute marginale, tout simplement dans la mesure où quiconque exerce de manière visible une activité imposable éprouvera le besoin de déclarer ladite activité au moins de manière suffisante pour parer à un contrôle gênant et, ce faisant, ne sera pas exclu de l’amnistie.
Cependant, un tel raisonnement ne se vérifie pas en matière d’économie invisible ou souterraine, laquelle a par ailleurs été estimée à plus de 26 % du produit intérieur brut (PIB) en Italie 29.
Deuxièmement, le gouvernement italien fait valoir que l’amnistie ne peut pas être invoquée lorsque des irrégularités ont déjà été mises en lumière 30.
La Commission rétorque que cette exclusion n’est pas complète — dans certains cas, une autre procédure de règlement au titre des articles 15 et 16 de la loi de finances pour 2003 peut être utilisée pour mettre fin à la procédure de redressement et rouvrir la possibilité de recours à l’amnistie — mais le gouvernement italien réplique que l’arrangement en question concerne ceux pour lesquels une telle procédure pouvait encore faire l’objet d’une contestation.
D’une part, un assujetti (théorique) qui aspire à échapper totalement à l’attention des autorités fiscales est peut-être moins susceptible de chercher la protection d’une amnistie qu’une personne qui est déjà connue des autorités fiscales, mais leur a caché quelque chose.
Il est également moins susceptible d’être contrôlé par elles, en particulier si leurs ressources sont limitées, comme le gouvernement italien le fait valoir.
27 — Contrairement à la situation dans certains autres États membres, l’Italie n’a pas de seuil d’enregistrement de TVA, de telle sorte que même les plus petites entreprises ont l’obligation de déclarer la taxe.
Il ressort du texte des articles 15 et 16 fourni par la République italienne, dans sa duplique, qu’une procédure de redressement qui n’a pas encore atteint le stade d’une ordonnance ou d’une décision définitive peut être interrompue par le paiement d’un montant compris entre 150 euros et, au maximum, 50 % du montant de la taxe réclamée; il ressort, en outre, des articles 8, paragraphe 10, et 9, paragraphe 14, que, une fois qu’un tel paiement a été effectué dans le délai pertinent, l’assujetti peut recourir à l’amnistie au titre de l’article 8 ou de l’article 9.
28 — Voir, par exemple, arrêt du 6 juillet 2006, Kittel et Recolta Recycling (C-439/04 et C-440/04, Rec. p. I-6161, point 50 et jurisprudence citée).
29 — Voir, par exemple, le «Bilan automne 2004» de l’Observatoire européen de l’emploi, en particulier points 77 et 106 à 110.
COMMISSION / ITALIE purement formelle et dépend entièrement de l’exactitude des déclarations effectuées — qui est ellemême exclue de toute vérification par la procédure d’amnistie.
Le deuxième type de vérification concerne les demandes de remboursement de TVA, c’est-à-dire les situations où la taxe en amont dépasse la taxe en aval, de telle sorte que la différence entre celles-ci profite à l’assujetti plutôt qu’aux autorités fiscales.
Le gouvernement italien affirme que, dans de tels cas, indépendamment de l’amnistie, la vérification peut être étendue au fournisseur qui a émis les factures indiquant la TVA payée en amont et qui est en tout cas redevable de la taxe du fait de l’émission de la facture concernée 32.
Partant, l’exclusion invoquée par le gouvernement italien a une étendue limitée.
Il est tout naturel qu’une amnistie fiscale qui cherche à déclencher des contributions volontaires, à la place d’une taxe qui aurait normalement été due, mais dont on estime qu’elle est difficile à recouvrer par d’autres moyens, ne devrait pas s’étendre jusqu’à la réouverture, au bénéfice de l’assujetti, d’une procédure qui a déjà été clôturée au bénéfice des autorités fiscales.
Cependant, des assujettis faisant l’objet d’une procédure pendante peuvent bénéficier de l’amnistie en payant une portion du montant réclamé dans cette procédure en plus du montant requis au titre de la procédure d’amnistie.
L’amnistie sera toujours attractive pour eux si elle signifie qu’ils peuvent gagner une immunité en payant un montant globalement moins élevé que celui qu’ils auraient été susceptibles de payer si la procédure avait été clôturée à leur détriment.
Cependant, cela a pour corollaire que les autorités fiscales récupéreront un montant moins élevé que celui qui aurait sinon pu être récupéré, tout en renonçant à toute vérification ultérieure.
Troisièmement, le gouvernement italien souligne que le montant payé au titre de l’amnistie peut être vérifié au regard des chiffres inscrits dans les déclarations effectuées 31et que, lorsque des demandes de remboursement ont déjà été faites, un recours à la procédure d’amnistie ne fait pas obstacle à une vérification de la validité de ces demandes.
Il me semble que cette exclusion de l’immunité de vérification soit à nouveau susceptible d’être marginale.
Un commerçant qui a demandé un remboursement de TVA auquel il n’avait pas droit aura agi de la sorte soit avec, soit sans la complicité de ses fournisseurs qui lui auront fourni des factures montrant un montant de TVA payée en amont qui n’aura en fait pas été acquitté aux autorités.
S’il y a eu une telle complicité, on peut se demander s’il souhaitera profiter de l’amnistie à moins que la découverte de la fraude ne semble déjà imminente, dans la mesure où il est en possession de documents lui donnant prima facie un droit de remboursement et qu’un recours à l’amnistie impliquerait nécessairement de dénoncer ses associés ayant agi frauduleusement.
En cas de fraude «à l’opérateur défaillant» (disparition
31 — Au titre de l’article 9, paragraphe 9, en particulier tel qu’interprété dans un arrêt de la Corte costituzionale en date du 27 juillet 2005.
SHARPSTON — AFFAIRE C-132/06 d’un ou de plusieurs opérateurs sans que la TVA soit déclarée aux autorités), un contrôle des fournisseurs sera par définition infructueux.
En revanche, s’il n’y a pas eu de complicité, il est moins vraisemblable que des irrégularités apparaîtront en amont lors de la vérification.
globalement un bénéfice plus important que celui qui aurait sinon pu être obtenu.
Cela se situe dans les limites de la latitude que la Commission reconnaît ellemême aux États membres lors de la détermination de la manière dont il convient de déployer leurs ressources afin de garantir au mieux le respect et la mise en application des dispositions.
Globalement, les limitations de l’étendue de l’amnistie invoquées par le gouvernement italien ne semblent pas être substantielles, même si elles ne sont pas complètement illusoires.
L’efficacité de la récupération et la latitude dont les États membres disposent
Le gouvernement italien précise qu’un nombre total de 162 000 assujettis a profité de l’amnistie de l’article 8 et 750 000 de l’amnistie de l’article 9.
Ce deuxième chiffre représente 13,37 % des 5 309 654 assujettis enregistrés en Italie en 2001 33.
En 2003, la somme totale récupérée (1 938 millions d’euros) s’est élevée à environ 1,9 % de l’ensemble de la TVA (101 890 millions d’euros) perçue au cours de cet exercice.
En revanche, les montants de TVA récupérés à la suite de vérifications conventionnelles entre 1999 et 2002 ont été bien moins importants; ils ont varié entre 140 millions d’euros et 357 millions d’euros et ont seulement atteint un total de 1 049 millions d’euros pour la période de quatre ans 34.
Selon la République italienne, ces chiffres montrent à quel point le recours est infondé.
Il est constant que, au titre du système de TVA, tel qu’il est harmonisé actuellement, les États membres sont responsables du suivi du respect de leurs obligations par les assujettis, de la vérification des déclarations, des comptes et de tout autre document pertinent, ainsi que du calcul et du recouvrement de l’impôt dû.
Il n’est pas non plus contesté qu’ils disposent d’une certaine latitude à cet égard, notamment quant à la manière dont il convient de déployer le plus efficacement les ressources dont ils disposent.
La Commission rétorque que ces chiffres indiquent plutôt que bien trop d’assujettis ont profité de l’amnistie et que cela a eu un résultat bien trop limité. Les bénéfices (une
33 — Ce calcul semble erroné. 750 000 correspond à 14,125 % de 5 309 654.
Les 162 000 de l’article 8 constituent 3,05 % du nombre total d’assujettis.
34 — En comparant ces chiffres aux chiffres relatifs à la totalité de la TVA perçue au cours des mêmes quatre exercices, tels que le gouvernement italien les a transmis, d’après mes calculs, la taxe récupérée à la suite des vérifications a été comprise entre 0,18 et 0,38 % du total perçu au cours d’un exercice donné ou à 0,3 % du total pour la période de quatre ans.
La République italienne fait valoir que les dispositions contestées encouragent les déclarations spontanées de montants antérieurement non déclarés par certains assujettis, ce qui libère des ressources pour contrôler les impénitents et fournit
COMMISSION / ITALIE récupération accrue et plus efficace) prétendument engendrés par l’amnistie sont illusoires (la proportion récupérée est infime et le seul véritable effet est l’obstacle à la vérification par les autorités fiscales) et, en tout cas, ils sont dépourvus de pertinence compte tenu du caractère contraignant des exigences des articles 2 et 22 de la sixième directive.
Il peut donc être utile d’examiner brièvement le phénomène en général.
Les amnisties fiscales impliquent habituellement une immunité contre les sanctions pénales, les amendes et le paiement d’intérêts (en tout ou partie) — et la Commission accepte explicitement que, en ce qui concerne la TVA, de telles questions relèvent de la compétence des États membres sans que celleci soit entravée par le droit communautaire.
Tout aussi habituellement, cependant, les amnisties impliquent le paiement intégral des montants dus et n’entraînent pas d’exemption de vérification.
L’objectif est généralement d’encourager un paiement volontaire en accordant une immunité contre des sanctions (dont la menace vise à encourager un respect initial des obligations fiscales, mais peut également décourager un respect tardif si le prix de la repentance est trop élevé) tout en s’abstenant d’aller jusqu’à rendre plus avantageux le fait de frauder, et de s’en repentir ultérieurement, que le fait de faire une déclaration initiale exacte et honnête; ainsi que de remettre les assujettis mal intentionnés dans le droit chemin pour l’avenir.
La République italienne réplique que les dispositions contestées encouragent les déclarations spontanées; que les ressources peuvent donc être réattribuées pour contrôler des assujettis qui ne tirent pas profit de ces dispositions; que, pour ces personnes, l’article 10 de la loi de finances pour 2003 a prolongé la période de vérification potentielle de deux ans et que les montants récupérés étaient sensiblement plus élevés qu’ils ne l’auraient sinon été.
Les avantages sont donc réels et ne sauraient être considérés comme non pertinents.
En outre, a) l’amnistie concerne des cas dans lesquels l’absence de présentation de déclaration n’avait pas été détectée et n’aurait peut-être jamais été détectée, b) au titre de l’article 9, l’assujetti doit effectuer un paiement pour chaque exercice fiscal de la série, même si seulement l’un d’entre eux est concerné par l’omission originale; c) la taxe, bien qu’elle soit moins élevée que le montant théoriquement dû, est récupérée immédiatement plutôt qu’à la suite d’une longue procédure d’enquête et de recouvrement.
La doctrine 35suggère que, afin d’être efficace, une amnistie fiscale ne devrait intervenir qu’une seule fois (car une répétition aura pour conséquence que les contribuables adapteront leurs tactiques par anticipation de futures amnisties), qu’elle devrait impliquer le paiement, tout au moins, de la somme due et généralement d’intérêts (faute de quoi la fraude serait perçue comme étant récompensée) et devrait être assortie d’au moins une annonce crédible de contrôles renforcés (faute de quoi l’avantage de la déclaration par
L’objection de la Commission aux amnisties de TVA ne semble pas être absolue, mais elle est véhémente en ce qui concerne la forme adoptée par les dispositions contestées.
SHARPSTON — AFFAIRE C-132/06 rapport au risque de découverte ne sera pas convaincant).
La République italienne prétend que les montants prélevés s’élèvent presque à 2 % des recettes de TVA.
Si l’écart de TVA (la différence entre le montant théoriquement dû et celui qui a effectivement été perçu) peut être évalué à un pourcentage compris entre 35 et 40 % en Italie 39, cela signifie que le montant effectivement perçu se situe aux alentours de 3 à 4 % du montant théoriquement dû mais jamais déclaré 40.
L’amnistie contestée ne semble présenter aucune de ces caractéristiques.
Elle a en fait été étendue aux années suivantes 36, créant éventuellement ainsi une attente de futures amnisties et, par là même, diminuant la probabilité de respect des obligations fiscales.
En effet, il a été indiqué qu’elles étaient tellement régulières que l’attente de futures amnisties est devenue un facteur du niveau national peu élevé de respect des règles fiscales 38.
Même si, ainsi que la République italienne l’a indiqué au cours de l’audience, il y a en fait eu un accroissement des recettes de TVA au cours des années suivantes, il n’a pas été présenté d’indications permettant d’établir l’existence d’un lien spécifique avec l’amnistie (plutôt qu’avec l’une des nombreuses autres explications possibles) ou l’existence d’un quelconque effet durable.
Néanmoins, il me semble qu’une méthode qui rapporte apparemment entre 3 et 4 % de la taxe non perçue (et, par là même, laisse intact au moins 95 % du montant non perçu, étant entendu qu’au moins une proportion de ce montant sera définitivement irrécupérable) n’est pas une utilisation manifestement efficace des ressources.
36 — Voir note 3 ci-dessus.
37 — En 1998, un document du congrès des États-Unis a indiqué que «l’Italie a effectué plus d’une douzaine d’amnisties fiscales, avec une moyenne récente d’environ une amnistie tous les deux ans». Un article cité par la Commission dans sa requête («De Mita, Il condono fiscale tra genesi politica e limiti costituzionali», Diritto e pratica tributaria, 2004, partie I, p. 1449) indique que l’amnistie de 2003 était la 58èdepuis 1900.
Il ne saurait être sérieusement prétendu que les méthodes destinées à engranger des
Voir aussi Carstensen, K., Gern, K.-J., Kamps, C., et Scheide, J., «Gradual Recovery in Euroland», Kiel Discussion Papers, 405: «[…] au cours du premier semestre 2003, l’Italie a prélevé des revenus additionnels correspondant approximativement à 0,8 % du PIB dans le cadre d’une amnistie fiscale à grande échelle.
À court terme, l’Italie a pu empêcher un dépassement du seuil du pacte de croissance et de stabilité grâce à cette mesure isolée.
À moyen terme, cependant, la probabilité de dépasser le seuil de 3 % augmente.
Comme l’expérience le montre, des amnisties fiscales fréquentes — en Italie, il s’agissait de la troisième amnistie en vingt ans — affaiblissent l’honnêteté en matière fiscale.
40 — C’est-à-dire que 2 % des 60 à 65 % perçus correspondent (à peu près) à un montant compris entre 3 et 4 % des 35 à 40 % non perçus.
COMMISSION / ITALIE une bonne application de la TVA conformément aux règles d’harmonisation de la sixième directive.
recettes qui sont visées aux articles 8 et 9 de la loi de finances pour 2003 sont, de quelque manière que ce soit, compatibles avec les règles de perception de la TVA qui sont imposées aux États membres par la sixième directive.
Rien dans cette directive n’autorise un État membre à percevoir la TVA à la moitié de son taux standard (ce qui est le résultat de l’article 8 en pratique) 41.
Elle autorise encore moins à prélever un montant correspondant à 2% de la taxe en amont déclarée, auquel s’ajoute 2 % de la taxe en aval déclarée, au lieu d’un montant totalement non déterminé de TVA qui aurait dû être déclaré mais ne l’a pas été.
Enfin, bien que la TVA soit une taxe «autoliquidée», il est clair que les États membres ont l’obligation de contrôler et de garantir le respect des obligations fiscales et qu’ils ne sont pas autorisés à se départir de cette responsabilité en ce qui concerne tout un ensemble d’activités économiques imposables.
La déclaration demandée par Commission devrait donc être accordée.
Les dépens
Les dispositions d’amnistie contestées s’appliquent théoriquement à l’ensemble du commerce imposable non déclaré en Italie, dont les économistes estiment qu’il représente une portion importante du produit national brut du pays — peut-être entre 25 et 40 %.
Selon les chiffres du gouvernement italien, plus de 17 % des assujettis ont en pratique eu recours aux dispositions concernées 42.
Leur effet est donc loin d’être négligeable et constitue une sérieuse atteinte à
41 — En outre, il convient de remarquer que la moitié du taux standard de la République italienne qui s’élève à 20 % est de 10 %, ce qui est moins élevé que le taux standard minimal de 15 % autorisé par l’article 12, paragraphe 3, sous a), de la sixième directive.
Au titre de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens.
Dans la mesure où j’estime que le recours de la Commission devrait être accueilli et qu’elle a demandé une condamnation aux dépens, il s’ensuit que la République
42 — Selon la Commission au cours de l’audience, le nombre de ceux qui ont tiré profit de l’amnistie dépasse considérablement le nombre total d’assujettis dans un État membre de taille moyenne tel que la Belgique.
italienne devrait être condamnée aux dépens.
J’estime donc que la Cour devrait:
— déclarer que, en prévoyant d’une manière expresse et générale, aux articles 8 et 9 de la loi no 289 du 27 décembre 2002 (loi de finances pour 2003), la renoncia- tion à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations que lui incombent en vertu des dispositions des articles 2 et 22 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, et de l’article 10 CE;
— condamner la République italienne aux dépens.
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-132/06, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 7 mars 2006,
Commission des Communautés européennes, représentée par M. E. Traversa et Mme M. Afonso, en qualité d’agents, partie requérante, contre
République italienne, représentée par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. De Bellis, avvocato dello Stato, partie défenderesse,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts, G. Arestis et U. Lõhmus, présidents de chambre, MM. E. Juhász, A. Borg Barthet (rapporteur), M. Ilešič, J. Malenovský, J. Klučka et E. Levits, juges, avocat général: Mme E. Sharpston, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 12 septembre 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 25 octobre 2007, rend le présent
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en prévoyant d’une manière expresse et générale, aux articles 8 et 9 de la loi no 289, concernant les dispositions pour la formation du budget annuel et pluriannuel de l’État (loi de finances pour 2003) [legge n. 289, disposizioni per la formazione del bilancio annuale e pluriennale dello Stato (legge finanziaria 2003)], du
COMMISSION / ITALIE de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p.1, ciaprès la «sixième directive»), ainsi que de l’article 10 CE.
Le cadre juridique
Le droit communautaire
Aux termes de l’article 10 CE:
«Les États membres prennent toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du présent traité ou résultant des actes des institutions de la Communauté. Ils facilitent à celleci l’accomplissement de sa mission.
Ils s’abstiennent de toutes mesures susceptibles de mettre en péril la réalisation des buts du présent traité.»
Le deuxième considérant de la sixième directive se lit comme suit:
«considérant que […] le budget des Communautés sera, sans préjudice des autres recettes, intégralement financé par des ressources propres aux Communautés; que ces ressources comprennent, entre autres, celles provenant de la taxe sur la valeur ajoutée [(ci-après la «TVA»)] et obtenues par l’application d’un taux commun à une assiette déterminée d’une manière uniforme et selon des règles communautaires».
Le quatrième considérant de cette directive est ainsi rédigé:
«considérant qu’il convient de tenir compte de l’objectif de la suppression des taxations à l’importation et des détaxations à l’exportation pour les échanges entre les États membres et de garantir la neutralité du système commun de taxes sur le chiffre d’affaires quant à l’origine des biens et des prestations de services, pour que soit réalisé à terme un marché commun comportant une saine concurrence et ayant des caractéristiques analogues à celles d’un véritable marché intérieur».
Le quatorzième considérant de ladite directive se lit comme suit:
«considérant que les obligations des redevables doivent être dans la mesure du possible harmonisées pour assurer les garanties nécessaires quant à la perception équivalente de la taxe dans tous les États membres; que les redevables doivent notamment déclarer périodiquement le montant global de leurs opérations, tant en amont qu’en aval, lorsque cela apparaît nécessaire pour la constatation et le contrôle de l’assiette des ressources propres».
En vertu de l’article 2 de la sixième directive, sont soumises à la TVA les livraisons de biens et les prestations de services effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel, ainsi que les importations de biens.
L’article 22 de la sixième directive dispose:
Tout assujetti doit déposer une déclaration dans un délai à fixer par les États membres. […]
Tout assujetti doit payer le montant net de la [TVA] lors du dépôt de la déclaration périodique.
Toutefois, les États membres peuvent fixer une autre échéance pour le paiement de ce montant ou percevoir des acomptes provisionnels.
Les articles 8 et 9 de la loi no 289/2002, qui régissent respectivement la «Déclaration complémentaire des éléments d’imposition pour les années précédentes» et le «Règlement automatique pour les années précédentes», concernent tant la TVA que d’autres taxes et prélèvements obligatoires.
L’article 8 de la loi no
En substance, l’article 8 de la loi no 289/2002 prévoit la possibilité pour les assujettis de présenter une déclaration complémentaire de TVA afin de rectifier les déclarations déjà présentées au titre des périodes imposables comprises entre les années 1998 et 2001.
Conformément audit article 8, paragraphe 3, cette déclaration doit être accompagnée du paiement du montant additionnel de la TVA due avant le 16 avril 2003, cette dernière étant calculée «en appliquant les dispositions en vigueur au cours de chacune des périodes imposables».
Ladite déclaration n’est valable que si elle indique des sommes complémentaires dues s’élevant à un montant minimal de 300 euros pour chaque exercice fiscal.
Les paiements peuvent être scindés en deux versements égaux s’ils dépassent 3 000 euros pour les personnes physiques ou 6 000 euros pour les personnes morales.
L’article 8, paragraphe 4, de la loi no 289/2002 prévoit la possibilité de présenter la déclaration complémentaire de TVA selon une procédure confidentielle.
Toutefois, l’assujetti qui n’a souscrit aucune déclaration au titre des exercices concernés ne peut bénéficier de cette possibilité.
En vertu de l’article 8, paragraphe 6, de cette loi, la présentation d’une déclaration complémentaire de TVA comporte, en ce qui concerne des montants équivalents à la TVA majorée, résultant de cette déclaration augmentée de 100 %, soit un montant de la TVA due équivalent au double de celui déclaré par l’assujetti, l’extinction des sanctions administratives fiscales, l’exclusion de l’application de sanctions pénales au contribuable concerné pour certaines infractions fiscales et de droit commun ainsi que l’exclusion de tout contrôle fiscal.
L’article 8, paragraphe 9, de ladite loi permet aux assujettis qui ont utilisé la procédure confidentielle prévue à l’article 8, paragraphe 4, de cette même loi d’être exemptés de toute vérification autre que celle portant sur la cohérence de leurs déclarations complémentaires.
L’article 8, paragraphe 10, de la loi no 289/2002 prévoit que ne peuvent toutefois bénéficier des dispositions de cet article 8:
— les assujettis auxquels, à la date d’entrée en vigueur de cette loi, a été notifié un procès-verbal de constatation comportant un résultat positif, un avis de rectification ou une invitation au contradictoire;
— les assujettis à l’égard desquels une action pénale a été engagée pour les infractions visées à l’article 8, paragraphe 6, sous c), de la même loi et dont ils ont été formellement informés avant la date de présentation de la déclaration complémentaire de TVA.
Selon l’article 8, paragraphe 12, de la loi no 289/2002, le dépôt d’une déclaration complémentaire de TVA ne saurait constituer la dénonciation d’une infraction pénale.
L’article 9 de la loi no 289/2002 porte sur le «Règlement automatique pour les années précédentes».
Selon la circulaire no 12/2003 de l’Agenzia delle Entrate — Direzione centrale normativa e contenzioso (Agence des impôts et taxes — Direction générale de la réglementation et du contentieux), du 21 février 2003, la déclaration aux fins de ce règlement automatique, prévue à l’article 9 de la loi no 289/2002, a pour objet, à la différence de la déclaration complémentaire de TVA prévue à l’article 8 de la même loi, non pas la déclaration de montants imposables additionnels, mais la présentation des données permettant de déterminer les montants devant être versés aux fins de l’obtention du bénéfice de l’amnistie.
Si les périodes imposables couvertes par ledit règlement automatique sont les mêmes que celles qui sont visées à l’article 8 de la loi no 289/2002, la déclaration souscrite au titre de l’article 9 de cette loi doit en revanche, selon le paragraphe 1 dudit article 9, concerner, «sous peine de nullité, toutes les périodes imposables».
En vertu de l’article 9, paragraphe 2, sous b), de la loi no 289/2002, le règlement automatique aux fins de la TVA est réalisé par le versement, pour chacune des périodes imposables, «d’un montant égal à 2 % de la taxe relative aux livraisons de biens et aux prestations de services effectuées par l’assujetti, pour lesquelles la taxe est devenue exigible pendant la période imposable», et d’un montant égal à 2 % de la TVA sur les livraisons de biens et de services «déduite au cours de la même période», lesdits montants devant être cumulés.
Ce pourcentage est fixé à 1,5 % pour une taxe en amont ou en aval qui excède 200 000 euros et à 1 % pour un montant supérieur à 300 000 euros.
Lorsque l’application de cette disposition a pour conséquence le paiement d’un montant supérieur à 11 600 000 euros, la fraction qui excède cette somme est réduite de 80 %.
L’article 9, paragraphe 6, de ladite loi instaure toutefois le paiement d’une somme minimale pour chaque exercice, à savoir 500 euros lorsque le chiffre d’affaires de l’assujetti concerné n’excède pas 50 000 euros, 600 euros lorsque celuici est compris entre 50 000 et 180 000 euros et 700 euros lorsque ce chiffre d’affaires dépasse 180 000 euros.
Pour chaque exercice fiscal au titre duquel aucune déclaration n’a été déposée, l’article 9, paragraphe 8, de la loi no 289/2002 exige le paiement d’une somme forfai- taire de 1 500 euros par les personnes physiques concernées et de 3 000 euros par les sociétés et les associations.
Selon l’article 9, paragraphe 10, sous b) et c), de ladite loi, le règlement automatique aux fins de la TVA entraîne, pour le contribuable concerné, l’extinction des sanctions administratives fiscales, l’exclusion de l’application de sanctions pénales pour certaines infractions fiscales et non fiscales liées aux précédentes, ainsi que l’exclusion de tout contrôle fiscal.
En vertu de l’article 9, paragraphe 14, de la loi no 289/2002, sont exclus du bénéfice dudit règlement automatique:
— les assujettis auxquels, à la date d’entrée en vigueur de cette loi, a été notifié un procès-verbal de constatation comportant un résultat positif, un avis de rectification ou une invitation au contradictoire;
— les assujettis à l’encontre desquels une action pénale a été engagée pour les infractions visées à l’article 9, paragraphe 10, sous c), de la même loi, et dont ils ont été formellement informés avant la date de présentation de la déclaration complémentaire;
— les assujettis qui ont omis de présenter l’ensemble des déclarations relatives à toutes les contributions visées à cet article 9, paragraphe 2, et au titre de toutes les périodes d’imposition visées audit article 9, paragraphe 1.
La procédure précontentieuse
Estimant que les dispositions des articles 8 et 9 de la loi no 289/2002 sont incompatibles avec les articles 2 et 22 de la sixième directive ainsi qu’avec les articles 10 CE et 249 CE, la Commission a, conformément à la procédure prévue à l’article 226 CE, adressé à la République italienne une lettre de mise en demeure datée du 16 décembre 2003.
Par une lettre du 30 mars 2004, cet État membre a contesté l’incompatibilité invoquée par la Commission.
Insatisfaite de la réponse de la République italienne, la Commission a adressé à cet État membre, par lettre du 18 octobre 2004, un avis motivé l’invitant à se conformer à cet avis dans un délai de deux mois à compter de sa réception.
Dans sa réponse du 31 janvier 2005 audit avis motivé, la République italienne a de nouveau contesté l’existence d’une telle incompatibilité.
C’est dans ces conditions que la Commission a décidé d’introduire le présent recours.
Sur le recours
Argumentation des parties
La Commission soutient que, en prévoyant de manière expresse et générale, aux articles 8 et 9 de la loi no 289/2002, une renonciation à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive ainsi que de l’article 10 CE.
La Commission précise que les articles 2 et 22 de la sixième directive ainsi que l’article 10 CE imposent une double obligation aux États membres, ces derniers étant tenus d’adopter, d’une part, tous les actes législatifs de droit national nécessaires pour donner effet à la sixième directive et, d’autre part, toutes les mesures de nature administrative nécessaires pour garantir le respect, par les assujettis à la TVA, des obligations résultant de cette directive, et en particulier celle d’acquitter dans un certain délai la taxe due à la suite de l’exécution des opérations imposables.
Selon la Commission, les articles 8 et 9 de la loi no 289/2002 constituent une dérogation à la législation générale régissant la TVA et transposant, en droit italien, les directives communautaires en matière de TVA.
La Commission considère qu’une telle dérogation est contraire aux articles 2 et 22 de la sixième directive.
S’agissant de l’obligation faite aux États membres en vertu de l’article 2 de la sixième directive de soumettre à la TVA toutes les livraisons de biens ainsi que toutes les prestations de services, la Commission fait valoir qu’il est exclu qu’un État membre puisse se soustraire unilatéralement à l’obligation d’assujettir à la TVA certaines catégories d’opérations imposables, soit en introduisant des exonérations de taxe non prévues par le législateur communautaire, soit en excluant du champ d’application de cette directive des opérations imposables qui devraient au contraire relever de celui-ci.
En ce qui concerne les obligations visées à l’article 22 de la sixième directive, la Commission soutient que, ces obligations étant formulées en des termes non équivoques et impératifs, les États membres ne peuvent dispenser les assujettis de l’une ou de l’autre de celles-ci que si une disposition spécifique de cet article 22 leur confère expressément une faculté de déroger auxdites obligations.
Selon la Commission, l’article 22, paragraphe 8, de ladite directive vise à doter les administrations fiscales nationales des moyens de contrôle nécessaires, tout en soumettant les assujettis aux obligations correspondant à ces exigences de contrôle, ainsi qu’à imposer aux États membres l’obligation d’«assurer l’exacte perception de la taxe» grâce à une action efficace de vérification et de lutte contre la fraude.
Selon la Commission, ledit article 22 ne confère pas aux États membres un pouvoir discrétionnaire leur permettant d’exonérer l’ensemble des assujettis de leur obligation de tenir un livre comptable, d’émettre des factures et de présenter une déclaration de paiement de la TVA.
La Commission reconnaît que, lorsqu’ils vérifient l’exactitude des déclarations de TVA et des versements correspondants effectués par les assujettis, les États membres bénéficient d’une certaine marge d’appréciation qui leur permet de moduler leur action de contrôle en fonction des ressources humaines et des moyens techniques dont ils disposent à cette fin.
Cependant, elle fait valoir que les articles 8 et 9 de la loi no 289/2002 vont au-delà de la marge d’appréciation discrétionnaire accordée aux États membres par le législateur communautaire, dès lors que la République italienne a procédé à une renonciation générale, indifférenciée et préalable à toute activité de contrôle ainsi que de vérification en matière de TVA.
Constatant en outre l’absence de tout lien entre la dette fiscale calculée selon les règles ordinaires régissant la TVA et les montants devant être versés par les assujettis désirant bénéficier des régimes d’amnistie prévus respectivement aux articles 8 et 9 de la loi no 289/2002, la Commission considère que les dispositions desdits articles sont de nature à perturber gravement le bon fonctionnement du système commun de TVA, à fausser le principe de neutralité fiscale inhérent à ce système et à porter atteinte à l’obligation d’assurer la perception équivalente de la taxe dans tous les États membres.
La République italienne, qui reconnaît que la réglementation communautaire en matière de TVA impose aux États membres d’appliquer l’impôt à tous les assujettis et d’exercer un contrôle en conséquence de cette obligation, soutient que le mécanisme prévu aux articles 8 et 9 de la loi no 289/2002 n’a d’effet ni sur les obligations
2008 — AFFAIRE C-132/06 des contribuables ni sur les éléments constitutifs de la taxe.
Celuici interviendrait au contraire dans les domaines du contrôle et du recouvrement de la taxe, dans lesquels les États membres disposent d’un pouvoir d’appréciation.
Selon cet État membre, le grief de la Commission, qui vise à qualifier le mécanisme prévu aux articles 8 et 9 de la loi no 289/2002 de renonciation «générale, indifféren- ciée et préalable à toute activité de contrôle et de vérification en matière de TVA», revient à empêcher d’une façon générale les États membres de recourir à des instruments de conciliation ou de solution des litiges pendants en vue d’éviter les contentieux et de s’assurer une recette immédiate par des réductions négociées d’impôts.
La République italienne fait valoir en particulier que son administration fiscale n’est pas en mesure de contrôler l’ensemble des contribuables, de sorte que le régime prévu aux articles 8 et 9 de la loi no 289/2002 permet de percevoir immédiatement une part non négligeable de l’impôt et de faire porter ses activités de contrôle sur les contribuables qui n’ont pas recouru à la procédure d’amnistie en cause.
Ledit État membre fait également valoir que le fait de percevoir des montants d’impôt qui sont, selon lui, sensiblement plus élevés que ceux qui auraient pu être perçus en vertu de la procédure ordinaire de vérification et de contrôle permet de considérer que les obligations découlant de la sixième directive ont été respectées et que le contraire ne saurait être affirmé au seul motif que la récupération est intervenue sous la forme de versements spontanés effectués par les contribuables plutôt qu’à la suite d’une demande contraignante de l’administration fiscale.
Cet État membre fait valoir que l’article 8 de la loi no 289/2002 a pour objectif de permettre aux contribuables qui ne sont pas encore connus de l’administration fiscale comme étant des fraudeurs de régulariser leur situation à condition qu’ils déclarent spontanément les montants imposables sur lesquels portent la fraude et qu’ils versent une somme correspondant au minimum à 50 % de l’impôt éludé (ou aux deux tiers de celuici s’il s’agit de retenues).
Par l’effet du paiement intervenu, l’administration fiscale se verrait empêchée d’effectuer des contrôles sur les sommes qui ne dépassent pas de 100 % au minimum les sommes déclarées à titre complémentaire (ou de 50 % s’il s’agit de retenues additionnelles).
Invoquant l’article 8, paragraphe 10, de la loi no 289/2002, dont les dispositions sont mentionnées au point 13 du présent arrêt, la République italienne soutient que les assujettis déjà connus comme étant des fraudeurs sont exclus du bénéfice du régime prévu audit article 8.
S’agissant de l’article 9 de la loi no 289/2002, la République italienne indique que le bénéfice de cette disposition est refusé dans les deux hypothèses prévues à l’article 8, paragraphe 10, de cette loi, exposées au point 13 du présent arrêt, ainsi que, en vertu de l’article 9, paragraphe 14, de ladite loi, lorsque l’intéressé a omis de présenter l’ensemble des déclarations relatives à toutes les contributions visées à cet article 9, paragraphe 2, et pour toutes les périodes d’imposition visées audit article 9, paragraphe 1.
Cet État membre précise que la référence, à l’article 9, paragraphe 14, de la loi no 289/2002, à «toutes les contributions visées au paragraphe 2» a toujours été inter- prétée en ce sens que les contributions visées à l’article 9, paragraphe 2, sous a), de cette loi et la TVA visée à cet article 9 paragraphe 2, sous b), doivent être considérées séparément.
Ainsi, il aurait été admis que fait obstacle au bénéfice du règlement automatique prévu audit article 9 le fait d’avoir omis de déclarer la TVA pendant toutes les années concernées, même si, pour ces mêmes années, des déclarations relatives à d’autres impôts ont été présentées.
Ledit État membre ajoute que, conformément à l’article 9, paragraphe 9, de la loi no 289/2002, l’administration fiscale est toujours en droit de récupérer l’impôt dû sur la base des données issues de la déclaration de TVA et que, en tout état de cause, le contrôle fiscal est toujours possible lorsqu’il s’agit de vérifier le droit (ou l’absence de droit) au remboursement de la taxe qui devrait résulter de cette déclaration.
Appréciation de la Cour
Il découle des articles 2 et 22 de la sixième directive, ainsi que de l’article 10 CE, que chaque État membre a l’obligation de prendre toutes les mesures législatives et administratives propres à garantir la perception de l’intégralité de la TVA due sur son territoire.
À cet égard, les États membres sont tenus de vérifier les déclarations des
2008 — AFFAIRE C-132/06 assujettis, les comptes de ces derniers et les autres documents pertinents ainsi que de calculer et de prélever l’impôt dû.
Dans le cadre du système commun de TVA, les États membres sont tenus de garantir le respect des obligations auxquelles les assujettis sont soumis et ils bénéficient, à cet égard, d’une certaine latitude en ce qui concerne, notamment, la manière d’utiliser les moyens dont ils disposent.
Cette latitude est néanmoins limitée par l’obligation de garantir un prélèvement efficace des ressources propres de la Communauté et par celle de ne pas créer de différences significatives dans la manière dont sont traités les assujettis, que ce soit au sein de l’un des États membres ou dans l’ensemble de ceux-ci.
La Cour a jugé que la sixième directive doit être interprétée conformément au principe de neutralité fiscale inhérent au système commun de TVA, selon lequel des opérateurs économiques qui effectuent les mêmes opérations ne doivent pas être traités différemment en matière de perception de la TVA (arrêt du 16 septembre 2004, Cimber Air, C-382/02, Rec. p. I-8379, point 24).
Toute action des États membres concernant le prélèvement de la TVA doit respecter ce principe.
En vertu de l’article 8 de la loi no 289/2002, les assujettis n’ayant pas respecté leurs obligations au titre des périodes imposables comprises entre les années 1998 et 2001 — soit, dans certains cas, un an seulement avant l’adoption de cette loi — peuvent échapper à tout contrôle, ainsi qu’aux sanctions applicables, dans la limite d’un montant équivalent au double du montant de la TVA figurant dans la déclaration complémentaire de TVA.
En effet, les autorités italiennes ne sont plus fondées à vérifier les opérations imposables effectuées au cours des quatre années précédant l’adoption de ladite loi, dans la limite, toutefois, des montants fixés à l’article 8, paragraphe 6, de cette même loi.
Cette renonciation est applicable, en principe, lorsque l’assujetti déclare et acquitte le montant qu’il aurait dû payer initialement.
Cependant, étant donné qu’une vérification ne peut être effectuée que pour les montants excédant le double de ceux que l’assujetti a déclarés dans la déclaration complémentaire de TVA, la loi no 289/2002 est de nature à inciter fortement les assujettis à ne déclarer qu’une partie de la dette effectivement due.
Il s’ensuit que les assujettis bénéficiant de cet article échappent définitivement à leurs obligations de déclarer et de payer le montant de la TVA normalement dû pour les périodes imposables comprises entre les années 1998 et 2001.
Quant au montant de la TVA dû en vertu de l’article 9 de la loi no 289/2002, il est encore plus éloigné de celui que l’assujetti aurait dû payer.
En effet, selon cet article, un assujetti n’ayant pas présenté de déclaration au titre des périodes imposables comprises entre les années 1998 et 2001 peut échapper à tout contrôle ainsi qu’à toute sanction administrative fiscale et pénale, en versant un montant correspondant à 2 % de la TVA due sur les livraisons de biens et les prestations de services fournies par lui ainsi qu’un montant de 2 % de la TVA déduite au cours de la même période.
Ce pourcentage est fixé à 1,5 % pour une taxe en amont ou en aval qui excède 200 000 euros et à 1 % pour un montant supérieur à 300 000 euros.
Lorsque le montant dû en application de cet article 9 dépasse un certain niveau, la fraction qui excède ce dernier est réduite de 80 %.
Les montants devant être payés ne peuvent être inférieurs à 500 euros.
Il s’ensuit que l’article 9 de la loi no 289/2002 permet aux assujettis n’ayant pas respecté leurs obligations en matière de TVA, au titre des périodes imposables comprises entre les années 1998 et 2001, d’échapper définitivement à celles-ci ainsi qu’aux sanctions encourues en cas de non-respect de ces obligations, en versant une somme forfaitaire en lieu et place d’un montant proportionnel au chiffre d’affaires réalisé.
Or, ces sommes forfaitaires sont disproportionnées par rapport au montant que l’assujetti aurait dû verser sur la base du chiffre d’affaires résultant des opérations qu’il a effectuées mais qu’il n’a pas déclarées.
En remplaçant, très peu de temps après l’expiration des délais impartis aux assujettis pour acquitter les montants de la TVA normalement dus, les obligations des intéressés découlant des articles 2 et 22 de la sixième directive par d’autres obligations qui n’exigent pas le paiement desdits montants, les articles 8 et 9 de la loi no 289/2002 vident de leur contenu ces articles de la sixième directive, lesquels sont pourtant à la base du système commun de TVA, et touchent, ainsi, à la structure même de cette taxe.
Le déséquilibre important existant entre les montants effectivement dus et ceux qui sont acquittés par les assujettis désirant bénéficier de l’amnistie fiscale en cause aboutit à une quasi-exonération fiscale.
Il en résulte que la loi no 289/2002 perturbe gravement le bon fonctionnement du système commun de TVA.
Les dispositions de celleci faussent le principe de neutralité fiscale en introduisant des variations significatives de traitement entre les assujettis sur le territoire italien.
2008 — AFFAIRE C-132/06 à l’obligation d’assurer une perception équivalente de la taxe dans tous les États membres.
Dans la mesure où, ainsi que l’indique le quatrième considérant de la sixième directive, le principe de neutralité fiscale vise à permettre la réalisation d’un marché commun comportant une saine concurrence, le fonctionnement même du marché commun se trouve affecté par la législation italienne dès lors que, en Italie, les assujettis peuvent espérer ne pas être tenus de verser une grande partie de leurs charges fiscales.
Il convient de souligner, dans ce contexte, que la lutte contre la fraude est un objectif reconnu et encouragé par la sixième directive (voir arrêts du 21 février 2006, Halifax e.a., C-255/02, Rec. p. I-1609, point 71, et du 22 mai 2008, Ampliscientifica et Amplifin, C-162/07, Rec. p. I-4019, point 29).
Ainsi, l’article 22, paragraphe 8, de la sixième directive invite les États membres à prévoir, le cas échéant, des obligations supplémentaires pour éviter la fraude.
Or, force est de constater que la législation italienne a un effet contraire dans la mesure où les assujettis coupables de fraude se trouvent favorisés par la loi no 289/2002.
La République italienne soutient que les cas d’exclusion du bénéfice de la mesure d’amnistie fiscale en cause conduisent à minimiser l’impact réel de celle-ci.
Elle fait notamment valoir que les assujettis qui n’ont déposé de déclarations de TVA pour aucun des exercices fiscaux concernés ainsi que ceux qui n’ont pas respecté leurs obligations en matière de TVA et à l’égard desquels une procédure a déjà été clôturée au profit des autorités fiscales sont exclus du bénéfice de cette mesure.
Cependant, les chiffres fournis en défense par la République italienne, selon lesquels près de 15 % des assujettis, soit environ 800 000 d’entre eux, auraient sollicité le bénéfice d’une amnistie fiscale au cours de l’année 2001, mettent en évidence l’am-
COMMISSION / ITALIE pleur d’une mesure qui ne saurait être considérée comme ayant une portée limitée, nonobstant les cas d’exclusion mis en avant par l’État membre concerné.
Les cas d’exclusion étant très limités, force est de constater que c’est à juste titre que la Commission qualifie la mesure d’amnistie contestée de renonciation générale et indifférenciée au pouvoir de vérification et de redressement exercé par l’administration fiscale.
La République italienne fait valoir que la loi no289/2002 aurait permis au Trésor public de récupérer immédiatement et sans devoir engager de longues procédures judiciaires une partie de la TVA non initialement déclarée.
Or, en introduisant une mesure d’amnistie très peu de temps après l’expiration des délais dans lesquels les assujettis auraient dû s’acquitter de la TVA et en exigeant le paiement d’un montant très faible par rapport à la taxe effectivement due, la mesure en cause permet aux assujettis concernés d’échapper définitivement à leurs obligations en matière de TVA, alors même que les autorités fiscales nationales auraient pu découvrir une partie au moins de ces assujettis au cours des quatre années précédant la date de prescription de la taxe normalement due.
En ce sens, la loi no 289/2002 remet en cause la responsabilité pesant sur chaque État membre d’assurer l’exacte perception de la taxe.
Par conséquent, il convient de considérer le recours introduit par la Commission comme fondé et de constater que, en prévoyant aux articles 8 et 9 de la loi no 289/2002 une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive ainsi que de l’article 10 CE.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République italienne et cette dernière ayant succombé en ses moyens, il convient de la condamner aux dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) En prévoyant aux articles 8 et 9 de la loi no 289, concernant les dispositions pour la formation du budget annuel et pluriannuel de l’État (loi de finances pour 2003) [legge n. 289, disposizioni per la formazione del bilancio annuale e pluriennale dello Stato (legge finanziaria 2003)], du 27 décembre 2002, une renonciation générale et indifférenciée à la vérification des opérations imposables effectuées au cours d’une série de périodes d’imposition, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 2 et 22 de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, ainsi que de l’article 10 CE.
2) La République italienne est condamnée aux dépens.
(demande de décision préjudicielle, introduite par le Rechtbank Groningen)
«Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . . .
Aides accordées par les États — Notion (Art. 87, § 1, CE)
L’article 90 CE doit être interprété en ce sens qu’il s’oppose à la même mesure dans les circonstances où le produit de la taxe perçue sur l’électricité transportée n’est affecté que partiellement au paiement de coûts non conformes au marché, c’est-à-dire lorsque le montant perçu par la société désignée ne compense qu’une partie de la charge subie par l’électricité nationale transportée.
Dans le cadre d’une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un montant ayant pour origine un supplément de prix, constituant une taxe, dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées, transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune d’entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit
L’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un supplément de prix, constituant une taxe, dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées, qui ont été transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune d’entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée.
Il en va de même lorsque les entreprises productrices nationales d’électricité sont tenues d’assumer ces coûts et que, en raison de conventions existantes, par le paiement d’un prix d’achat de l’électricité produite dans l’État membre, par le paiement de dividendes aux différentes entreprises nationales productrices d’électricité dont la société désignée est la filiale ou par tout autre moyen, l’avantage constitué par le supplément de prix a pu être intégralement répercuté par la société désignée aux entreprises nationales productrices d’électricité.
économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée, l’article 87 CE doit être interprété en ce sens que les montants payés à ladite société constituent une aide d’État au sens de cette disposition pour autant qu’ils représentent un avantage
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
PAOLO MENGOZZI présentées le 24 janvier 2008 1
A — Droit communautaire
L’article 25 CE dispose ce qui suit:
«Les droits de douane à l’importation et à l’exportation ou taxes d’effet équivalent sont interdits entre les États membres.
Cette interdiction s’applique également aux droits de douane à caractère fiscal.»
En vertu de l’article 90 CE:
Ces questions ont été soulevées dans le cadre d’une procédure intentée par Essent Netwerk Noord BV (ci-après «Essent») à l’encontre d’Aluminium Delfzijl BV (ci-après «Aldel») et visant à obtenir le paiement d’une somme calculée sur la quantité d’électricité transportée par la requérante en faveur de la défenderesse, dont la perception est imposée par une disposition de loi et a pour but de couvrir les coûts non récupérables supportés par les entreprises nationales productrices d’électricité pendant la période précédant l’ouverture du processus de libéralisation du marché de l’électricité aux Pays-Bas.
«Aucun État membre ne frappe directement ou indirectement les produits des autres États membres d’impositions intérieures, de quelque nature qu’elles soient, supérieures à celles qui frappent directement ou indirectement les produits nationaux similaires.
En outre, aucun État membre ne frappe les produits des autres États membres d’impositions intérieures de nature à protéger indirectement d’autres productions.»
Selon les éléments fournis par la décision de renvoi, jusqu’en 1999, toutes les EPE étaient contrôlées par des communes et des provinces, tandis que, pendant la période de référence, seule EPZ est restée indirectement aux mains des pouvoirs publics par l’intermédiaire de ses actionnaires, Essent et Delta 5.
Les EPE et SEP opéraient conjointement sur la base d’un «accord de coopération» 6.
B — Réglementation nationale
Sous l’empire de la loi sur l’électricité de 1989, SEP a effectué, de manière isolée ou avec les EPE, certains investissements à long terme imposés par les pouvoirs publics dans le cadre de choix de politique énergétique et/ou environnementale, dont, en particulier, la conclusion de conventions relatives à des projets de chauffage urbain et la construction d’une installation expérimentale de gazéification du charbon (Demkolec).
Ces investissements ont généré des coûts échoués (également appelés «stranded costs»).
Jusqu’à l’entrée en vigueur, le 1eraoût 1998, de la loi sur l’électricité de 1998 (l’Elektriciteitswet 1998), qui a ouvert le processus de libéralisation du secteur de l’électricité en application de la directive 96/92/CE du Parlement européen et du Conseil, du 19 décembre 1996, concernant des règles communes pour le marché intérieur de l’électricité 2, l’offre d’électricité était régie aux Pays-Bas par la loi sur l’électricité de 1989.
Compte tenu de la libéralisation imminente et afin de permettre au secteur de la production d’électricité la récupération de ces coûts, le 21 janvier 1997, SEP et les EPE
Pendant la période pertinente aux fins de la procédure au principal, comprise entre le 1er août et le 31 décembre 2000, la production, l’importation et la transmission d’électricité étaient assurées par quatre entreprises productrices 3(ci-après les «EPE») et leur filiale commune, NV Samenwerkende Elektriciteitsproductiebedrijven
4 — Créée en juin 1949, SEP était une société par actions chargée à l’origine d’assurer une assistance mutuelle en cas de panne grâce à l’utilisation optimale du réseau d’interconnexion national et international (voir décision 91/50/CEE de la Commission, du 16 janvier 1991, relative à une procédure d’application de l’article 85 du traité CEE (IV/ 32.732 — IJsselcentrale e.a., JO L 28, p. 32). Le 29 décembre 2000, SEP est devenue BV Nederlands Elektriciteit Administratiekantoor (NEA).
5 — En novembre 1999, EPON a été reprise par le groupe belge Electrabel et EZH par la société allemande PreussenElektra.
Toujours en 1999, UNA a été achetée par Reliant, société des États-Unis et, en 2002, elle est passée aux mains de NUON, contrôlée par des provinces et des communes.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 ont conclu avec les entreprises opérant dans le secteur de la distribution d’électricité 7 un
C’est dans ce contexte qu’a été adoptée le 21 décembre 2000 la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elekriciteitsproductiesector, ciaprès l’«OEPS»), dont l’article 9, à l’origine des interrogations du juge de renvoi, établit ce qui suit: protocole d’accord concernant la fourniture d’électricité pour la période 1997-2000 (ci-après le «protocole»).
Sur la base de ce protocole, les entreprises de distribution s’engageaient à verser chaque année à SEP un montant de 400 millions de NLG, à titre de contribution aux coûts échoués, réparti en fonction de la quantité d’énergie fournie par SEP à chaque entreprise.
Le financement devait en être assuré moyennant une augmentation des tarifs appliqués par les entreprises de distribution à certaines catégories d’usagers (petits, moyens et gros «clients ordinaires»).
Outre ce qu’il doit au gestionnaire de réseau du territoire où il est établi en vertu de l’accord, tout client, autre qu’un client protégé, est redevable envers ce gestionnaire de réseau d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce gestionnaire de réseau a transportée vers son raccordement durant la période du 1eraoût 2000 jusqu’au 31 décembre 2000.
L’article 97 de la loi sur l’électricité de 1998 a imposé le respect du protocole jusqu’au 1er janvier 2001, date à laquelle devait s’achever le processus de libéralisation du marché de l’électricité aux Pays-Bas.
Outre ce qu’il doit au titulaire d’autorisation du territoire où il est établi en vertu de l’accord, tout client protégé est redevable envers ce titulaire d’autorisation d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce titulaire d’autorisation lui a fourni durant la période du 1eraoût 2000 jusqu’au 31 décembre 2000.
Toutefois, pour l’année 2000, du fait de l’entrée en vigueur de nouvelles dispositions tarifaires qui imposaient aux entreprises de distribution la facturation séparée des sommes dues au titre de la fourniture d’électricité et de celles correspondant à son transport, ces entreprises se sont trouvées dans l’impossibilité de répercuter sur les consommateurs finaux les montants qu’elles étaient tenues de verser à SEP en vertu du protocole afin de couvrir les coûts échoués.
7 — Essent conteste toutefois que les sociétés de distribution aient été en tant que telles parties à l’accord.
Le produit des montants dont les clients sont redevables en vertu du paragraphe 1 ou 2 est cédé respectivement par les gestionnaires de réseau ou les titulaires d’autori-
juillet 2001 à la société financement pour la couverture des coûts échoués postérieurement au 1erjanvier 2001.
La société désignée informe notre ministre du montant du produit visé au paragraphe 4 et y joint une déclaration d’un comptable au sens de l’article 393, paragraphe 1, du livre 2 du code civil à propos de la fidélité de l’information.
Si le produit total excède 400 millions de NLG, la société désignée cède le surplus à notre ministre qui l’affecte au financement des coûts visés à l’article 7.»
Il prévoyait la fixation chaque année par le gouvernement d’un supplément à la charge de tous les clients à l’exception des gestionnaires de réseau, exprimé en pourcentage du montant dû pour le transport d’électricité et les services connexes.
Ces articles ont été notifiés à la Commission une première fois le 20 février 1998, sur le fondement de l’article 24 de la directive 96/92 et une deuxième fois le 16 octobre 1998, sur le fondement des articles 87 CE et 88 CE.
Par décision du 8 juillet 1999, la Commission a informé le gouvernement néerlandais que les dispositions notifiées ne contenaient aucune mesure au sens de l’article 24 de ladite directive, mais devaient être examinées en application de l’article 87, paragraphe 3, sous c), CE.
Conformément à l’article 25 de l’OEPS, les dispositions que nous venons de citer sont entrées en vigueur le 29 décembre 2000 et ont été appliquées avec effet rétroactif au 1er août 2000.
Selon les indications du juge de renvoi, l’article 9 de l’OEPS n’a pas fait l’objet d’une notification distincte à la Commission des Communautés européennes.
Néanmoins, par lettre du 30 août 2000, les autorités néerlandaises lui ont transmis le texte intégral du projet de l’OEPS, dont son article 9.
Il y a lieu encore de rappeler les circonstances liées à l’élaboration des articles 6 à 8 de l’OEPS, même si ces dispositions n’entrent pas directement en ligne de compte dans le litige au principal.
Dans le texte du projet de l’OEPS, ces articles définissaient le mécanisme de
Le 30 août 2000, le Royaume des Pays-Bas a informé la Commission que certaines modifications avaient été apportées aux dispositions en question.
À cette occasion, comme nous l’avons indiqué précédemment, l’intégralité du texte de l’OEPS contenant lesdites modifications a été transmise à la Commission.
Par la suite, les articles 6 à 8 de l’OEPS ont été modifiés et le mécanisme qu’ils prévoyaient a été remplacé par un système de financement à l’aide de fonds publics (il s’agit des actuels articles 7 et 8 de l’OEPS).
Par décision du 25 juillet 2001, la Commission a autorisé les nouvelles mesures au sens de l’article 87, paragraphe 3, sous c), CE.
II — Faits et questions préjudicielles
Face au refus d’Aldel de payer les sommes relatives à cette majoration, Essent a saisi le Rechtbank Groningen, devant lequel Aldel a soulevé l’incompatibilité avec le droit communautaire de l’article 9 de l’OEPS 11.
Le juge saisi a estimé nécessaire, aux fins de la résolution du litige, de poser à la Cour les questions préjudicielles suivantes:
En décembre 1996, faisant usage de la faculté de conclure des contrats de fourniture particuliers avec de gros clients industriels reconnue à la société désignée par l’article 32 de la loi sur l’électricité de 1989, SEP, l’une des EPE (EPON) et la société de distribution Edon 9ont conclu avec Aldel, partie défenderesse au principal, un «contrat de mise à disposition de puissance électrique et de livraison d’énergie électrique ainsi que de ‘load management’».
Ce contrat fixait un prix unique pour les différents services offerts, qui n’intégrait pas les coûts échoués.
Depuis le 1erjanvier 2000, le transport d’électricité à destination d’Aldel est assuré, en sa qualité de gestionnaire du réseau local 10, par Essent, partie requérante au principal, constituée à partir de la séparation des activités de la société de distribution Edon.
Essent n’est pas partie au contrat de fourniture mentionné précédemment.
Tant Essent qu’Aldel sont établies aux Pays-Bas.
«1) Les articles 25 CE et 90 CE doivent-ils être interprétés en ce sens qu’ils s’opposent à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’une augmentation de tarif durant une période transitoire (du 31 août 2000 jusqu’au 31 décembre 2000) à leur gestionnaire de réseau pour les quantités d’électricité qui ont été transportées en leur faveur lors que cette augmentation doit être cédée par le gestionnaire de réseau à une société désignée à cette fin par le législateur en vue de combattre les coûts non conformes au marché, qui résultent des engagements pris ou des investissements réalisés par cette société avant la libéralisation du marché de l’électricité et lorsque cette société
Dans la période entre le 1eraoût et le 31 décembre 2000, Essent a transporté 717 413 761 kilowattheures d’électricité vers le raccordement d’Aldel.
Pour les services fournis à Aldel au cours de cette période, Essent a facturé un montant total intégrant la majoration visée à l’article 9 de l’OEPS.
— est la filiale commune de quatre entreprises nationales productrices d’électricité,
9 — NEA, Elektrabel Groep BV et Edon Groep BV ont pris respectivement la suite, dans le cadre de ce contrat, de SEP, EPON et Edon.
10 — Au sens de l’article 1er, paragraphe 1, sous k), de la loi sur l’électricité de 1998.
11 — Dans le cadre de la procédure au principal, SEP et Saranne BV ont été appelées en garantie par Essent et l’État par Aldel.
— durant la période en cause (2000), est la seule responsable des coûts non conformes au marché apparus durant cette année,
Essent, Aldel, NEA, le gouvernement néerlandais et la Commission ont été invités par la Cour à répondre à des questions écrites avant l’audience.
IV — Analyse juridique
— a sans conteste besoin d’un montant de 400 millions de NLG (181 512 086,40 euros) pour couvrir ces coûts durant cette année, et
A — Sur la première question préjudicielle
— dès lors que la recette de cette augmentation de tarif dépasse le montant précité, doit céder le surplus au ministre?
2) Le régime visé à la première question remplit-il les conditions de l’article 87, paragraphe 1, CE?»
Par la première question préjudicielle, le juge de renvoi demande à la Cour si les articles 25 CE et 90 CE font obstacle à l’application d’une majoration tarifaire telle que celle prévue à l’article 9 de l’OEPS.
III — Procédure devant la Cour
Il y a lieu d’observer à titre préliminaire que la pertinence de cette question aux fins de la résolution de l’affaire au principal ne ressort pas de manière évidente de la décision de renvoi.
En effet, les informations fournies à la Cour ne permettent pas de déterminer si, et dans quelle mesure, l’électricité transportée en faveur d’Aldel pendant la période du 1er août au 31 décembre 2000 a été importée d’autres États membres.
Essent, Aldel, NEA (anciennement SEP), le gouvernement néerlandais et la Commission ont présenté des observations au sens de l’article 23 du statut de la Cour de justice et ont été entendus à l’audience qui s’est tenue le 10 mai 2007.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 qu’elles posent à la Cour, celleci pouvant contrôler cette appréciation uniquement lorsqu’il apparaît, de manière manifeste, que l’interprétation du droit communautaire demandée n’a aucun rapport avec la réalité ou l’objet du litige au principal 13.
Or il faut relever qu’une éventuelle constatation de l’illégalité de la majoration tarifaire litigieuse pour non-respect des articles 25 CE ou 90 CE concernerait exclusivement les sommes perçues sur l’électricité importée.
En d’autres termes, cette constatation permettrait à Aldel de s’opposer exclusivement à la perception des charges afférentes à ce produit et uniquement dans les limites de leur incompatibilité avec les dispositions du traité CE.
Puisque tel n’est pas le cas en l’espèce, nous proposons à la Cour de procéder à l’examen de la première question préjudicielle, quoique l’utilité de la réponse qui en résultera dépendra d’appréciations ultérieures incombant au juge national.
Il s’ensuit que, s’il devait s’avérer que l’énergie transportée vers le raccordement d’Aldel était exclusivement d’origine nationale, la réponse de la Cour à la première question préjudicielle serait sans pertinence quant à l’issue du recours de Essent dans l’affaire au principal 12.
Toutefois, selon une jurisprudence constante, dans le cadre de la procédure de coopération entre les juridictions nationales et la Cour instituée à l’article 234 CE, il appartient aux premières d’apprécier tant la nécessité d’une décision préjudicielle aux fins de la résolution du litige pour lequel elles ont été saisies que la pertinence des questions
Dans le système du traité, les articles 25 CE et 90 CE, qui consacrent respectivement l’interdiction des droits de douane et des taxes d’effet équivalent, et l’interdiction des impositions intérieures discriminatoires, poursuivent, de manière complémentaire, l’objectif d’interdire tout dispositif fiscal national de nature à discriminer les produits en provenance ou à destination d’autres États membres en faisant obstacle
13 — Voir, en particulier, arrêts du 15 juin 1999, Tarantik (C-421/97, Rec. p. I-3633, point 33); du 22 janvier 2002, Canal Satélite Digital (C-390/99, Rec. p. I-607, point 19), et du 15 juin 2006, Air Liquide Industries Belgium (C-393/04 et C-41/05, Rec. p. I-5293, point 24).
12 — Sous l’empire de la loi sur l’électricité de 1998, SEP, en qualité de société désignée, jouissait d’un monopole pour l’importation de l’électricité destinée à l’usage public et d’une tension supérieure à 500 V (voir arrêt du 27 avril 1994, Almelo e.a., C-393/92, Rec. p. I-1477).
Un usager privé tel Aldel pouvait donc légitimement, ne serait-ce que sur la base de cette loi, importer de l’électricité pour son usage propre.
En outre, le 1erjanvier 2000 s’est achevée la première étape de la libéralisation du marché de l’électricité hollandais en application de la directive 96/92, avec l’ouverture au marché du segment correspondant aux gros consommateurs.
La question de savoir si, pendant la période d’application de la majoration litigieuse, Aldel, tout en en ayant la faculté, avait aussi la possibilité effective d’importer de l’électricité dépend tant des rapports contractuels qui la liaient à l’époque aux entreprises productrices nationales que des comportements sur le marché de ces dernières et de SEP (voir, à cet égard, décision 91/50).
à leur libre circulation à l’intérieur de la Communauté dans des conditions normales de concurrence.
Tout en reconnaissant, sur le plan des principes, leur complémentarité 14, la juris- fût-elle minime, unilatéralement imposée, quelles que soient son appellation et sa technique, qui frappe les marchandises nationales ou étrangères du fait qu’elles franchissent la frontière, alors même qu’elle ne serait pas perçue au profit de l’État, qu’elle n’exercerait aucun effet discriminatoire ou protecteur, et que le produit imposé ne se trouverait pas en concurrence avec une production nationale 17.
Selon la Cour, une telle charge, frappant spécifiquement un produit importé, à l’exclusion du produit national similaire et en altérant son prix, aboutit au même effet restrictif sur la circulation des marchandises qu’un droit de douane 18.
prudence de la Cour a maintenu la distinction formelle entre les deux interdictions voulue par le traité, précisant à plusieurs reprises que les articles 25 CE et 90 CE ne peuvent être appliqués cumulativement 15; partant, la légalité d’un régime fiscal national qui relève du champ d’application de la première disposition ne saurait simultanément être appréciée par rapport à la seconde 16.
Les contributions faisant partie d’un système général d’impositions intérieures frappant systématiquement les produits nationaux et les produits importés selon les mêmes critères relèvent en revanche du champ d’application de l’article 90 CE 19.
Selon la jurisprudence, la distinction entre taxes d’effet équivalent et impositions intérieures réside dans le fait que les premières frappent exclusivement les produits importés ou exportés et non les produits nationaux similaires ou concurrents, tandis que les secondes s’appliquent tant aux uns qu’aux autres.
Sur la base de la définition retenue par la jurisprudence de la Cour, constitue une taxe d’effet équivalent toute charge pécuniaire,
La Cour a toutefois précisé que, aux fins de la qualification et de l’appréciation juridique des contributions frappant indistinctement les produits nationaux et importés, il peut s’avérer nécessaire de tenir compte de la destination du produit de l’imposition, car c’est justement en fonction de cette destination que des contributions formellement neutres quant à leur structure et à leur mode de perception peuvent avoir une incidence
14 — Voir, en ce sens, arrêt du 5 mai 1982, Schul (15/81, Rec. p. 1409, point 26); voir également arrêt du 14 décembre 1962, Commission/Luxembourg et Belgique (2/62 et 3/62, Rec. p. 813, en particulier p. 827).
15 — Voir, déjà en ce sens, arrêts du 8 juillet 1965, Deutschmann (10/65, Rec. p. 601), et du 16 juin 1966, Lütticke (57/65, Rec. p. 293), qui ont été suivis de nombreuses autres décisions.
17 — Voir, entre autres, arrêts du 1erjuillet 1969, Commission/Italie (24/68, Rec. p. 193, point 9); du 9 novembre 1983, Commission/Danemark (158/82, Rec. p. 3573, point 18), et du 17 septembre 1997, UCAL (C-347/95, Rec. p. I-4911, point 18).
18 — Voir arrêts Commission/Luxembourg et Belgique, précité note 14, p. 828; du 18 juin 1975, IGAV (94/74, Rec. p. 699, point 10), et du 25 mai 1977, Cucchi (77/76, Rec. p. 987, point 13).
16 — Pratiquement dans tous les cas où la Cour a été appelée à interpréter ces articles en référence à un dispositif fiscal national déterminé, ou à évaluer la légalité de ce dernier sur la base des dispositions de ces articles, elle a jugé nécessaire de se prononcer sur le rattachement du dispositif en cause au champ d’application de l’un ou de l’autre article.
Dans son arrêt du 3 février 2000, Dounias (C-228/98, Rec. p. I-577, point 50), la Cour a retenu une approche moins dichotomique.
19 — Voir, entre autres, arrêt UCAL, précité note 17, point 19.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 dence que sur le produit national et devra par conséquent être réduite en proportion 21.
économique réelle différente sur les deux catégories de produits.
En effet, lorsque le produit de charges fiscales prélevées tant sur les produits importés que sur les produits nationaux est destiné à financer des activités qui profitent spécialement à ces derniers, la charge grevant le produit national est compensée dans une mesure plus ou moins large par les avantages obtenus, tandis que, pour le produit importé, elle représente une charge nette 20.
Il est par ailleurs constant dans la jurisprudence qu’une telle appréciation appartient au juge national, qui est le seul à disposer de l’ensemble des éléments, y compris de fait, nécessaires pour y procéder 22.
À cette fin, il devra avant tout vérifier qu’il existe une identité entre le produit taxé et le produit national bénéficiaire 23.
Il devra en outre vérifier, au cours d’une période de référence, l’équivalence pécuniaire entre les montants globalement perçus sur les produits nationaux et les avantages dont ces produits ont bénéficié à titre exclusif.
À cet égard, la Cour a précisé que cette appréciation écarte les paramètres autres que la seule équivalence pécuniaire — comme la nature, l’importance ou le caractère indispensable de ces avantages — considérés comme n’étant pas suffisamment objectifs pour évaluer la compatibilité d’une mesure fiscale nationale avec les dispositions du traité 24.
Dès lors, s’agissant de l’examen de la compatibilité d’une taxe parafiscale avec les articles 25 CE et 90 CE, il y a lieu, selon une jurisprudence désormais constante, d’apprécier dans quelle mesure les charges perçues sur le produit national sont compensées par des avantages financés par le produit de la taxe.
Au terme de ce bref aperçu de la jurisprudence, il nous semble utile de relever, comme l’ont fait différents avocats généraux avant nous, que la jurisprudence que nous venons de rappeler, parce qu’elle exige des juges nationaux des appréciations de nature économique souvent complexes et aléatoires, présente des difficultés incontestables d’ap-
(C-17/91, Rec. p. I-6523, point 21); du 27 octobre 1993, Scharbatke (C-72/92, Rec. p. I-5509, point 10); Compagnie commerciale de l’Ouest e.a., précité note 20, point 27, et UCAL, précité note 17, point 22.
22 — Voir, entre autres, arrêts Compagnie commerciale de l’Ouest e.a., précité note 20, point 28, et Lornoy e.a., précité note 21, point 22.
20 — Voir, entre autres, arrêts du 21 mai 1980, Commission/Italie (73/79, Rec. p. 1533, point 15); du 11 mars 1992, Compagnie commerciale de l’Ouest e.a.
(C-78/90 à C-83/90, Rec. p. I-1847, point 26), et UCAL, précité note 17, point 21.
plication 25, et ce bien qu’elle soit claire dans ses grandes lignes 26.
Face à ces difficultés, il ne faut pas oublier que, lorsqu’il s’agit d’apprécier la légalité sur la base du droit communautaire d’une taxe parafiscale dont le produit sert à financer un régime public d’incitation à la production nationale, le recours aux interdictions prévues aux articles 25 CE et 90 CE peut être considéré comme une simple alternative par rapport à l’application des dispositions du traité en matière d’aides d’État 27.
SEP et par le gouvernement néerlandais en ce qu’ils semblent vouloir mettre en cause la nature même de la majoration litigieuse en tant que contribution.
En particulier, selon SEP, l’article 9 de l’OEPS n’est rien d’autre qu’un dispositif par lequel les sociétés de distribution ont été autorisées à répercuter sur leurs clients les montants qu’elles se sont engagées à verser aux sociétés productrices en application du protocole.
Le gouvernement néerlandais également souligne que la majoration en question trouve sa justification dans le protocole et insiste sur le fait qu’elle représente un élément de la rémunération due pour les services de transport.
b) La question de savoir si la majoration instaurée par l’article 9, paragraphe 1, de l’OEPS constitue une taxe d’effet équivalent au sens de l’article 25 CE ou une imposition intérieure discriminatoire en application de l’article 90 CE
Il convient d’examiner à titre préliminaire certains des arguments soulevés par
25 — Ces difficultés sont du reste attestées par le nombre de questions préjudicielles soulevées sur ce point face à une jurisprudence claire.
26 — L’avocat général Roemer avait déjà fait part de sa perplexité face à la complexité des évaluations nécessaires pour vérifier l’importance de la compensation, dans ses conclusions dans l’affaire Capolongo (arrêt du 19 juin 1973, 77/72, Rec. p. 611, spécialement p. 632), dont l’arrêt contient la première affirmation jurisprudentielle du critère de la compensation.
Quelques années plus tard, l’avocat général Trabbuchi, dans ses conclusions dans l’affaire IGAV (précitée note 18) et l’avocat général Reischl dans l’affaire Cucchi (précitée note 18) ont proposé une application restrictive de ce critère, estimant que la jurisprudence Capolongo devrait se référer aux seuls cas de «fraude substantielle à la loi».
Les avocats généraux Mayras (dans l’affaire ICAP, arrêt du 28 mars 1979, 222/78, Rec. p. 1163) et Gulmann (dans l’affaire CELBI, précitée note 24, point 15) ont tenu des propos ouvertement critiques.
Enfin, l’avocat général Tesauro a, à plusieurs reprises, souligné les difficultés d’application du critère de la compensation aux différents cas d’espèce (voir, par exemple, ses conclusions dans l’affaire UCAL, précitée note 17).
27 — En ce sens, voir conclusions de l’avocat général Gulmann dans l’affaire CELBI, précitée note 24, point 15, et, avant lui, conclusions de l’avocat général Mayras dans l’affaire ICAP, précitée note 24.
En premier lieu, comme nous l’avons vu précédemment, la notion de taxe d’effet équivalent est définie par la jurisprudence en des termes particulièrement larges.
Il ressort de cette définition que l’essence de la notion juridique en cause réside dans les effets que produit sur le commerce entre États membres une charge pécuniaire déterminée.
Les aspects formels, tels la dénomination, le quantum, la structure, les modalités de perception, la destination, le bénéficiaire du produit de la charge en question et les objectifs qu’elle poursuit, n’importent pas en revanche aux fins de sa qualification de taxe d’effet équivalent, à condition qu’elle
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 ait un caractère juridiquement obligatoire («unilatéralement imposée») 28.
SEP fait en outre observer que ce service est fourni par des gestionnaires de réseaux néerlandais sur le territoire des Pays-Bas.
cas d’espèce, le caractère obligatoire de la contribution en cause, due par tout usager remplissant les conditions fixées à l’article 9, paragraphe 1, de l’OEPS, n’est pas mis en doute, de même qu’il est constant que le recours aux services du gestionnaire de réseau du lieu d’établissement de l’usager est obligatoire.
Comme on le sait, l’article 25 CE concerne uniquement les charges perçues sur des marchandises.
Si l’on devait suivre la thèse de SEP, l’application de ces dispositions serait donc exclue en l’espèce au seul motif qu’il n’y aurait aucun produit taxé.
La notion d’imposition intérieure au sens de l’article 90 CE est tout aussi large 29.
En second lieu, la Cour a déjà eu l’occasion d’apprécier, sur la base des articles 25 CE et 90 CE, des charges pécuniaires qui se présentaient comme les éléments d’un tarif ou d’un prix réglementé par la loi 30.
Toujours à titre préliminaire, il y a lieu d’examiner l’argument de SEP selon lequel l’article 25 CE serait inapplicable au motif que la majoration litigieuse concerne le tarif
À cet égard, il faut relever tout d’abord que la Cour a déjà eu l’occasion d’affirmer que l’électricité constitue une marchandise au sens des dispositions du traité en matière de libre circulation des marchandises 31.
Se prononçant sur un recours en manquement pour violation de l’article 31 CE, elle a en outre précisé que «les services nécessaires à l’importation ou à l’exportation d’électricité et à son transport et à sa distribution ne constituent que les instruments de la fourniture à l’usager d’une marchandise au sens du traité» 32, reconnaissant par conséquent le caractère accessoire de ces services par rapport à l’objet de la prestation.
28 — Ainsi, par exemple, dans le cadre d’un recours en manquement contre la République italienne, la Cour a exclu qu’un tarif établi par un ordre professionnel et imposé par la loi constitue une taxe d’effet équivalent, puisque le recours aux services auxquels ce tarif s’appliquait n’était pas obligatoire (voir arrêt du 9 février 1994, Commission/Italie, C-119/92, Rec. p. I-393, points 46 et 47).
29 — Voir, par exemple, arrêt du 16 février 1977, Schöttle (20/76, Rec. p. 247, points 12 et 13).
Dans l’arrêt du 2 avril 1998, Outokumpu (C-213/96, Rec. p. I-1777), la Cour a apprécié la compatibilité avec les articles 25 CE et 90 CE d’une taxe sur la production d’électricité.
30 — Voir, entre autres, affaire Interzuccheri, précitée note 23, dans laquelle il était question de deux majorations différentes du prix du sucre établi par le Comitato interministeriale prezzi afin d’alimenter une caisse d’égalisation pour le sucre.
En l’espèce, il ressort des observations présentées à la Cour par SEP que, pendant la période d’application de la majoration litigieuse, le tarif du transport de l’électricité était établi par un organisme public.
32 — Voir arrêt du 23 octobre 1997, Commission/Italie, précité note 31, point 18.
et du poids des marchandises en cause» 35, devait être qualifiée comme une «imposi- tion intérieure qui frappe indirectement les produits» 36.
La Cour a en effet considéré qu’«une telle taxe, se répercutant immédiatement sur le coût du produit national et importé, doit en vertu de l’article 9[0] être appliquée d’une manière non discriminatoire sur les produits importés» 37.
Il faut ensuite rappeler que la notion de taxe d’effet équivalent est susceptible de s’appliquer à toute charge frappant les marchandises nationales ou étrangères du fait qu’elles franchissent la frontière, indépendamment de ses modalités de perception.
Une taxe dont le fait générateur consiste non pas en l’importation ou en l’exportation d’un bien, mais en la prestation d’un service nécessaire ou associé à l’accomplissement de ces opérations 33remplit également ces conditions, si elle est en tout cas susceptible d’avoir une incidence sur la circulation du bien en question à l’intérieur de la Communauté.
Or, il nous semble évident qu’une charge perçue sur la prestation des services de transport et fixée en fonction de la quantité du bien transporté, frappant indirectement ce dernier, est en principe susceptible d’avoir une telle incidence.
Pour les raisons précédemment exposées, nous ne pensons pas que l’appréciation de la légalité de la charge litigieuse sur la base de l’article 25 CE devrait être exclue au seul motif que le fait générateur de cette charge consiste en un service (celui du transport) nécessaire à la commercialisation du bien en question.
Cela étant clarifié, il nous faut examiner les caractéristiques de la majoration tarifaire litigieuse afin de déterminer si elle tombe sous le coup de l’interdiction visée à l’article 25 CE ou à l’article 90 CE.
La Cour a d’ailleurs déjà eu l’occasion de se prononcer sur une question analogue à celle examinée, bien qu’uniquement sous l’angle de l’article 90 CE.
Dans son arrêt Schöttle 34, que la Commission a rappelé dans ses observations, la Cour avait été saisie de certaines questions portant sur l’interprétation de cette disposition au sujet d’une taxe sur le transport de marchandises par route en vigueur en Allemagne.
Écartant l’argumentation du gouvernement allemand qui estimait que la taxe en question ne relevait pas du champ d’application de l’article 90 CE au motif qu’elle ne frappait pas le produit en tant que tel, la Cour a jugé qu’une taxe telle que celle examinée dans cette affaire, «perçue sur les transports internationaux de marchandises par route en fonction de la distance parcourue sur le territoire national
Il est constant que la charge en question frappe indistinctement l’électricité produite aux Pays-Bas et celle importée selon les mêmes modalités de perception.
Son apparente neutralité semblerait donc exclure l’application de l’article 25 CE et faire plutôt pencher pour son appréciation sur la base de l’article 90 CE.
33 — Comme lorsque la charge consiste en la contrepartie due pour la délivrance de licences d’importation ou pour les contrôles sanitaires.
34 — Précité note 29.
En effet, si la charge grevant le produit national était intégralement compensée par des avantages dont il est éventuellement bénéficiaire en fonction de l’affectation des recettes générées par l’application de la majoration litigieuse, l’article 25 CE et non l’article 90 CE s’appliquerait, puisque au-delà des apparences cette majoration frapperait en réalité uniquement le produit importé.
Sur la base de ce mécanisme, la totalité des sommes perçues devait servir à couvrir les coûts échoués et être versée à SEP (ou aux EPE) en application, respectivement, de l’article 9, paragraphe 4, de l’OEPS ou, s’agissant des montants dépassant les 400 millions de NLG, de l’article 7 de l’OEPS.
Même si, selon une jurisprudence constante, cette vérification appartient au juge national, il nous semble néanmoins opportun que la Cour, dans les limites de sa compétence, fournisse un certain nombre d’indications à ce sujet, tenant compte en particulier des arguments soulevés par les parties dans la procédure nationale.
C’est dans cette optique que sont développées les observations suivantes.
Par conséquent, s’il devait s’avérer que les versements prévus par ces dispositions ont bien eu lieu et que les sommes correspondantes ont été utilisées effectivement et intégralement au bénéfice des producteurs nationaux d’électricité — avec pour résultat une équivalence pécuniaire entre charges et avantages —, il semblerait logique de conclure 39, comme le fait la Commission dans ses observations, que l’incidence économique de la majoration litigieuse sur l’électricité nationale a été totalement neutralisée.
Il ressort de la réglementation nationale en cause et de la décision de renvoi que les sommes perçues par les gestionnaires de réseau en application de l’article 9, paragraphe 1, de l’OEPS, devaient être versées par ces derniers à SEP.
Ces sommes, en même temps que celles perçues sur la base du para-
39 — Cette conclusion semble possible également en l’absence de données relatives au montant total du produit généré par l’application de la majoration en cause et au pourcentage d’électricité importée d’autres États membres et fournie — directement ou indirectement par le biais de SEP — pendant la période d’application de cette majoration aux sujets tenus de s’en acquitter.
38 — Voir ci-dessus, points 35 à 38.
entre les quatre EPE dans la période de prise en compte des coûts en question 41.
Néanmoins, pour pouvoir tirer une telle conclusion, le juge de renvoi devra déterminer à titre préliminaire si i) les recettes issues de la majoration litigieuse sont effectivement destinées à une utilisation qui profite spécialement au produit national et ii) s’il y a «identité entre produit taxé et produit national bénéficiaire».
Pour ce qui concerne la question sous i), le juge de renvoi devra déterminer si et dans quelle mesure, à défaut de la couverture assurée par les recettes de la majoration tarifaire litigieuse ou de toute autre intervention publique, les coûts échoués dont il est question auraient grevé, directement ou indirectement, le bilan des EPE.
Il n’est par ailleurs pas exclu que, dans son appréciation, le juge de renvoi ait à tenir compte également du protocole, afin de vérifier dans quels termes a été prévu le transfert substantiel des coûts échoués aux sociétés de distribution (ou, en tout cas, aux sujets redevables de la majoration litigieuse) 42.
À cet égard, il y a lieu de relever que, selon les arguments de SEP, Essent avait procédé au paiement de ce qui lui était dû sur la base du protocole pour l’année 2000 avant même l’entrée en vigueur de l’article 9 de l’OEPS.
La majoration prévue par les dispositions de cet article semble donc bénéficier en premier lieu au secteur de la distribution 43, permettant aux différentes sociétés de récupérer auprès du consommateur ce qu’elles ont déjà versé ou qu’elles doivent de toute façon à SEP; il appartient donc au juge de renvoi de vérifier si, dans l’éventualité où cette récupération ne serait pas possible, ces sociétés restent tenues d’une obligation de paiement conformément au protocole.
Étant donné que le juge de renvoi semble partir du principe que la responsabilité de ces coûts incombait exclusivement à SEP 40, cette appréciation implique essentiellement de prendre en considération les mécanismes financiers de mise en œuvre, par l’intermédiaire de SEP, de la coopération organisée
41 — Les réponses des parties aux questions écrites posées par la Cour ne semblent pas contester le fait que, pendant la période de référence, les quatre EPE continuaient à opérer sur la base de l’accord de coopération de 1986, qui confiait à SEP la mission d’assurer la commercialisation de la totalité de l’électricité produite par les EPE et impliquait, notamment, une mise en commun des coûts de production ainsi que leur répartition entre les EPE selon des pourcentages reflétant la participation de chacune d’elles au capital de SEP.
Il en ressort en outre que le rôle actif de SEP dans le secteur de l’approvisionnement en électricité a disparu lorsqu’elle est devenue, le 1er janvier 2001, la société NEA, laquelle a uniquement pour tâche de mener à terme les opérations lancées avant 2001.
42 — Dans ses réponses aux questions écrites de la Cour, Essent souligne que, en vertu du protocole, le secteur de la production aurait pu légitimement réclamer au secteur de la distribution la somme de 400 millions de NLG pour l’année 2000, vraisemblablement même si les entreprises de distribution n’étaient pas en mesure de récupérer ces sommes par le biais des tarifs de transport ou de fourniture.
40 — Il ressort toutefois de la décision de la Commission du 25 juillet 2001 et du compte-rendu d’introduction au texte de l’OEPS que les obligations issues des contrats relatifs au chauffage urbain resteraient à la charge de l’entreprise les ayant contractées.
Il semble au contraire ressortir des réponses aux questions écrites de la Cour que la responsabilité de la totalité des coûts échoués incombait, jusqu’à la fin 2000, à SEP.
À compter du 1er janvier 2001, la responsabilité relative aux obligations issues des contrats de chauffage urbain aurait été transférée aux EPE, sur la base de pourcentages déterminés, tandis que celle concernant les coûts générés par Demkolec serait restée à la charge de SEP (par l’intermédiaire de NV Demkolec, filiale à 100 % de SEP), propriétaire de la centrale, jusqu’à la date à laquelle celleci a été cédée à NUON.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 d’activités de promotion ou de recherche qui, tout en avantageant le produit national, n’entraînent pas pour autant de bénéfice susceptible de se répercuter immédiatement sur son prix de vente.
Pour ce qui concerne la question énoncée ci-dessus au point 59, sous ii), il appartient en premier lieu au juge de renvoi d’apprécier si la nécessaire identité entre le produit taxé et le produit national bénéficiaire est exclue par les modalités de perception de la majoration litigieuse et, en particulier, par la circonstance que celleci n’est pas versée par les producteurs d’électricité, mais est facturée aux consommateurs finaux.
Selon Essent et le gouvernement néerlandais, cette circonstance exclurait la possibilité d’une compensation au sens requis par la jurisprudence de la Cour.
S’il devait ressortir de cet examen — qui à en juger par les réponses des parties aux questions écrites posées par la Cour ne s’annonce pas aisé — que, dans la période allant du 1er août au 31 décembre 2000, les EPE étaient, directement ou par l’intermédiaire de leur participation financière à SEP, à titre principal ou subsidiaire, responsables des coûts échoués en question, la condition relative à l’existence d’avantages spécifiques pour la production nationale aux fins de l’application du critère de la compensation pourrait être considérée comme remplie.
Cette thèse ne nous semble pas complètement dénuée de fondement.
Le gouvernement néerlandais conteste en outre l’existence d’un avantage en faveur du produit national au motif que les versements prévus en faveur de SEP à l’article 9, paragraphe 4, de l’OEPS ne se sont pas traduits par une réduction du prix de l’électricité issue de la production nationale.
À cet égard, il suffit de relever que, sur la base de la jurisprudence, il n’est pas nécessaire que le produit de la contribution soit utilisé pour couvrir les coûts de production, les charges pécuniaires qu’implique pour le produit national l’application de cette contribution pouvant assurément être compensées à travers le financement, par exemple,
En effet, il est certes vrai que l’imposition d’une majoration tarifaire ou d’un supplément de prix facturé au consommateur final peut, dans le cadre d’un régime ouvert à la concurrence, aboutir à une charge pour le produit directement ou indirectement grevé, en ce qu’elle influe sur son coût sur le marché.
Néanmoins, on pourrait se demander si cette charge peut être prise en considération pour apprécier s’il existe une compensation au sens de la jurisprudence précédemment rappelée puisque, comme nous l’avons vu, cette appréciation se base sur une comparaison exclusivement pécuniaire entre les sommes versées et les avantages obtenus.
contribution, perçue à la charge du producteur et de l’importateur, se répercute, moyennant une augmentation du prix de vente du bien taxé, ne nous semblent guère différer du point de vue économique, puisque, dans les deux hypothèses, les charges financières résultant de l’imposition sont supportées par des sujets autres que le producteur et l’importateur.
Cependant, dans la deuxième hypothèse, la jurisprudence admet la possibilité d’une compensation 44.
En outre, compte tenu du fait que la majoration litigieuse est perçue à la charge du consommateur, qu’elle est intégrée au tarif du transport et non au prix de l’électricité et qu’elle s’applique selon des modalités non discriminatoires, il semble légitime de se demander si l’on peut concrètement considérer que le produit importé est grevé par une quelconque charge financière ou si la circulation de ce produit est d’une façon ou d’une autre altérée ou encore si celuici subit, par l’effet de l’application de cette majoration, un désavantage concurrentiel concret, distinct de celui résultant de la destination du produit de cette charge au financement d’interventions en faveur des produits nationaux (qui peut être le cas échéant censuré par les dispositions du traité en matière d’aides d’État).
Si, au terme de son examen, le juge de renvoi parvient à la conclusion que le produit de la majoration litigieuse a été concrètement destiné au financement de coûts pesant directement ou indirectement sur les producteurs nationaux d’électricité nationale, en leur permettant de compenser des charges qu’ils supportaient effectivement en application de ladite majoration, il lui incombera de déterminer si cette compensation a été intégrale, comme cela semblerait le cas au regard de la teneur de l’article 9 de l’OEPS, ou seulement partielle.
Dans la première hypothèse, la majoration en question relèverait de la qualification de taxe d’effet équivalent au sens de l’article 25 CE, alors que, dans la seconde hypothèse, il s’agirait d’une imposition intérieure discriminatoire au titre de l’article 90 CE.
Toutefois, la thèse d’Essent et du gouvernement néerlandais ne semble pas résister à l’examen de la jurisprudence, qui requiert une identité non pas entre sujets redevables du versement de la contribution et sujets bénéficiaires de l’activité financée par le produit de cette contribution, mais uniquement entre produit (national) grevé et produit avantagé, de manière à exclure toute possibilité de compensation en cas d’utilisation des revenus du prélèvement à l’avantage d’une activité productive autre que celle taxée.
Si cette identité de produits existe, il semblerait donc indifférent que le prélèvement en question soit perçu sur la production (et sur l’importation) ou sur la consommation d’un bien.
Si, en revanche, le juge de renvoi conclut qu’il n’y a pas eu de compensation, ni l’un ni l’autre de ces articles ne sera applicable, étant donné que la majoration litigieuse s’applique indistinctement au produit national et au produit importé selon des modalités non discriminatoires.
B — Sur la seconde question préjudicielle c) Conclusion sur la première question préjudicielle
À la lumière de l’ensemble des considérations qui précèdent, nous suggérons à la Cour de répondre dans les termes suivants à la première question préjudicielle:
Par la seconde question préjudicielle, le juge national demande si le régime instauré par l’article 9, paragraphe 1, de l’OEPS constitue une aide d’État au sens de l’article 87, paragraphe 1, CE.
Il y a lieu de rappeler, à cet égard, qu’une juridiction nationale peut être amenée à interpréter la notion d’aide, visée à l’article 87, paragraphe 1, CE, en vertu de l’effet direct reconnu par la jurisprudence à l’article 88, paragraphe 3, dernière phrase, CE 45.
Selon une jurisprudence constante, il appartient en effet aux juridictions nationales de sauvegarder les droits des justiciables face à une éventuelle méconnaissance, de la part des autorités nationales, de l’interdiction de mise à exécution des aides consacrée par cette disposition 46.
Une majoration tarifaire telle que celle en cause dans l’espèce au principal, perçue indistinctement et aux mêmes conditions sur le transport d’électricité tant nationale qu’importée, constitue une taxe d’effet équivalent à un droit de douane, interdite par l’article 25 CE, dès lors que le revenu de cette majoration est destiné à financer des activités dont bénéficie uniquement le produit national et que les avantages qui en résultent compensent intégralement la charge pesant sur ce produit; lorsque ces avantages ne compensent que partiellement la charge pesant sur le produit national, cette majoration constitue une imposition intérieure discriminatoire, interdite par l’article 90 CE.
Quant aux mesures pouvant ou devant être prises afin d’assurer cette protection juridictionnelle, la Cour a précisé que «le juge
45 — Voir, entre autres, arrêts du 22 mars 1977, Steinike & Weinlig (78/76, Rec. p. 595, point 14), et du 30 novembre 1993, Kirsammer-Hack (C-189/91, Rec. p. I-6185, point 14). 46 — Voir, entre autres, arrêts du 21 novembre 1991, Fédération nationale du commerce extérieur des produits alimentaires et Syndicat national des négociants et transformateurs de saumon (C-354/90, Rec. p. I-5505, point 12), et Lornoy e.a., précité note 21, point 30.
Il appartient au juge national de procéder aux vérifications nécessaires afin de déterminer la qualification juridique de la contribution en question.
Dans ce contexte, le juge national examinera si et dans quelle mesure les coûts censés être couverts par le revenu de la majoration tarifaire en question pèsent directement ou indirectement sur les producteurs nationaux d’électricité.
le projet d’aide proprement dit, mais aussi le mode de financement de l’aide dans la mesure où ce dernier fait partie intégrante de la mesure projetée» 50.
Par conséquent, selon la Cour, «étant donné que l’obligation de notification couvre également le mode de financement de l’aide, les conséquences qui découlent de la méconnaissance, de la part des autorités nationales, de l’article [88, paragraphe 3, dernière phrase, CE] doivent s’appliquer également à cet aspect de la mesure d’aide» 51.
Il s’ensuit que, «lorsqu’une mesure d’aide dont le mode de financement fait partie intégrante a été mise en œuvre en méconnaissance de l’obligation de notification, les juridictions nationales sont tenues, en principe, d’ordonner le remboursement des taxes ou des cotisations spécifiquement levées pour financer cette aide» 52.
Si le juge de renvoi n’a posé aucune question à cet égard, il est néanmoins utile de rappeler que, conformément à la jurisprudence de la Cour, l’examen d’une mesure d’aide ne peut être dissocié de l’évaluation des effets de ses modalités de financement lorsque ces dernières font partie intégrante de la mesure en question 48.
Les modalités de financement d’une aide peuvent en effet la rendre incompatible avec le marché commun, et ce également lorsqu’elles remplissent les conditions posées par d’autres dispositions du traité, en particulier les articles 25 CE et 90 CE 49.
Dans son arrêt Van Calster e.a., la Cour a également précisé que, en pareille hypothèse, «afin d’assurer l’effet utile de l’obligation de notification ainsi qu’un examen approprié et complet d’une aide d’État par la Commission, l’État membre est tenu, en vue de respecter ladite obligation, de notifier non seulement
Dans l’arrêt Streekgewest, la Cour a précisé que, «pour qu’une taxe puisse être considérée comme faisant partie intégrante d’une mesure d’aide, il doit exister un lien d’affectation contraignant entre la taxe et l’aide en vertu de la réglementation nationale pertinente, en ce sens que le produit de la taxe est nécessairement affecté au financement de l’aide» et influence directement l’importance de celleci et, par voie de conséquence, l’appréciation de la compatibilité de cette aide avec le marché commun 53.
47 — Voir arrêt Air Liquide Industries Belgium, précité note 13, point 42.
Voir, également, arrêt Fédération nationale du commerce extérieur des produits alimentaires et Syndicat national des négociants et transformateurs de saumon, précité note 46, point 12, et du 13 janvier 2005, Streekgewest (C-174/02, Rec. p. I-85, point 17).
50 — Arrêt précité note 48, point 51.51 — Ibidem, point 52.52 — Ibidem, point 54.
(C-261/01 et C-262/01, Rec. p. I-12249, point 49), et du 27 novembre 2003, Enirisorse (C-34/01 à C-38/01, Rec. p. I-14243, point 44).
49 — Voir arrêt Van Calster e.a., précité note 48, point 47; voir déjà en ce sens arrêt du 25 juin 1970, France/Commission (47/69, Rec. p. 487, point 13).
53 — Arrêt précité note 47, point 26; dans le même sens, voir également arrêts du 27 octobre 2005, Casino France e.a. (C-266/04 à C-270/04, C-276/04 et C-321/04 à C-325/04, Rec. p. I-9481, point 40), et Air Liquide Industries Belgium, précité note 13, point 46.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-206/06 sélectif de la mesure, le financement de cette dernière par l’État ou au moyen de ressources d’État, ainsi que l’incidence de la mesure sur les échanges entre États membres et la distorsion de concurrence qui en résulte 54.
En l’espèce, la majoration en question est perçue spécifiquement et exclusivement pour permettre à SEP et/ou aux EPE de couvrir les coûts échoués à leur charge.
Le lien contraignant d’affectation, exigé par la Cour, entre produit de la contribution et financement de la mesure publique dont le juge de renvoi doit examiner si elle constitue une aide d’État nous semble donc présent.
S’agissant de la première et de la deuxième condition, il nous semble évident que la mesure litigieuse comporte un avantage pour SEP et/ou les EPE et que cet avantage, étant limité au secteur de la production d’électricité, a un caractère sélectif.
Sur la base de la jurisprudence mentionnée précédemment, les prétentions d’Essent à l’encontre d’Aldel en vertu de l’arti cle 9, paragraphe 1, de l’OEPS pourraient donc être rejetées s’il était établi que le régime instauré par cet article comporte une mesure d’aide au sens de l’article 87, paragraphe 1, CE et que cette mesure n’a pas été notifiée à la Commission.
Nous examinerons donc successivement ces deux aspects.
La circonstance, soulignée par le gouvernement néerlandais, que les gestionnaires de réseaux seraient néanmoins tenus de contribuer à la couverture des coûts échoués en vertu du protocole ne nous semble pas revêtir une importance décisive.
En effet, l’article 9 de l’OEPS fait naître, dans le chef des sujets tenus de percevoir la majoration, une obligation juridique de verser à SEP le produit correspondant, laquelle est autonome et indépendante de celle qui pèse éventuellement sur les mêmes sujets en vertu du protocole 55.
En outre, le mécanisme prévu à l’article 9 de l’OEPS permet à SEP de compter sur une plus grande sécurité des versements, les fonds en question provenant de la perception de charges parafiscales, et de réduire ou d’exclure par conséquent l’aléa d’une
54 — Voir, entre autres, arrêt Air Liquide Industries Belgium, précité note 13, point 28.
55 — Et ce bien que, comme le relève le gouvernement néerlandais et comme cela ressort de la décision de renvoi, l’imposition d’une telle obligation présuppose l’existence du protocole et que la perception de la majoration ait pour but d’assurer l’exécution de ce protocole, permettant au secteur de la distribution de répercuter sur les consommateurs les charges qui en découlent.
L’article 9 de l’OEPS ne prévoit par ailleurs expressément aucun mécanisme de compensation dans l’hypothèse où SEP aurait déjà reçu en tout ou partie les paiements que les gestionnaires de réseaux (ou les fournisseurs) sont tenus d’effectuer sur la base du protocole.
Conformément à une jurisprudence constante de la Cour, pour déterminer si une mesure publique constitue une aide d’État, il y a lieu de vérifier si sont réunies quatre conditions cumulatives, à savoir l’existence d’un avantage pour une entreprise, le caractère
éventuelle inexécution ou d’une impossibilité d’exécution de la part des sujets tenus par le protocole 56.
particulièrement large. En effet, selon une jurisprudence constante, «il n’est pas nécessaire d’établir une incidence réelle de l’aide accordée sur les échanges entre États membres et une distorsion effective de la concurrence, seul devant être examiné le point de savoir si cette aide est susceptible d’affecter ces échanges et de fausser la concurrence» 59.
En particulier, lorsqu’une aide accordée par un État membre renforce la position d’une entreprise par rapport à d’autres entreprises concurrentes dans les échanges intracommunautaires, ces derniers doivent être considérés comme influencés par cette aide 60.
Néanmoins, s’il devait s’avérer que, au moment où ont été effectués les versements prévus à l’article 9, paragraphe 4, de l’OEPS, SEP avait déjà reçu en tout ou partie, à titre d’exécution du protocole, les 400 millions de NLG prévus au paragraphe 5 de ce même article 57, l’avantage que tirent SEP et/ou les EPE du régime en question se réduirait corrélativement, jusqu’à se limiter éventuellement au seul excédent 58.
Il appartient au juge de renvoi de procéder aux constatations nécessaires.
Il nous semble que l’on peut également considérer comme remplie la quatrième condition relative aux effets sur la concurrence de la mesure en cause et à son incidence sur les échanges entre États membres.
Nous nous limiterons sur ce point à observer que l’approche de la Cour à cet égard est
Or, bien que n’étant pas directement impliquée dans l’activité de production d’électricité, SEP s’occupait, en tant que filiale commune des quatre EPE, de la commercialisation de l’énergie produite par celles-ci et de celle importée.
Elle opérait, au moins formellement, dans un régime de concurrence sur le marché des importations d’électricité n’étant pas destinée à un usage public 61, elle gérait la station de gazéification du charbon Demkolec et avait des activités dans le secteur du chauffage urbain.
S’agissant de l’incidence de la mesure en cause sur les échanges intracommunautaires, il découle de ce que nous venons de rappeler que l’activité de SEP n’était pas limitée au seul cadre national, mais que celleci participait aux échanges transfrontières.
56 — Nous observons en marge que l’article 97 de la loi sur l’électricité a néanmoins fait de l’exécution du protocole une obligation légale.
Bien qu’elle ne soit pas directement prise en compte par le juge de renvoi, cette disposition, qui ne semble pas avoir été notifiée à la Commission, pourrait en tant que telle constituer une mesure d’aide dont les modalités de financement sont prévues à l’article 9 de l’OEPS.
59 — Voir, entre autres, arrêts du 29 avril 2004, Italie/Commission (C-372/97, Rec. p. I-3679, point 44), et Air Liquide Industries Belgium, précité note 13, point 34.
60 — Voir arrêts du 15 décembre 2005, Unicredito Italiano (C-148/04, Rec. p. I-11137, point 56 et jurisprudence citée), et Air Liquide Industries Belgium, précité note 13, point 35.
58 — Sur la base de l’article 9, paragraphe 5, de l’OEPS, cet excédent est néanmoins destiné à couvrir les coûts échoués.
61 — Sur la base de la loi sur l’électricité de 1989, voir arrêt Almelo e.a., précité note 12, points 13 et suiv.
Ce principe a été de nouveau confirmé 66dans l’arrêt PreussenElektra 67, dans lequel la
L’analyse est en revanche plus complexe pour ce qui concerne la troisième condition, relative au financement de la mesure au moyen de ressources publiques.
Cette question a été largement débattue tant devant le juge de renvoi que devant la Cour.
Nous examinerons donc la question de savoir si cette condition est remplie.
Cour a exclu la qualification d’aide d’État au sens de l’article 87, paragraphe 1, CE d’une réglementation d’un État membre qui, d’une part, imposait aux entreprises privées d’approvisionnement en électricité d’acheter l’électricité produite à partir de sources d’énergie renouvelables à des prix minimaux supérieurs à la valeur économique de ce type d’énergie et, d’autre part, répartissait la charge financière résultant de cette obligation entre les entreprises d’approvisionnement en électricité et les exploitants privés des réseaux d’électricité situés en amont.
Selon la Cour, en l’absence de transfert direct ou indirect de ressources d’État, le fait que cette réglementation conférait un avantage incontestable aux entreprises productrices d’électricité obtenue à partir de sources renouvelables et que cet avantage était la conséquence de l’intervention des pouvoirs publics n’était pas suffisant pour qualifier d’aide la mesure en question 68.
Plus récemment, dans l’arrêt Pearle e.a. 69, la Cour a écarté la qualification de
Dans le cadre de cet examen, nous laisserons volontairement de côté la discussion, alimentée notamment par certains arrêts antérieurs de la Cour 63, sur le caractère nécessaire du financement public aux fins de la qualification de la mesure étatique comme aide au sens de l’article 87 CE.
Nous nous limitons sur ce point à relever que, à compter de l’arrêt Sloman Neptun 64, la Cour a itérativement et sans hésitation affirmé le principe selon lequel l’aide d’État doit être financée directement ou indirectement au moyen de ressources d’État 65, montrant ainsi qu’elle considère cette exigence comme l’un des éléments constitutifs de la notion d’aide.
62 — Voir arrêt Air Liquide Industries Belgium, précité note 13, point 37.
mesures d’aide d’État à l’égard des règlements adoptés par un organisme professionnel de droit public en vue du financement, au moyen de ressources prélevées auprès des membres de cet organisme et affectées obligatoirement à cette fin, d’une campagne publicitaire collective décidée par les membres, dès lors qu’il était établi que ce financement avait été réalisé au moyen de ressources dont cet organisme n’avait eu, à aucun moment, le pouvoir de disposer
66 — À cette occasion, la Cour a été ouvertement invitée par la Commission à reconsidérer sa jurisprudence, en particulier à la lumière des récents développements de l’ordre juridique communautaire.
64 — Précité note 63.
65 — Cette formulation a déjà été utilisée dans l’arrêt du 24 janvier 1978, van Tiggele (82/77, Rec. p. 25, point 25).
67 — Arrêt du 13 mars 2001 (C-379/98, Rec. p. I-2099).68 — Points 59 et 61.69 — Arrêt du 15 juillet 2004 (C-345/02, Rec. p. I-7139).
La Cour a en particulier attaché de l’importance à la circonstance que les frais exposés par l’organisme public aux fins de la campagne avaient été entièrement compensés par les charges prélevées sur les entreprises qui en ont profité.
Il en résultait selon la Cour que l’intervention de cet organisme «ne tendait pas à créer un avantage qui constituerait une charge supplémentaire pour l’État ou pour cet organisme» 70, lequel servait «uniquement d’instrument pour la perception et l’affectation de ressources générées en faveur d’un objectif purement commercial fixé préalablement par le milieu professionnel concerné et qui ne s’inscrivait nullement dans le cadre d’une politique définie par les autorités néerlandaises» 71.
En la matière, les pouvoirs de contrôle de la Commission sur les mesures nationales de soutien aux entreprises touchées par ces coûts ont été notablement réduits par une application rigide de la condition relative au financement moyennant des ressources étatiques, spécialement si l’on considère que de telles mesures sont souvent conçues de manière à répercuter sur les consommateurs finaux le poids économique de la réintégration des coûts en question, fréquemment à travers l’instauration de charges parafiscales 72.
Le risque est donc que des mesures étatiques de nature à avoir une incidence même sensible sur les résultats des processus de libéralisation en cours dans les États membres soient de fait soustraites à tout contrôle sur la base des dispositions communautaires en matière d’aides d’État et échappent à l’encadrement strict auquel sont au contraire soumises les mesures assujetties à ce contrôle en application des lignes directrices de la Commission pour l’examen des aides liées à des coûts échoués 73.
C’est avant tout en référence aux principes consacrés et aux solutions retenues par la Cour dans ces deux précédents qu’il y a lieu d’apprécier si la mesure prise en faveur de SEP par la réglementation nationale en cause satisfait à la condition du financement moyennant des ressources étatiques.
En particulier, le Royaume des Pays-Bas soutient que cette appréciation ne peut qu’aboutir à une conclusion négative, à la lumière précisément des affirmations de la Cour dans ces arrêts.
C’est principalement pour cette raison qu’il n’y a pas lieu selon nous d’étendre la solution retenue par la Cour dans son arrêt PreussenElektra au-delà des circonstances factuelles spécifiques qui en ont justifié l’adoption.
À cet égard, nous observons à titre préliminaire que l’arrêt de la Cour dans l’affaire PreussenElektra est susceptible d’avoir un impact particulièrement important sur les marchés se trouvant dans une phase de dérégulation dans lesquels — et cela est spécialement le cas du marché de l’électricité
72 — Ainsi, par exemple, citant l’arrêt PreussenElektra, la Commission a renoncé à apprécier, sur la base de l’article 87, paragraphe 1, CE, l’imposition au Royaume-Uni d’une taxe parafiscale (Competitive Transition Charge), perçue auprès des consommateurs finaux et versée directement au fournisseur d’électricité (décision du 27 février 2002 dans la procédure N 661/99).
73 — Communication de la Commission sur la méthodologie d’analyse des aides d’État liées à des coûts échoués, adoptée le 26 juillet 2001.
En s’appuyant sur ces éléments, il est donc possible de considérer que la portée de l’arrêt PreussenElektra est limitée au cas où une aide accordée par les pouvoirs publics à des entreprises déterminées est exclusivement financée par l’intermédiaire de l’imposition de charges pesant sur des opérateurs privés et est versée aux bénéficiaires directement par ces opérateurs.
Inversement, l’arrêt de la Cour ne concernerait pas i) le cas dans lequel l’aide est financée moyennant l’imposition de charges à des entreprises publiques ou par le biais de fonds à disposition de telles entreprises et ii) le cas dans lequel les ressources destinées au financement de la mesure d’aide, obtenues grâce aux charges imposées à des sujets privés (par exemple, des contributions parafiscales), transitent par des entreprises ou des organismes intervenant en qualité d’intermédiaires avant d’être attribuées aux bénéficiaires.
Or, l’un des éléments que la Cour a considéré comme essentiel aux fins de la décision dans l’affaire PreussenElektra est la nature privée des sujets redevables des charges imposées par la loi relative à l’arrivée de courant provenant d’énergies renouvelables dans le réseau de service public (Stromeinspeisungsgesetz).
L’importance de cette circonstance ressort clairement non seulement du dispositif, mais également des points 55 et 56 de l’arrêt, dans lesquels la Cour, compte tenu des éléments fournis par le gouvernement allemand sur la composition de l’actionnariat des entreprises impliquées (PreussenElektra et Schleswag), a reformulé la question préjudicielle posée par le Landgericht Kiel comme visant, en substance, à savoir si les charges imposées par la réglementation allemande (obligation d’achat à un prix préétabli et répartition des charges en résultant) à des entreprises privées d’approvisionnement en électricité et aux exploitants privés des réseaux d’électricité situés en amont constituent des aides d’État 74.
En outre, le mécanisme de la loi relative à l’arrivée de courant provenant d’énergies renouvelables dans le réseau de service public ne prévoyait pas l’intervention d’intermédiaires, chargés de la perception et/ou de la gestion des sommes destinées à l’aide; puisque l’avantage dont jouissaient les entreprises bénéficiaires consistaient en la garantie de vendre l’énergie qu’elles produisaient et en la différence entre la valeur économique de celleci et le prix, supérieur à cette valeur, établi par la loi, cet avantage était octroyé automatiquement au moment de la conclusion des contrats d’approvisionnement et du paiement de la contrepartie.
En pareille hypothèse, la mesure de soutien en question pourrait relever de la notion d’aide au sens de l’article 87, paragraphe 1, CE, si elle s’avère financée par le biais de ressources d’État.
Conformément à la jurisprudence de la Cour, cette condition est remplie lorsque les ressources utilisées sont directement ou indirectement soumises au contrôle de l’État.
Dans l’arrêt France/Ladbroke Racing et Commission 75et, plus récemment, dans l’arrêt France/
74 — Cette reformulation a permis à la Cour de limiter la portée de la question préjudicielle posée par le juge de renvoi — qui s’étendait à l’évaluation de l’intégralité du système de mesures de soutien à la production d’énergie à partir de sources renouvelables prévu par la réglementation litigieuse — la cantonnant à l’examen des seules obligations imposées aux parties de la procédure au principal en application de cette réglementation.
La nature publique d’un organisme n’implique pas toutefois que les ressources à sa disposition doivent automatiquement être qualifiées de ressources «d’État» au sens de l’article 87, paragraphe 1, CE.
Comme nous l’avons vu ci-dessus 79, en effet, cette qualification peut, par exemple, être exclue lorsque cet organisme agit «uniquement [comme] instrument pour la perception et l’affectation des ressources générées» et que son intervention ne tend pas «à créer un avantage qui constituerait une charge supplémentaire pour l’État».
Commission 76, la Cour a expressément affirmé que la notion de ressources d’État «englobe tous les moyens pécuniaires que le secteur public peut effectivement utiliser pour soutenir des entreprises, sans qu’il soit pertinent que ces moyens appartiennent ou non de manière permanente au patrimoine dudit secteur».
En conséquence, «même si les sommes correspondant à la mesure [en question] ne sont pas de façon permanente en possession du Trésor public, le fait qu’elles restent constamment sous contrôle public, et donc à la disposition des autorités nationales compétentes, suffit pour qu’elles soient qualifiées de ressources d’État» 77.
En outre, afin qu’une mesure mise en œuvre par une entreprise publique puisse être considérée comme une aide au sens de l’article 87, paragraphe 1, CE, il est nécessaire qu’elle soit en tout état de cause imputable à l’État, c’est-à-dire qu’elle résulte d’une action des pouvoirs publics 80.
Pour ce qui concerne plus spécialement l’hypothèse, énoncée ci-dessus au point 101, sous i) , d’une mesure bénéficiant d’une aide par le biais de l’imposition de charges pesant sur des entreprises publiques ou en tout cas moyennant le recours à des fonds provenant de ces entreprises, la Cour a précisé, dans l’arrêt Stardust précité, que ces fonds doivent être considérés comme des ressources d’État lorsque l’État est en mesure, «par l’exercice de son influence dominante sur de telles entreprises, d’orienter l’utilisation de leurs ressources pour financer, le cas échéant, des [interventions] spécifiques en faveur d’autres entreprises» 78.
À cette fin, il n’est pas nécessaire de démontrer que l’État a transféré à ces entreprises des dotations spécifiques en vue du financement de la mesure d’aide.
S’agissant en revanche de l’hypothèse énoncée ci-dessus au point 101, sous ii), dans laquelle les fonds nécessaires au financement de la mesure d’aide sont prélevés à la charge de sujets privés et transmis aux bénéficiaires par le biais d’entreprises ou d’organismes intermédiaires, il convient avant tout de rappeler qu’il résulte d’une jurisprudence constante qu’il n’y a pas lieu de distinguer entre les cas dans lesquels l’aide est accordée directement par l’État et ceux où elle est accordée par l’intermédiaire d’un organisme public ou privé, désigné ou institué par cet État 81.
Voir également conclusions de l’avocat général Jacobs.
80 — La Cour a explicité les critères permettant de déterminer cette imputabilité dans son arrêt Stardust, précité note 76.
77 — Point 50 de l’arrêt France/Ladbroke Racing et Commission, précité note 75, et point 37 de l’arrêt Stardust, précité note 76.
Ce principe avait été affirmé précédemment par le Tribunal dans son arrêt du 12 décembre 1996, Air France/Commission (T-358/94, Rec. p. II-2109, point 67).
81 — Voir arrêt PreussenElektra, précité note 67, point 58 et jurisprudence citée.
Il y a lieu ensuite de se référer plus spécifiquement à la jurisprudence relative aux mesures d’aide financées moyennant des taxes parafiscales ou des contributions obligatoires.
Sur la base de cette jurisprudence, les fonds alimentés par des contributions obligatoires imposées par la législation de l’État, gérés et répartis conformément à cette législation sont à considérer comme des ressources d’État au sens de l’article 87, paragraphe 1, CE même s’ils sont administrés par des institutions distinctes de l’autorité publique 82.
l’État, fût-il également simplement chargé de la perception ou d’un contrôle purement comptable, comme étant susceptible d’interrompre le flux direct des fonds de la sphère des sujets passifs à celle des bénéficiaires, permettant d’identifier un moment où ces fonds sont, au moins de manière indirecte, sous le contrôle de l’État, même si leur affectation n’est pas libre, prenant ainsi le caractère de ressources publiques.
En particulier, une telle interprétation nous semble possible au moins dans deux situations, à savoir lorsque l’intermédiaire est public et lorsque les contributions obligatoires prélevées sur des entreprises ou des particuliers sont versées à un fonds, public ou privé, instauré ou conçu par l’État dans le but de distribuer l’aide conformément à la loi, indépendamment du degré d’autonomie de ce fonds dans la gestion et la répartition des sommes perçues.
Il est certes possible d’objecter que cette jurisprudence a été implicitement écartée par l’arrêt PreussenElektra, au moins dans l’hypothèse où le rôle dévolu à l’intermédiaire concerne exclusivement la perception de la contribution ou reste de toute façon limité à un contrôle purement comptable des fonds récoltés et exclut par conséquent l’exercice d’une quelconque marge d’appréciation dans l’utilisation et dans l’affectation des fonds.
En effet, objectivement, cette situation est difficile à distinguer, du point de vue économique, de celle dans laquelle les sommes destinées au financement de la mesure de soutien sont transférées directement par les sujets redevables de l’obligation de contribution aux entreprises bénéficiaires de la mesure 83.
Nous estimons toutefois que cette objection peut être écartée si l’on considère l’intervention d’un intermédiaire désigné par
82 — Arrêt du 2 juillet 1974, Italie/Commission (173/73, Rec. p. 709, point 35).
Voir également arrêt Steinike & Weinlig, précité note 45. 83 — Voir, en ce sens, décision de la Commission du 31 octobre 2000 dans la procédure N/6/A/2001.
L’arrêt Pearle e.a. mentionné précédemment ne nous semble pas faire obstacle à ce qui vient d’être exposé.
Comme nous l’avons vu, dans cette affaire, la Cour a exclu la qualification de ressources d’État pour des fonds provenant de contributions obligatoires versées à un organisme professionnel par ses membres, dont l’imposition avait été rendue possible grâce au régime légal applicable à cet organisme et dont la perception avait pour but le financement d’une campagne publicitaire collective en faveur de ces membres.
Or, parmi les différents éléments retenus par la Cour à l’appui de cette conclusion (impossibilité pour l’organisme de disposer des fonds, rôle de ce dernier limité à la perception des contributions, attribution d’un avantage sans charge correspondante pour l’État ou pour l’organisme public impliqué), la circonstance que l’initiative de promouvoir la campagne publicitaire en question et la proposition quant aux modalités de répartition des charges correspondantes émanaient
du secteur commercial intéressé et non des autorités publiques nous semble décisive dans l’économie du raisonnement de la Cour, en ce qu’elle est en ellemême de nature à exclure que la mesure en cause puisse être imputée à l’État 84.
Il convient en premier lieu de relever que, en réponse à une question écrite posée par la Cour, Essent a précisé que, pendant la période de référence, c’est-à-dire entre le 1er août et le 31 décembre 2000, son capital était contrôlé à 100 % par Essent NV, dont le capital était quant à lui détenu à 100 % par des communes et des provinces et appartenait donc intégralement aux pouvoirs publics.
Il s’ensuit, comme l’a soutenu à juste titre la Commission dans ses observations, qu’Essent était, pendant cette période, une entreprise publique au sens de l’article 2, paragraphe 1, sous b), de la directive 80/723/CEE de la Commission, du 25 juin 1980, relative à la transparence des relations financières entre les États membres et les entreprises publiques 85.
À la lumière de ce qui a été exposé jusqu’ici, il convient de se demander si les versements en faveur de SEP effectués en application des dispositions combinées des paragraphes 1 et 4 de l’article 9 de l’OEPS impliquent l’utilisation de «ressources d’État» au sens de l’article 87, paragraphe 1, CE.
Conformément à la jurisprudence de la Cour, les ressources à la disposition d’Essent 86doivent donc être considérées en principe comme des ressources publiques.
S’agissant de l’objection du gouvernement néerlandais sur le fait qu’Essent aurait pour rôle uniquement de percevoir des contributions, nous renvoyons à ce qui a déjà été exposé aux points 108 à 110 ci-dessus 87.
86 — La situation ne semble pas différente pour les autres gestionnaires de réseau eux-mêmes appartenant à des organismes publics.
Comme nous l’avons vu, le mécanisme mis en place par la disposition nationale en question prévoyait: l’imposition d’une majoration pour le service de transport à la charge des consommateurs d’électricité, la perception de cette majoration par les gestionnaires du réseau et le transfert du produit de la majoration par ces derniers à la «société désignée» (SEP) chargée d’assurer un contrôle comptable sur les fonds transférés et tenue de verser au ministre de l’Économie les sommes excédant éventuellement les 400 millions de NLG.
Le litige pendant devant le juge de renvoi concerne particulièrement les sommes dues par un usager privé, Aldel, en application de la majoration en question, au gestionnaire de réseau du territoire où il est établi, Essent.
87 — Nous observons par ailleurs que, s’il est vrai que, en vertu de l’article 9, paragraphes 1 et 4, de l’OEPS, Essent avait uniquement pour mission d’encaisser la majoration en cause et de la verser à SEP, elle était néanmoins légalement tenue, en application de l’article 97 de la loi sur l’électricité de 1998, qui avait fait de l’exécution du protocole une obligation légale, d’effectuer en faveur de SEP les paiements qui lui incombaient en application de ce protocole.
La question préjudicielle posée par le juge de renvoi n’évoque pas la possibilité que l’article 97 de la loi sur l’électricité de 1998 comporte une mesure d’aide au sens de l’article 87, paragraphe 1, CE.
Il n’est donc pas nécessaire de l’examiner.
84 — Voir, également en ce sens, conclusions de l’avocat général Ruiz-Jarabo Colomer.
En second lieu, la circonstance que SEP était tenue de procéder à un contrôle comptable des sommes issues du produit de la majoration en cause, dont elle devait rendre compte au ministre de l’Économie, nous semble un élément pertinent.
C’est vraisemblablement uniquement à l’issue de ce contrôle que les sommes en question étaient mises à disposition de SEP, qui était de toute façon tenue de les utiliser à des fins spécifiques, à savoir pour couvrir des coûts générés par des investissements effectués à l’instigation des pouvoirs publics.
imposée à titre transitoire sur la consommation d’électricité et perçue par les gestionnaires de réseaux, est versé par ces derniers à une société qui est la filiale commune des producteurs nationaux d’électricité et qui est tenue, en application de ladite réglementation, de conserver une partie du revenu de la majoration pour couvrir les coûts échoués générés par des investissements effectués par cette société ou par les entreprises productrices avant l’ouverture du marché à la concurrence et de verser à l’État l’éventuel excédent, également destiné à couvrir ces coûts, peut constituer une aide d’État au sens de l’article 87, paragraphe 1, CE.
Enfin, constitue également un élément pertinent la circonstance que, en application du paragraphe 5 de l’article 9 de l’OEPS, les sommes dépassant les 400 millions de NLG devaient être versées par SEP au ministère de l’Économie.
Sur la base des considérations qui précèdent, il nous semble possible de conclure que les versements effectués en faveur de SEP en application des dispositions combinées des paragraphes 1 et 4 de l’article 9 de l’OEPS impliquaient l’utilisation de «ressources d’État» au sens de l’article 87, paragraphe 1, CE.
Si le juge de renvoi n’interroge pas la Cour sur l’interprétation de l’article 88, paragraphe 3, CE, partant du principe que l’obligation de notification consacrée par cette disposition n’a pas été respectée par le Royaume des Pays-Bas, nous estimons néanmoins utile de consacrer quelques brèves réflexions aux arguments soulevés par le gouvernement néerlandais pour contester le manquement qui lui est reproché.
Une réglementation nationale prévoyant que le revenu d’une majoration tarifaire,
Le Royaume des Pays-Bas soutient «avoir porté à la connaissance» de la
cadre de laquelle la disposition instaurant ce régime avait été communiquée à celle-ci.
Commission, dans le cadre de la procédure concernant l’aide N 597/1998, le texte intégral du projet de loi de l’OEPS.
Cette communication aurait été faite par courrier du 30 août 2000, dans lequel le Royaume des Pays-Bas aurait spécialement attiré l’attention de la Commission sur le texte de l’article 9 de ce projet.
La Commission ne conteste pas que l’intégralité du projet de loi ait été annexée à la lettre du 30 août 2000.
En outre, il résulte du texte de ce courrier, produit par le gouvernement néerlandais sur demande de la Cour, que ce dernier y fait explicitement référence à l’article 9 de l’OEPS, même si c’est uniquement dans le paragraphe intitulé «Informations complémentaires sur le protocole aux fins de l’application de l’article 24 de la directive 92/96».
Il y a lieu de relever que la procédure N 597/1998 s’est conclue par la décision du 25 juillet 2001.
En outre, dans le cadre de cette mise à exécution, il a été prévu que la perception de la majoration visée à l’article 9, paragraphe 1, de l’OEPS serait d’effet rétroactif au 1er août 2000, soit une date antérieure au courrier ayant communiqué à la Commission les mesures prévues à cet article.
À cet égard, il peut être utile de rappeler que, dans l’arrêt Van Calster e.a., précité, la Cour a jugé illégales des taxes parafiscales visant à financer des mesures de soutien en faveur de certains secteurs agricoles qui avaient été perçues avec effet rétroactif lors d’une période antérieure à la décision de la Commission ayant statué sur la compatibilité de ces mesures.
Selon la Cour, en ayant prévu la rétroactivité de l’imposition de ses contributions, l’État intéressé avait agi en violation de l’obligation de notification préalable à la mise à exécution de l’aide.
Dès lors, quand bien même les éléments communiqués dans le courrier du 30 août 2000 devraient être considérés comme une notification au sens de l’article 88, paragraphe 3, CE, cela ne suffirait pas pour considérer que l’obligation prévue par cette dispo-
À la lumière des considérations qui précèdent, nous proposons à la Cour de déclarer que:
«1) Une majoration tarifaire telle que celle en cause dans l’espèce au principal, perçue indistinctement et aux mêmes conditions sur le transport d’électricité tant nationale qu’importée, constitue une taxe d’effet équivalent à un droit de douane, interdite par l’article 25 CE, dès lors que le revenu de cette majoration est destiné à financer des activités dont bénéficie uniquement le produit national et que les avantages qui en résultent compensent intégralement la charge pesant sur ce produit; lorsque ces avantages ne compensent que partiellement la charge pesant sur le produit national, cette majoration constitue une imposition intérieure discriminatoire, interdite par l’article 90 CE.
Il appartient au juge national de procéder aux vérifications nécessaires afin de déterminer la qualification juridique de la contribution en question.
Dans ce contexte, le juge national examinera si et dans quelle mesure les coûts censés être couverts par le revenu de la majoration tarifaire en question pèsent directement ou indirectement sur les producteurs nationaux d’électricité.
2) Une réglementation nationale prévoyant que le revenu d’une majoration tarifaire, imposée à titre transitoire sur la consommation d’électricité et perçue par les gestionnaires de réseaux, est versé par ces derniers à une société qui est la filiale commune des producteurs nationaux d’électricité et qui est tenue, en application de ladite réglementation, de conserver une partie du revenu de la majoration pour couvrir les coûts échoués générés par des investissements effectués par cette société ou par les entreprises productrices avant l’ouverture du marché à la concurrence et de verser à l’État l’éventuel excédent, également destiné à couvrir ces coûts, peut constituer une aide d’État au sens de l’article 87, paragraphe 1, CE.
Il appartient au juge de renvoi de déterminer si les conditions d’application de cet article sont réunies.»
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-206/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Rechtbank Groningen (Pays-Bas), par décision du 19 avril 2006, parvenue à la Cour le 2 mai 2006, dans la procédure
Essent Netwerk Noord BV, à laquelle s’est jointe
Aluminium Delfzijl BV, et dans l’action en garantie
* Langue de procédure: le néerlandais.
Aluminium Delfzijl BV contre
Staat der Nederlanden et dans l’action en garantie
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et A. Arabadjiev, juges,
avocat général: M. P. Mengozzi, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 10 mai 2007, considérant les observations présentées:
— pour Essent Netwerk BV, ayant cause à titre universel depuis le 1erjanvier 2005 de Essent Netwerk Noord BV, par Mes P. E. Mazel et M. E. Hamminga, advocaten,
— pour le gouvernement néerlandais, par Mme H. G. Sevenster, ainsi que par MM. P. P. J. van Ginneken et D. J. M. de Grave, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. R. Lyal et H. van Vliet, en qualité d’agents.
ayant entendu l’avocat général en ses conclusions à l’audience du 24 janvier 2008,
2008 — AFFAIRE C-206/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 25 CE, 87, paragraphe 1, CE et 90 CE.
Cette demande a été présentée dans le cadre d’un litige opposant Essent Netwerk Noord BV (ci-après «Essent Netwerk»), gestionnaire de réseau d’électricité, à Aluminium Delfzijl BV (ci-après «Aldel»), acheteur d’électricité et de services de transport, au sujet d’un supplément tarifaire facturé pour le transport d’électricité durant la période allant du 1er août 2000 jusqu’au 31 décembre 2000.
Dans le cadre d’une intervention et d’actions en garantie, le litige met également en présence Nederlands Elektriciteit Administratiekantoor BV, anciennement Samenwerkende ElektriciteitsProduktiebedrijven NV (ci-après «SEP»), société désignée par la loi, l’État néerlandais et la société Saranne BV, filiale de SEP et gestionnaire du réseau à haute tension.
Le cadre juridique
Le droit communautaire
La directive 96/92/CE du Parlement européen et du Conseil, du 19 décembre 1996, concernant des règles communes pour le marché intérieur de l’électricité (JO 1997, L 27, p. 20, ciaprès la «directive»), établit des règles communes concernant la production, le transport et la distribution d’électricité.
Ses chapitres IV, VI et VII traitent respectivement de l’exploitation du réseau de transport, de la comptabilité des entreprises du secteur de l’électricité et de l’organisation de l’accès au réseau.
L’article 24, paragraphes 1 et 2, de la directive dispose:
Les États membres où des engagements ou des garanties d’exploitation, accordés avant l’entrée en vigueur de la présente directive, risquent de ne pas pouvoir être honorés en raison des dispositions de la présente directive pourront demander à bénéficier d’un régime transitoire; celuici pourra leur être accordé par la Commission, en tenant compte, entre autres, de la taille et du niveau d’interconnexion du réseau concerné, ainsi que de la structure de son industrie de l’électricité.
La Commission informe les États membres de ces demandes avant de prendre une décision, dans le respect de la confidentialité.
Cette décision est publiée au Journal officiel des Communautés européennes.
Le régime transitoire est limité dans le temps et il est lié à l’expiration des engagements ou des garanties mentionnés au paragraphe 1.
Le régime transitoire peut comporter des dérogations aux chapitres IV, VI et VII de la présente directive. Les
La réglementation nationale
Avant la libéralisation du secteur de l’électricité aux Pays-Bas, quatre entreprises régionales produisaient de l’électricité.
En vertu de l’article 2 de la loi portant réglementation de la production, de l’importation, du transport et de la vente d’électricité (Elektriciteitswet), du 16 novembre 1989 (Staatsblad 1989, no 535, ciaprès l’«EW 1989»), ces sociétés productrices étaient chargées, conjointement avec une société désignée (SEP, leur filiale commune), de veiller au fonctionnement fiable et efficace de la distribution publique d’électricité à des coûts aussi bas que possible et justifiés à l’égard de la collectivité.
Pour s’acquitter de cette tâche, SEP et ses actionnaires avaient conclu un accord de coopération en 1986.
L’EW 1989 a donné une base légale à cet accord pour la période commençant à courir à partir de 1990.
Toute l’électricité produite et importée était gérée par SEP.
Les coûts étaient mis en commun par l’intermédiaire de SEP et payés par celleci aux quatre entreprises productrices.
Les coûts totaux de SEP permettaient de déterminer le prix de l’électricité facturé au secteur de la distribution, compte tenu d’un maximum fixé par le ministre des Affaires économiques.
À l’époque du marché fermé de l’énergie, SEP ou SEP et les entreprises productrices avaient, dans le cadre de l’accord de coopération, réalisé certains investissements, pour partie à l’instigation des pouvoirs publics, motivés par des considérations de sécurité d’approvisionnement et de fourniture, ainsi que d’utilisation durable des sources d’énergie.
Les investissements en cause portaient notamment sur i) les contrats de longue durée d’importation d’électricité et de gaz que SEP avait conclus avec des producteurs d’électricité et de gaz étrangers, ii) les conventions conclues,
semble-t-il, par les entreprises productrices dans le cadre de projets de chauffage urbain, et iii) la construction d’une installation expérimentale et écologique de gazéification du charbon, dénommée «Demkolec».
On s’attendait à ce que les coûts liés à ces projets ne puissent être récupérés après la libéralisation.
Il s’agissait des coûts non conformes au marché, ou «coûts échoués» («stranded costs»), selon la terminologie utilisée par la Commission.
Le 21 janvier 1997, SEP, les quatre entreprises productrices et les 23 entreprises de distribution ont conclu un accord (ci-après le «protocole d’accord») qui portait sur la fourniture d’électricité aux entreprises de distribution pour les années 1997-2000.
Ce protocole d’accord prévoyait notamment que les entreprises de distribution verseraient chaque année conjointement, et ce jusqu’en 2000, un montant de 400 millions de NLG à SEP (soit un total de 1,6 milliard de NLG), destiné à couvrir les coûts non conformes au marché.
La cession de ce montant par les entreprises de distribution a été financée par une augmentation des tarifs de l’électricité des petits, moyens et grands consommateurs ordinaires.
Les grands consommateurs spéciaux n’ont contribué qu’en partie ou pas du tout aux coûts non conformes au marché en raison de l’article 32 de l’EW 1989, qui prévoyait la possibilité de conclure des accords avec eux.
La directive a été transposée aux Pays-Bas par la loi portant réglementation de la production, du transport et de la livraison d’électricité (Elektriciteitswet), du 2 juillet
Conformément à cette loi, les activités de gestion du réseau de distribution et celles de distribution de l’électricité ont été dissociées.
Le protocole d’accord a obtenu un ancrage légal par le nouvel article 97, paragraphe 2, de l’EW 1998 (ajouté par la loi du 1er juillet 1999, Staatsblad 1999, no 260), qui a imposé le respect de ce protocole jusqu’au 1er janvier 2001.
Conformément à la loi, une commission de trois experts présidée par M. Herkströter (ci-après la «commission Herkströter») a été chargée de donner un avis sur la nécessité de mesures compensatoires pour les coûts non conformes au marché.
Cette commission a, le 18 novembre 1999, transmis son avis au ministre des Affaires économiques.
Elle concluait que le gouvernement ne devrait accorder des compensations que pour les coûts non conformes au marché qu’il avait luimême provoqués, c’est-à-dire les projets de chauffage urbain et l’installation Demkolec.
Les autres coûts non conformes au marché et, notamment, ceux relatifs aux contrats d’importation, devraient être supportés par les entreprises productrices, selon une clé de répartition proposée par la commission Herkströter.
Le 21 décembre 2000 a été adoptée la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elektriciteitsproductiesector, Staatsblad 2000, no 607, ciaprès l’«OEPS»), qui réglait, notamment, la question des coûts non conformes au marché.
Tant l’exposé des motifs de cette loi que son premier considérant font allusion à la caducité du protocole d’accord en raison de la libéralisation de la production d’électricité.
Il résulte, à cet égard, des explications présentées devant la Cour que, si le protocole d’accord n’expirait que le 1er janvier 2001, son exécution telle que prévue initialement n’était plus possible, notamment pour l’année 2000, en raison des nouvelles règles applicables aux grands consommateurs spéciaux.
L’article 9 de l’OEPS, entré en vigueur à compter du 29 décembre 2000 et qui s’applique avec effet rétroactif au 1er août 2000, ainsi que le prévoit l’article 25 de ladite loi, établit un mécanisme de financement des coûts non conformes au marché de l’année 2000.
Il est libellé comme suit:
Outre ce qu’il doit au gestionnaire de réseau du territoire où il est établi en vertu de l’accord, tout client, autre qu’un client protégé, est redevable envers ce gestionnaire de réseau d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce gestionnaire de réseau a transportée vers son raccordement durant la période allant du 1er août 2000 jusqu’au 31 décembre 2000.
Outre ce qu’il doit au titulaire d’autorisation du territoire où il est établi en vertu de l’accord, tout client protégé est redevable envers ce titulaire d’autorisation d’un montant de 0,0117 NLG par kilowattheure, calculé sur la quantité totale d’électricité que ce titulaire d’autorisation lui a fournie durant la période allant du 1eraoût 2000 jusqu’au 31 décembre 2000.
Si un client a déjà payé une avance à un gestionnaire de réseau ou à un titulaire d’autorisation pour l’année 2000 ou une partie de cette année pour s’acquitter du montant visé au paragraphe 1 ou 2, ce gestionnaire de réseau ou ce titulaire d’autorisation déduit cette avance dans le décompte final pour l’année 2000 du montant total qui lui est dû.
Le produit des montants dont les clients sont redevables en vertu du paragraphe 1 ou 2 est cédé, selon le cas, par les gestionnaires de réseau ou les titulaires d’autorisation avant le 1er juillet 2001 à la société désignée.
La société désignée informe notre ministre du montant du produit visé au paragraphe 4 et elle y joint une déclaration d’un comptable au sens de l’article 393, paragraphe 1, du livre 2 du code civil à propos de la fidélité de l’information.
Si le produit total excède 400 millions de NLG, la société désignée cède le surplus à notre ministre qui l’affecte au financement des coûts visés à l’article 7.»
Le 1erjanvier 2001 expirait le protocole d’accord.
Conformément à l’article 2, paragraphe 1, de l’OEPS, les quatre entreprises productrices sont devenues conjointe- ment responsables des coûts non conformes au marché énumérés à l’article 2, paragraphe 2, de l’OEPS.
Les articles 6 à 8 de l’OEPS visaient à faire financer par l’État le paiement des coûts non conformes au marché relatifs aux projets de chauffage urbain et à l’installation
Notre ministre fixe chaque année, pendant une période maximum de 10 ans, un supplément dont sont redevables tous les clients à l’exception des gestionnaires de réseau.
Le supplément est établi pour la première fois dans un délai de quatre semaines à compter de la date d’entrée en vigueur du présent article.
Le supplément applicable aux neuf années restantes est fixé avant le 1er octobre de l’année précédant celle concernée par le nouveau tarif.
Le supplément exprime un pourcentage du montant total dont est redevable un client pour le transport de l’électricité jusqu’à son lieu de raccordement et pour la prestation des services fournis par le système.
Le supplément ne peut pas être supérieur à 10 % du montant visé au paragra phe 3 ci-dessus.
Notre ministre fixe ce supplément en conformité avec les dispositions adoptées par arrêté ministériel qui prévoit, en tout cas, qu’aucune subvention n’est octroyée pour financer les coûts pour lesquels un montant a été alloué sous la forme d’un subside ou d’une règle de nature fiscale.
Si cela s’avère nécessaire pour se conformer à l’interprétation suggérée par la Commission […], notre ministre peut modifier le fondement visé au troisième paragraphe, en vertu duquel le supplément en cause est dû.
Le produit du supplément sert à subventionner: a. les coûts engendrés par les accords relatifs au chauffage urbain conclus entre les entreprises de production et les fournisseurs avant la date d’abrogation de l’[EW] 1989, pour autant que les projets concernés par lesdits accords aient déjà été entrepris avant cette date; b. les coûts liés à la cession et au transfert des actions de la société n.v.
Demkolec ou de l’installation expérimentale de gazéification du charbon de Demkolec, et c. les coûts liés à l’encaissement de ce supplément par les gestionnaires de réseau.
2008 — AFFAIRE C-206/06 b. les personnes qui prennent en charge les coûts visés à l’article 7, sous b.
Notre ministre n’octroie la subvention aux personnes morales visées au paragraphe 1, sous a, qu’après avoir marqué d’accord sur le relevé des coûts qui lui a été fourni, coûts visés à l’article 7, sous a, qui sont, pour l’année en cause, à leur charge; à cet effet, les personnes morales concernées déclarent la quantité totale de chaleur produite, exprimée en total annuel.
Notre ministre n’octroie la subvention aux personnes morales visées au paragraphe 1, sous b, qu’après la cession ou le transfert par les personnes morales concernées des actions de la société n.v.
Demkolec ou de l’installation expérimentale de gazéification du charbon de Demkolec, et qu’après avoir procédé avec elles à une estimation des coûts que celles-ci doivent supporter en relation avec la cession ou le transfert desdites actions ou de l’installation.
L’arrêt ministériel visé au paragraphe 1 du présent article dispose, en tout cas, qu’aucune subvention n’est octroyée pour financer les coûts pour lesquels un montant a été alloué sous la forme d’un subside ou d’une règle de nature fiscale.
Le délai visé au début de l’article 7 peut, sous réserve de l’accord donné par la Commission […] au titre de l’article 88 CE, être prorogé par arrêté ministériel d’une période tenant compte de la durée restant à courir des accords visés à l’article 7, sous a.»
L’arrêté royal prévoyant l’entrée en vigueur de ces articles n’a cependant jamais été adopté.
Par la loi du 3 juillet 2003 (Staatsblad 2003, no 316), l’article 6 de l’OEPS a été abrogé.
Les articles 7 et 8 ont été remplacés par des dispositions prévoyant l’octroi de subventions visant à couvrir les coûts des projets de chauffage urbain et de l’installation Demkolec, conformément à ce qui avait été approuvé par la Commission, dans sa décision [SG (2001) D/290565] du 25 juillet 2001 dans le dossier «aides d’État» N 597/1998.
Les contacts entre le gouvernement néerlandais et la Commission
Par lettre du 20 février 1998, le gouvernement néerlandais a informé la Commission des paiements compensatoires envisagés en faveur des quatre entreprises productrices d’électricité, en lui demandant de les approuver en application de l’article 24 de la directive.
Par lettre du 16 octobre 1998, il a communiqué à la Commission des informations supplémentaires et lui a notifié les régimes transitoires, notamment le projet des articles 6 à 8 de la future OEPS, au titre de l’article 24 de la directive et, pour autant que de besoin, des articles 92 du traité CE (devenu, après modification, article 87 CE) et 93 du traité CE (devenu article 88 CE).
Par la décision 1999/796/CE, du 8 juillet 1999, relative à la demande de régime transitoire introduite par les Pays-Bas conformément à l’article 24 de la directive 96/92 (JO L 319, p. 34), la Commission a considéré que le système de prélèvements et le transfert de paiements compensatoires prévu ne requéraient pas de dérogation aux chapitres IV, VI ou VII de la directive, et ne pouvaient dès lors pas être considérés comme un régime transitoire au sens de l’article 24 de la directive.
Le point 42 des motifs de la décision 1999/796 prévoit:
Le volet «aides d’État» a donné lieu à divers contacts, échanges de courriers et reports de l’examen du dossier entre la notification susvisée du 16 octobre 1998 et la décision de la Commission du 25 juillet 2001.
Selon la juridiction de renvoi, l’État néerlandais n’aurait pas notifié formellement l’article 9 de l’OEPS à la Commission, mais, par lettre du 30 août 2000, il aurait informé celleci de l’ensemble du projet de loi OEPS, dont l’article 9 de celui-ci.
Le gouvernement néerlandais indique qu’il a adressé à la Commission le texte intégral de ce projet de loi, avec l’exposé des motifs.
La lettre reprenant ce texte abordait un grand nombre de sujets.
Pour ce qui est du protocole d’accord qui expirait le 31 décembre 2000, le gouvernement néerlandais indiquait qu’il se pourrait que son ancrage légal soit retiré, c’est-à-dire que l’article 97 de l’EW 1998 pourrait être supprimé.
La Commission ayant émis des doutes en ce qui concerne la compatibilité des articles 6 à 8 du projet de loi OEPS avec le traité, le gouvernement néerlandais aurait décidé de renoncer à l’entrée en vigueur de ces derniers articles et d’envisager un financement de certains coûts non conformes au marché par des ressources générales.
Ce même gouvernement aurait, dans la lettre du 30 août 2000, explicitement porté à la connaissance de la Commission le fait qu’un supplément de prix serait introduit par l’article 9 du projet de loi OEPS.
Cette communication aurait été rédigée en ces termes:
«Dans le cadre de l’introduction, en 2000, d’une nouvelle structure tarifaire au titre de l’[EW] 1998, structure dans laquelle les tarifs seront scindés entre tarif de distribution et tarif de transport, le projet de loi prévoit une disposition en vertu de laquelle les gestionnaires de réseau et les entreprises de distribution peuvent temporairement relever leurs tarifs.
Cette mesure est une conséquence logique de la disposition de l’[EW 1998] qui donnait une base légale au protocole d’accord.
Nous voudrions, pour de plus amples détails à ce sujet, renvoyer à l’article 9 de la proposition de loi [OEPS] et aux passages relatifs à celuici de l’exposé des motifs.»
Selon la Commission, par sa lettre du 30 août 2000, le gouvernement néerlandais l’aurait invitée à examiner non pas l’article 9 du projet de loi OEPS au regard des articles 87 CE et 88 CE, mais bien les articles 6 à 8 de ce projet de loi.
Il ressort de la décision du 25 juillet 2001 de la Commission qu’une réunion entre les autorités néerlandaises et les services de la Commission a eu lieu le 15 septembre 2000 et que des courriers ont été échangés aux mois d’octobre, de novembre et de décembre 2000.
Selon cette décision, par lettre du 27 juin 2001, les autorités néerlandaises auraient retiré le mécanisme financier des mesures notifiées.
Dans sa décision du 25 juillet 2001, la Commission a conclu que l’aide notifiée, relative à l’octroi de subventions visant à couvrir les coûts des projets de chauffage urbain et de l’installation Demkolec, entre dans le champ d’application de l’article 87, paragraphe 1, CE et que la mesure est conforme à la communication relative à la méthodologie d’analyse des aides d’État liées à des coûts échoués, adoptée également le 25 juillet 2001.
Le litige au principal et les questions préjudicielles
Le 19 décembre 1996, Aldel, «grand consommateur spécial», a conclu, sur le fondement de l’article 32 de l’EW 1989, un contrat de mise à disposition de puissance électrique et de livraison d’énergie électrique ainsi que de «load management» avec SEP, Elektriciteits- Productiemaatschappij Oost- en Noord- Nederland NV (entreprise
Essent Netwerk est une personne juridique autonome, gestionnaire de réseau, filiale de la société Essent NV, laquelle est entièrement contrôlée par des collectivités provinciales et locales.
Elle a transporté 717 413 761 kilowattheures d’électricité vers le raccordement d’Aldel, durant la période allant du 1eraoût 2000 jusqu’au 31 décembre 2000.
En vertu de l’article 9 de l’OEPS, Essent Netwerk a réclamé par facture du 4 avril 2001 un montant de 9 862 646,25 NLG (4 475 473,75 euros), taxe sur le chiffre d’affaires incluse, à Aldel.
En dépit d’une sommation d’Essent Netwerk, Aldel n’a pas payé le montant réclamé.
Dans l’affaire au principal, Essent Netwerk demande le paiement, au titre de l’article 9 de l’OEPS, des montants qu’elle a facturés à Aldel, majorés des intérêts et des dépens.
Cette dernière refuse de les payer au motif que l’article 9 de l’OEPS serait contraire aux articles 25 CE, 87 CE et 90 CE. Aldel a appelé l’État en garantie. De son côté, Essent Netwerk a, à son tour, appelé en garantie Nederlands Elektriciteit Administratiekantoor BV et Saranne BV.
Dans ces conditions, le Rechtbank Groningen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 25 CE et 90 CE doivent-ils être interprétés en ce sens qu’ils s’opposent à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’une augmentation de tarif durant une période transitoire (du 31 août 2000 jusqu’au 31 décembre 2000) à leur gestionnaire de réseau pour les quantités d’électricité qui ont été transportées en leur faveur lorsque cette augmentation doit être cédée par le gestionnaire de réseau à une société désignée à cette fin par le législateur en vue de combattre les coûts non conformes au marché, qui résultent des engagements pris ou des investissements réalisés
par cette société avant la libéralisation du marché de l’électricité et lorsque cette société
— est la filiale commune de quatre entreprises nationales productrices d’électricité,
— durant la période en cause (2000), est la seule responsable des coûts non conformes au marché apparus durant cette année,
— a sans conteste besoin d’un montant de 400 millions de NLG (181 512 086,40 euros) pour couvrir ces coûts durant cette année, et
— dès lors que la recette de cette augmentation de tarif dépasse le montant précité, doit céder le surplus au ministre?
2) Le régime visé à la première question remplit-il les conditions de l’article 87, paragraphe 1, CE?»
Sur les questions préjudicielles
Sur la première question, relative à l’interprétation des articles 25 CE et 90 CE
Ainsi que M. l’avocat général l’a rappelé au point 29 de ses conclusions, les articles 25 CE et 90 CE, qui consacrent respectivement l’interdiction des droits de douane et des taxes d’effet équivalent, ainsi que l’interdiction des impositions intérieures discriminatoires, poursuivent, de manière complémentaire, l’objectif d’interdire tout dispositif fiscal national de nature à discriminer les produits en provenance ou à destination d’autres États membres en faisant obstacle à leur libre circulation à l’intérieur de la Communauté dans des conditions normales de concurrence (voir, en ce sens, arrêts du 15 juin 2006, Air Liquide Industries Belgium, C-393/04 et C-41/05, Rec. p. I-5293, point 55, et du 8 novembre 2007, Stadtgemeinde Frohnleiten et Gemeindebetriebe Frohnleiten, C-221/06, Rec. p. I-9643, point 30).
Constitue une taxe d’effet équivalent toute charge pécuniaire, fût-elle minime, unilatéralement imposée, quelles que soient son appellation et sa technique, et frappant les marchandises en raison du fait qu’elles franchissent une frontière, lorsqu’elle n’est pas un droit de douane proprement dit.
En revanche, une charge pécuniaire résultant d’un régime général d’impositions intérieures appréhendant systématiquement selon les mêmes critères objectifs des catégories de produits indépendamment de leur origine ou de leur destination relève de l’article 90 CE (voir arrêt Air Liquide Industries Belgium, précité, points 51 et 56).
Une taxe qui frappe les produits nationaux et importés sur la base de critères identiques peut néanmoins être interdite par le traité lorsque le produit de cette imposition est destiné à alimenter des activités qui profitent spécialement aux produits nationaux imposés.
Si les avantages dont bénéficient ces produits compensent intégralement la taxe qui les frappe, les effets de cette dernière ne se manifestent qu’à l’égard des produits importés et celleci constitue une taxe d’effet équivalent.
En revanche, si ces avantages ne compensent qu’une partie de la charge supportée par les produits nationaux, la taxe en question constitue une imposition discriminatoire au sens de l’article 90 CE, dont la perception est interdite pour la fraction de son
montant affectée à la compensation dont bénéficient les produits nationaux (voir, en ce sens, arrêt du 11 mars 1992, Compagnie commerciale de l’Ouest e.a., C-78/90 à C-83/90, Rec. p. I-1847, point 27).
Dans l’affaire au principal, le supplément de prix est perçu sur l’électricité transportée.
Il y a lieu de rappeler, à cet égard, que l’électricité constitue une marchandise au sens des dispositions du traité (arrêts du 27 avril 1994, Almelo, C-393/92, Rec. p. I-1477, point 28, et du 23 octobre 1997, Commission/Italie, C-158/94, Rec. p. I-5789, point 17).
Par ailleurs, le fait générateur étant le transport de l’électricité, la Cour a déjà jugé qu’une taxe qui est perçue non pas sur un produit en tant que tel, mais sur une activité nécessaire en relation avec le produit peut relever des articles 25 CE et 90 CE (voir, en ce sens, arrêt Stadtgemeinde Frohnleiten et Gemeindebetriebe Frohnleiten, précité, point 43).
Il convient, en tout état de cause, de souligner que le supplément de prix est calculé sur le nombre de kilowattheures transportés et non sur la distance du transport ou selon tout autre critère directement lié au transport, frappant dès lors le produit lui-même.
Ce supplément de prix perçu sur l’électricité transporté a été imposé par l’article 9 de l’OEPS.
Il importe peu, à cet égard, que cette disposition facilite l’exécution d’un accord antérieurement conclu entre divers opérateurs économiques, dès lors que c’est en raison de la loi que les consommateurs d’électricité sont tenus de payer ce supplément.
Il s’agit d’une charge unilatéralement imposée.
De même, aux fins de l’application des articles 25 CE et 90 CE, il importe peu que la charge financière ne soit pas perçue par l’État (arrêt du 17 mai 1983, Commission/Belgique, 132/82, Rec. p. 1649, point 8).
Le fait que le supplément de prix est perçu par les gestionnaires de réseau est, par conséquent, sans incidence.
Il résulte de ces éléments que le supplément en cause est une taxe qui frappe l’électricité, qu’elle soit importée ou nationale, selon un critère objectif qui est le nombre de
C’est donc au regard de l’affectation du produit de la taxe qu’il convient de déterminer si celleci constitue une taxe d’effet équivalent ou une imposition intérieure discriminatoire.
Essent Netwerk fait valoir que ni l’article 25 CE ni l’article 90 CE ne sont applicables dans l’affaire au principal, étant donné que ce sont les consommateurs qui paient la taxe.
Il ne pourrait donc être question de compenser une charge quelconque supportée par les entreprises nationales productrices d’électricité.
Toutefois, il y a lieu de souligner que, aux fins de l’application des articles 25 CE et 90 CE, la qualité du débiteur de la taxe importe peu, pour autant que la taxe porte sur le produit ou une activité nécessaire en relation avec le produit.
Or, ainsi qu’il a été exposé au point 44 du présent arrêt, tel est bien le cas dans l’affaire au principal.
Quant aux bénéficiaires du produit de la taxe, il n’est pas exclu qu’il s’agisse des entreprises nationales productrices d’électricité.
En effet, si un montant de 400 millions de NLG était, pour l’année 2000, attribué à l’autorité désignée, c’est-à-dire à SEP, en vue du paiement de coûts non conformes au marché, celleci était cependant la filiale desdites entreprises productrices, engagée à leur égard par diverses conventions.
Il appartient dès lors au juge national de vérifier si les entreprises productrices étaient tenues de garantir le paiement, par SEP, de ces coûts non conformes au marché ou si elles ont pu bénéficier de l’avantage résultant de la taxe, par exemple, grâce à un prix de vente intégrant le produit de cet avantage, par l’octroi de dividendes ou par tout autre moyen.
Quant au montant excédant 400 millions de NLG, dès lors que son affectation était déterminée par l’article 7 de l’OEPS et que celuici n’est pas entré en vigueur, il semble que ce montant n’a pas été utilisé pour le paiement de coûts non conformes au marché et n’a, dès lors, pas pu avantager le produit national.
Il appartient, cependant, au juge national de vérifier si tel est bien le cas.
En fonction des résultats des vérifications effectuées, notamment en ce qui concerne les relations entre SEP et les entreprises productrices, il sera possible au juge national de déterminer s’il n’existe aucune compensation au profit des producteurs nationaux, auquel cas la taxe constituerait une imposition intérieure non discriminatoire au sens de l’article 90 CE.
Dans le cas où le produit de la taxe compenserait partiellement la charge grevant le produit national, il s’agirait d’une imposition intérieure discriminatoire au sens de l’article 90 CE, tandis que dans le cas d’une compensation totale, il s’agirait d’une taxe d’effet équivalent interdite par l’article 25 CE.
Selon SEP et le gouvernement néerlandais, le produit du supplément de prix ne favoriserait pas, en tout état de cause, la production nationale d’électricité dès lors qu’il servirait à couvrir des coûts non conformes au marché, c’est-à-dire des investissements réalisés dans le passé, et n’aurait aucune incidence sur le prix de l’électricité nationale.
Cet argument ne saurait toutefois être retenu.
En effet, pour autant que les entreprises nationales productrices d’électricité sont tenues de supporter ces coûts non conformes au marché, ceux-ci font partie des charges prises en considération pour déterminer le prix de revient global de l’électricité et, selon le prix de vente déterminé par les entreprises productrices, le bénéfice de ces dernières.
Il s’ensuit que l’affectation du produit de la taxe au paiement de coûts qui, même relatifs à des investissements passés, devraient être supportés par les producteurs nationaux améliorerait leur situation compétitive au détriment des producteurs d’autres États membres.
Ainsi que M. l’avocat général l’a à juste titre rappelé aux points 24 et 25 de ses conclusions, le supplément perçu sur l’électricité transportée ne peut être déclaré contraire aux articles 25 CE ou 90 CE que dans la mesure où il a été prélevé sur de l’électricité importée.
Il importe dès lors que, conformément aux règles relatives à la charge de la preuve applicables dans un litige tel que celui au principal, il soit établi dans quelle mesure la taxe réclamée à Aldel porte sur le transport d’électricité en provenance d’autres États membres.
Eu égard à l’ensemble de ces éléments, il y a lieu de répondre à la première question que l’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure
2008 — AFFAIRE C-206/06 législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un supplément de prix dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées qui ont été transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune des quatre entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée.
Il en va de même lorsque les entreprises productrices nationales d’électricité sont tenues d’assumer ces coûts et que, en raison de conventions existantes, par le paiement d’un prix d’achat de l’électricité produite dans l’État membre, par le paiement de dividendes aux différentes entreprises nationales productrices d’électricité dont la société désignée est la filiale ou par tout autre moyen, l’avantage constitué par le supplément de prix a pu être intégralement répercuté par la société désignée aux entreprises nationales productrices d’électricité.
L’article 90 CE doit être interprété en ce sens qu’il s’oppose à la même mesure législative dans les circonstances où le produit de la taxe perçue sur l’électricité transportée n’est affecté que partiellement au paiement de coûts non conformes au marché, c’est-à-dire lorsque le montant perçu par la société désignée ne compense qu’une partie de la charge subie par l’électricité nationale transportée.
À titre liminaire, il importe de rappeler qu’une taxe, appliquée dans les mêmes conditions de perception aux produits nationaux et aux produits importés, dont les recettes sont affectées au profit des seuls produits nationaux, de sorte que les avantages qui en découlent compensent la charge grevant ces derniers, peut constituer, au regard de l’affectation de son produit, une aide étatique, incompatible avec le
marché commun, si les conditions de l’article 87 CE sont réunies (voir, en ce sens, arrêts du 16 décembre 1992, Lornoy e.a., C-17/91, Rec. p. I-6523, point 32, ainsi que du 27 octobre 1993, Scharbatke, C-72/92, Rec. p. I-5509, point 18).
En effet, une mesure réalisée par l’intermédiaire d’une taxation discriminatoire et susceptible d’être en même temps considérée comme faisant partie d’une aide au sens de l’article 87 CE est assujettie cumulativement aux dispositions des articles 25 CE ou 90 CE, et à celles relatives aux aides d’État (voir, en ce sens, arrêts du 21 mai 1980, Commission/Italie, 73/79, Rec. p. 1533, point 9, et du 29 avril 1982, Pabst & Richarz, 17/81, Rec. p. 1331, point 22). 60
Si les articles 25 CE et 90 CE visent à préserver la libre circulation des marchandises et la concurrence entre produits nationaux et produits importés, l’article 87 CE a pour objectif, de manière plus générale, de préserver la concurrence entre entreprises par l’interdiction de toute aide accordée par un État membre et répondant aux conditions de l’article 87 CE.
Selon cette disposition, sont incompatibles avec le marché commun, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Il convient de vérifier si les sommes transmises à SEP, conformément à l’article 9 de l’OEPS, correspondent à cette notion.
Il y a lieu de rappeler que, selon une jurisprudence constante, la qualification d’«aide» au sens de l’article 87, paragraphe 1, du traité requiert que toutes les conditions visées à cette disposition soient remplies (voir arrêts du 21 mars 1990, Belgique/Commission, dit «Tubemeuse», C-142/87, Rec. p. I-959, point 25; du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg, C-280/00, Rec. p. I-7747,
Premièrement, il doit s’agir d’une intervention de l’État ou au moyen de ressources d’État.
Deuxièmement, cette intervention doit être susceptible d’affecter les échanges entre États membres.
Troisièmement, elle doit accorder un avantage à son bénéficiaire.
Quatrièmement, elle doit fausser ou menacer de fausser la concurrence (voir, notamment, arrêts du 30 mars 2006, Servizi Ausiliari Dottori Commercialisti, C-451/03, Rec. p. I-2941, point 56, et Chronopost et La Poste/UFEX e.a., précité, point 126).
En ce qui concerne la première condition, il convient de vérifier si les montants versés à SEP constituent une intervention de l’État ou au moyen de ressources d’État.
L’article 9 de l’OEPS prévoit l’attribution à la société désignée, à savoir SEP, d’un montant de 400 millions de NLG et, pour le surplus de la taxe perçue, le versement au ministre qui devait affecter le montant reçu au financement des coûts visés à l’article 7 de l’OEPS — lequel n’entrera cependant pas en vigueur —, c’est-à-dire de coûts non conformes au marché liés au chauffage urbain et à l’installation de gazéification Demkolec.
À cet égard, il y a lieu de rappeler que ces montants ont pour origine le supplément de prix imposé par l’État aux acheteurs d’électricité en vertu de l’article 9 de l’OEPS, dont il a été établi, au point 47 du présent arrêt, qu’il s’agit d’une taxe.
Ces montants ont donc pour origine une ressource d’État.
Conformément à l’article 9, paragraphes 1 et 2, de l’OEPS, la taxe est payée au gestionnaire de réseau ou au titulaire d’autorisation, lesquels doivent, ainsi que l’impose l’article 9, paragraphe 4, de l’OEPS, céder le produit des montants dus avant le 1erjuillet 2001 à SEP.
Selon l’article 9, paragraphe 5, de l’OEPS, SEP conserve un montant n’excédant pas 400 millions de NLG et cède le surplus au ministre.
Dans l’affaire au principal, la société gestionnaire de réseau est Essent Netwerk.
Ainsi qu’il résulte de la réponse fournie par cette société à une question posée par la Cour,
il s’agit d’une filiale à 100 % de la société Essent NV, dont les actionnaires sont des provinces des Pays-Bas, pour 74 %, et des communes de cet État membre, pour 26 %.
Quant à SEP, dont le capital est entièrement détenu par les entreprises productrices d’électricité, il s’agissait à l’époque d’une entreprise chargée par la loi de la gestion d’un service économique d’intérêt général.
Il résulte des dispositions de l’OEPS que la société désignée ne dispose d’aucune possibilité d’utiliser le produit de la taxe pour des affectations autres que celles prévues par la loi.
Elle est, en outre, strictement contrôlée dans sa tâche, puisque l’article 9, paragraphe 5, de l’OEPS lui impose de faire certifier par un comptable le décompte des sommes perçues et transférées.
Il importe peu que cette société désignée soit à la fois le centralisateur de la taxe perçue, le gestionnaire des fonds récoltés et le bénéficiaire d’une partie de ces fonds.
En effet, les mécanismes prévus par la loi et, plus particulièrement, les décomptes certifiés par un comptable, permettent de distinguer ces différents rôles et de contrôler l’utilisation des fonds.
Il en résulte que, tant que cette société désignée ne s’est pas attribué le montant de 400 millions de NLG, moment à partir duquel elle en a la libre disposition, ce montant reste sous contrôle public, et donc à la disposition des autorités nationales, ce qui suffit pour qu’il soit qualifié de ressources d’État (voir, en ce sens, arrêt du 16 mai 2002, France/Commission, C-482/99, Rec. p. I-4397, point 37).
L’objectif de l’article 9 de l’OEPS apparaît être celui de permettre aux entreprises productrices d’électricité, par l’intermédiaire de leur filiale SEP, de récupérer des coûts non conformes au marché qu’elles ont exposés par le passé.
Cette disposition concerne les coûts pour l’année 2000, tandis que, pour les années ultérieures, certains coûts seront compensés par des subventions, qui seront autorisées par la Commission en tant qu’aides d’État.
Ces diverses circonstances distinguent la mesure en cause dans l’affaire au principal de celle visée dans l’arrêt du 15 juillet 2004, Pearle e.a. (C-345/02, Rec. p. I-7139).
Les fonds en cause dans cette affaire, utilisés pour une campagne publicitaire, avaient été collectés par un organisme professionnel auprès de ses affiliés bénéficiaires de la
2008 — AFFAIRE C-206/06 campagne, au moyen de contributions affectées obligatoirement à l’organisation de cette campagne (arrêt Pearle e.a., précité, point 36).
Il ne s’agissait, dès lors, ni d’une charge pour l’État ni de fonds demeurant sous le contrôle de l’État, au contraire du montant perçu par SEP, qui a pour origine une taxe et ne peut pas avoir d’autre affectation que celle prévue par la loi.
Par ailleurs, dans l’affaire ayant donné lieu à l’arrêt Pearle e.a., précité, si les fonds étaient collectés par un organisme professionnel, la campagne publicitaire était organisée par une association privée d’opticiens, avait un objectif purement commercial et ne s’inscrivait nullement dans le cadre d’une politique définie par les autorités (arrêt Pearle e.a., précité, points 37 et 38).
Dans la présente affaire au principal, en revanche, l’attribution du montant de 400 millions de NLG à la société désignée a été décidée par le législateur.
De même, la mesure en cause est différente de celle visée dans l’arrêt du 13 mars 2001, PreussenElektra (C-379/98, Rec. p. I-2099), dans lequel la Cour a jugé, au point 59, que l’obligation, faite à des entreprises privées d’approvisionnement en électricité, d’acheter à des prix minimaux fixés l’électricité produite à partir de sources d’énergie renouvelables n’entraîne aucun transfert direct ou indirect de ressources d’État aux entreprises productrices de ce type d’électricité.
Dans ce dernier cas, les entreprises n’étaient pas mandatées par l’État pour gérer une ressource d’État, mais étaient tenues d’une obligation d’achat au moyen de leurs ressources financières propres.
Il résulte de l’ensemble de ces circonstances que les montants versés à SEP constituent une intervention de l’État au moyen de ressources d’État.
S’agissant de la deuxième condition, à savoir, de la possibilité d’affecter les échanges entre États membres, il convient de rappeler que, selon la jurisprudence de la Cour, il n’existe pas de seuil ou de pourcentage en dessous duquel on peut considérer que les échanges entre États membres ne sont pas affectés.
En effet, l’importance relativement faible d’une aide ou la taille relativement modeste de l’entreprise bénéficiaire n’excluent pas a priori l’éventualité que les échanges entre États membres soient affectés (voir, arrêts précités, Tubemeuse, point 43, ainsi que Altmark Trans et Regierungspräsidium Magdeburg, point 81).
À cet égard, il y a lieu de constater que SEP et les entreprises nationales productrices d’électricité sont en concurrence avec les producteurs d’électricité des autres États membres.
Eu égard, en outre, au contexte de libéralisation du marché de l’électricité et à la concurrence intense qui en est résultée, cet élément suffit pour établir que l’aide est susceptible d’affecter les échanges.
S’agissant des troisième et quatrième conditions, il apparaît ressortir de la loi, de son exposé des motifs et des explications présentées devant cette Cour que le montant de 400 millions de NLG perçu par SEP devait lui permettre de payer des coûts non conformes au marché de l’année 2000 sans que la nature et l’origine de ces coûts soient analysées.
Pour les années 2001 et suivantes, en revanche, certains coûts, tels les projets de chauffage urbain et l’installation Demkolec, ont été considérés comme provoqués par l’État néerlandais par la commission Herkströter, et des subventions de cet État étaient prévues afin de les compenser.
À cet égard, il convient de rappeler que sont considérées comme des aides d’État les interventions qui, sous quelque forme que ce soit, sont susceptibles de favoriser directement ou indirectement des entreprises ou qui doivent être considérées comme un avantage économique que l’entreprise bénéficiaire n’aurait pas obtenu dans des conditions normales de marché (voir arrêts Altmark Trans et Regierungspräsidium Magdeburg, précité, point 84; du 27 novembre 2003, Enirisorse, C-34/01 à C-38/01, Rec. p. I-14243, point 30, et Servizi Ausiliari Dottori Commercialisti, précité, point 59).
En revanche, dans la mesure où une intervention étatique doit être considérée comme une compensation représentant la contrepartie des prestations effectuées par les entreprises bénéficiaires pour exécuter des obligations de service public, de sorte que ces entreprises ne profitent pas, en réalité, d’un avantage financier et que ladite intervention n’a donc pas pour effet de mettre ces entreprises dans une position concurrentielle plus favorable par rapport aux entreprises concurrentes, une telle intervention ne relève pas de l’article 87, paragraphe 1, CE (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 87; Enirisorse, point 31, et Servizi Ausiliari Dottori Commercialisti, point 60).
Cependant, pour que, dans un cas concret, une telle compensation puisse échapper à la qualification d’aide d’État, ce qui, au demeurant, n’a pas été soutenu dans l’affaire au principal, un certain nombre de conditions doivent être réunies (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 88; Enirisorse, point 31, et Servizi Ausiliari Dottori Commercialisti, point 61).
Premièrement, l’entreprise bénéficiaire d’une telle compensation doit effectivement être chargée de l’exécution d’obligations de service public et ces obligations doivent être clairement définies (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 89; Enirisorse, point 32, et Servizi Ausiliari Dottori Commercialisti, point 62).
Deuxièmement, les paramètres sur la base desquels est calculée la compensation doivent être préalablement établis de manière objective et transparente, afin d’éviter qu’elle ne comporte un avantage économique susceptible de favoriser l’entreprise bénéficiaire par rapport à des entreprises concurrentes (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 90; Enirisorse, point 35, et Servizi Ausiliari Dottori Commercialisti, point 64).
Troisièmement, la compensation ne saurait dépasser ce qui est nécessaire pour couvrir tout ou partie des coûts occasionnés par l’exécution des obligations de service public, en tenant compte des recettes y relatives ainsi que d’un bénéfice raisonnable pour l’exécution de ces obligations (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 92, et Servizi Ausiliari Dottori Commercialisti, point 66).
Quatrièmement, elle devrait être déterminée sur la base d’une analyse des coûts qu’une entreprise moyenne, bien gérée et adéquatement dotée de moyens nécessaires afin de pouvoir satisfaire aux exigences de service public requises, aurait encourus pour exécuter ces obligations, en tenant compte des recettes y relatives ainsi que d’un bénéfice raisonnable pour l’exécution de ces obligations (arrêts précités Altmark Trans et Regierungspräsidium Magdeburg, point 93, et Servizi Ausiliari Dottori Commercialisti, point 67).
À l’aide de ces critères, qui peuvent être utilisés, mutatis mutandis, pour apprécier si les compensations de coûts non conformes au marché provoqués par l’État constituent une aide, il appartient au juge national de vérifier si, ou dans quelle mesure, le montant de 400 millions de NLG peut être considéré comme une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public, ou si ce montant devait être utilisé en vue du paiement de coûts non conformes au marché d’une autre nature, auquel cas il s’agirait d’un avantage économique correspondant à la notion d’«aide» au sens de l’article 87 CE.
Pour autant que la mesure en cause avantage SEP et/ou les entreprises productrices d’électricité, un tel avantage favorise le secteur de la production d’électricité et a, dès lors, un caractère sélectif.
Il résulte de l’ensemble de ces éléments que, pour autant qu’ils représentent un avantage économique, les montants versés à SEP jusqu’à concurrence de 400 millions de NLG constituent une «aide d’État» au sens de l’article 87, paragraphe 1, CE.
S’agissant de la taxe sur l’électricité transportée, il y a lieu de rappeler que, selon une jurisprudence constante, les taxes n’entrent pas dans le champ d’application des dispositions du traité concernant les aides d’État à moins qu’elles ne constituent le mode de financement d’une mesure d’aide, de sorte qu’elles font partie intégrante de cette mesure (arrêts du 13 janvier 2005, Streekgewest, C-174/02, Rec. p. I-85, point 25, et du 27 octobre 2005, Distribution Casino France e.a., C-266/04 à C-270/04, C-276/04 et C-321/04 à C-325/04, Rec. p. I-9481, point 34).
Pour qu’une taxe puisse être considérée comme faisant partie intégrante d’une mesure d’aide, il doit exister un lien d’affectation contraignant entre la taxe et l’aide en vertu de la réglementation nationale pertinente, en ce sens que le produit de la taxe est nécessairement affecté au financement de l’aide et influence directement l’importance de celleci (arrêts précités Streekgewest, point 26, et Distribution Casino France e.a., point 40).
Il apparaît que tel est le cas dans l’affaire au principal, sous réserve de la vérification visée au point 86 du présent arrêt, dans la mesure du montant de 400 millions de NLG attribué à SEP.
Conformément à l’article 88, paragraphe 3, CE, la Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
L’État membre intéressé ne peut mettre à exécution les mesures projetées, avant qu’une éventuelle procédure d’examen ait abouti à une décision finale.
Lorsqu’il existe un lien d’affectation contraignant entre une taxe et une aide, la notification de la mesure d’aide doit également porter sur le mode de financement de celleci (arrêts du 21 octobre 2003, van Calster e.a., C-261/01 et C-262/01, Rec. p. I-12249, point 51, ainsi que Streekgewest, précité, point 26).
Le gouvernement néerlandais et la Commission sont en désaccord quant à l’existence d’une notification au sens de l’article 88, paragraphe 3, CE.
Il n’est pas contesté que, par lettre du 30 août 2000, le gouvernement néerlandais a communiqué à la Commission le projet de loi OEPS, avec l’exposé des motifs de celui-ci.
La Commission souligne, cependant, que cette lettre l’invitait à examiner les projets des articles 6 à 8 de l’OEPS au regard des articles 87 CE et 88 CE, mais non le projet de l’article 9.
À cet égard, et sans qu’il soit besoin d’examiner si la lettre du 30 août 2000 était suffisamment précise en ce qui concerne l’article 9 de l’OEPS pour constituer une notification au sens de l’article 88, paragraphe 3, CE, il suffit de constater, ainsi que l’a fait M. l’avocat général aux points 121 à 123 de ses conclusions, que cet article 9 est entré en vigueur le 29 décembre 2000, soit avant la décision du 25 juillet 2001 relative aux mesures notifiées le 30 août 2000.
Il s’ensuit que l’obligation de ne pas mettre à exécution un projet notifié avant la décision de la Commission n’a pas été respectée.
Il résulte de ces éléments que l’article 87 CE doit être interprété en ce sens que les montants payés à la société désignée en application de l’article 9 de l’OEPS constituent une «aide d’État» au sens de cette disposition du traité pour autant qu’ils
représentent un avantage économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 25 CE doit être interprété en ce sens qu’il s’oppose à une mesure législative en vertu de laquelle les acheteurs nationaux d’électricité sont redevables d’un supplément de prix dû à leur gestionnaire de réseau pour les quantités d’électricité produites dans l’État membre et importées qui ont été transportées en faveur de ces acheteurs, lorsque ce supplément doit être cédé par ledit gestionnaire à une société désignée à cette fin par le législateur, cette société étant une filiale commune des quatre entreprises nationales productrices d’électricité et auparavant gestionnaire des coûts de toute l’électricité produite et importée, et que ce supplément doit être intégralement affecté au paiement de coûts non conformes au marché auxquels cette société est personnellement tenue, ce qui a pour conséquence que les sommes perçues par cette société compensent intégralement la charge subie par l’électricité nationale transportée.
Il en va de même lorsque les entreprises productrices nationales d’électricité sont tenues d’assumer ces coûts et que, en raison de conventions existantes, par le paiement d’un prix d’achat de l’électricité nationale, par le paiement
2008 — AFFAIRE C-206/06 de dividendes aux différentes entreprises nationales productrices d’électricité dont la société désignée est la filiale ou par tout autre moyen, l’avantage constitué par le supplément de prix a pu être intégralement répercuté par la société désignée aux entreprises nationales productrices d’électricité.
L’article 90 CE doit être interprété en ce sens qu’il s’oppose à la même mesure législative dans les circonstances où le produit de la taxe perçue sur l’électricité transportée n’est affecté que partiellement au paiement de coûts non conformes au marché, c’est-à-dire lorsque le montant perçu par la société désignée ne compense qu’une partie de la charge subie par l’électricité nationale transportée.
2) L’article 87 CE doit être interprété en ce sens que les montants payés à la société désignée en application de l’article 9 de la loi transitoire sur le secteur de la production d’électricité (Overgangswet Elektriciteitsproductiesector), du 21 décembre 2000, constituent une aide d’État au sens de cette disposition du traité CE pour autant qu’ils représentent un avantage économique et non une compensation représentant la contrepartie des prestations effectuées par la société désignée pour exécuter des obligations de service public.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: QD-AB-08-07A-FR-C
N° de catalogue (A + B): QD-AB-08-007-FR-C
Prix de la série au Luxembourg (TVA exclue): 300 EUR
COUR
DES COMMUNAUTÉS EUROPÉENNES e c u e il
Partie I Cour de justice
FR
ISSN 1019-3170 N° de catalogue: QD-AB-08-07B-FR-CN° de catalogue (A + B): QD-AB-08-007-FR-C
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à cinq juges statuant sans conclusions de l’avocat général,
Publications gratuites:
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Pour l’irlandais, des mesures dérogatoires temporaires ont été prévues par le règlement (CE) n° 920/2005 du Conseil (JO L 156 du 18.6.2005, p. 3).
Fascicules parus — Partie I p. p. p. p. p. p. p.
«Règlement (CE) no 615/98 — Restitutions à l’exportation — Bienêtre des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communauté — Alimentation et abreuvement des animaux au cours du voyage»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . I - 5564
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi er; directive du Conseil 91/628, telle que
615/98, art. 1 modifiée par la directive 95/29, annexe, point 48, point 7, b)]
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi
[Directive du Conseil 91/628, telle que modifiée par la directive 95/29, annexe, point 48, point 7, a)]
Agriculture — Organisation commune des marchés — Restitutions à l’exportation — Conditions d’octroi
[Directive du Conseil 91/628, telle que modifiée par la directive 95/29, art. 5, A, point 2, d), ii), 1er tiret]
L’article 1erdu règlement no615/98, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport, ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
Le point 48, point 7, sous a), de l’annexe de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
(cf. point 35, disp. 2)
En effet, ledit point 48, point 7, sous b), s’applique aux transports par navire roulier reliant de manière régulière et directe deux points géographiques de la Communauté devant, par définition, être en mesure de respecter les conditions imposées par ce point.
Un plan de marche qui comporte une mention, inscrite préalablement au
SCHWANINGER exigences de ladite directive n’ont pas été respectées, il lui appartient d’apprécier si ce nonrespect a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, relative à la protection des animaux en cours de transport et modifiant les directives 90/425 et 91/496, telle que modifiée par la directive 95/29, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard de l’ensemble des documents présentés par l’exportateur, que les
(cf. point 47, disp. 3)
Par le présent renvoi préjudiciel, le juge a quo demande en substance à la Cour de préciser si, en vertu du renvoi opéré par le règlement (CE) no 615/98 2à la directive 91/628/CEE 3, en cas de transport d’ani- le plan de marche visé à l’article 5, partie A, point 2, sous d), de la directive et, en particulier, s’il suffit à cette fin d’annoter par avance, au moyen d’une machine à écrire, les soins devant être apportés aux animaux à bord du navire transbordeur.
I — Cadre juridique
Conseil, du 27 juin 1968, portant organisa- tion commune des marchés dans le secteur de la viande bovine 4, tel que modifié par le règlement (CE) no 2634/97 5, subordonne maux sur des navires transbordeurs de type «roll on/roll off» (ci-après les «navires transbordeurs») à destination d’un État tiers s’appliquent par analogie les dispositions spécifiques du point 48.7, sous b), de l’annexe de ladite directive, applicables au transport d’animaux sur des navires reliant deux points de la Communauté, et de préciser la façon dont il convient d’interpréter cette disposition, notamment sous l’angle de la nécessité ou non de prévoir une pause après 14 heures de transport par mer.
En cas de réponse négative à la première question, il est demandé, en outre, à la Cour de préciser si, en application du point 48.7, sous a), de l’annexe de la même directive, postérieurement au transport par mer, peut commencer un transport routier additionnel de 29 heures, sans qu’il soit nécessaire de prévoir un déchargement préalable des animaux assorti d’un repos d’au moins 24 heures.
Enfin, la juridiction nationale s’interroge sur la manière de remplir
le paiement de la restitution à l’exportation d’animaux vivants au respect de la législation communautaire concernant le bienêtre des animaux et, en particulier, la protection des animaux en cours de transport. L’article 33, paragraphe 9, deuxième alinéa, du règlement (CE) no 1254/1999 du Conseil, du 17 mai
2 — Règlement de la Commission, du 18 mars 1998, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport (JO L 82, p. 19).
1999, portant organisation commune des marchés dans le secteur de la viande bovine 6, qui remplace à partir du 1erjanvier 2000 le o 805/68, reproduit textuellement règlement n
5 — Règlement du Conseil, du 18 décembre 1997 (JO L 356, p. 13).
3 — Directive du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 91/425/CEE et 90/496/CEE (JO L 340, p. 17), telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995 (JO L 148, p. 52).
Cette directive a été abrogée par le règlement (CE) no 1/2005 du Conseil, du 22 décembre 2004, relatif à la protection des travaux pendant le transport et les opérations annexes et modifiant les directives 64/432/CEE et 93/119/CE et le règlement (CE) no 1255/97 (JO 2005, L 3, p. 1).
L’article 33 de ce règlement n’en prévoit toutefois l’abrogation qu’à partir du 5 janvier 2007.
SCHWANINGER les dispositions de l’article 13, paragraphe 9, deuxième alinéa, précité.
Les modalités d’application du règlement no 805/68 sont précisées par le règlement no 615/98.
Il y a lieu de rappeler que, en vertu de cette directive, on entend par «transport» tout mouvement d’animaux, effectué par un moyen de transport qui comprend le chargement et le déchargement des animaux, et par «durée de repos» une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport.
L’article 1erde ce dernier précise que le paiement des restitutions à l’exportation d’animaux vivants de l’espèce bovine est subordonné, en particulier, au respect des dispositions de la directive 91/628 durant le transport et jusqu’à leur premier déchargement dans le pays tiers de destination finale.
Sur la base de l’article 2 du règlement no 615/98, un contrôle des animaux doit
Le paragraphe 3 de cet article prévoit qu’un vétérinaire officiel, délégué par l’autorité compétente de l’État de sortie des animaux vérifie et certifie que a) les animaux sont aptes, conformément aux dispositions de la directive 91/628, à effectuer le voyage prévu, b) le moyen de transport par lequel les animaux quitteront le territoire douanier de la Communauté est conforme aux dispositions de la directive précitée et c) que des dispositions ont été prises pour soigner les animaux durant le voyage conformément à cette même directive.
La directive 91/628 établit les critères que devront suivre les États membres aux
II — Faits, demandes préjudicielles et procédure devant la Cour de repos d’au moins 1 heure, durant lequel ils doivent être abreuvés et, si nécessaire, alimentés, après quoi ils peuvent être transportés une nouvelle fois pendant 14 heures, pour être à nouveau déchargés, nourris et abreuvés, et bénéficier d’un temps de repos minimal de 24 heures 7.
Le point 48.7 de l’annexe de la directive dispose, pour ce qui est du transport maritime, comme suit:
Le 23 octobre 2002, Schwaninger Martin, Viehhandel — Viehexport (ci-après «Schwaninger Martin») a déclaré au Zollamt Salzburg, Erstattungen (bureau des douanes de Salsbourg/restitutions), l’exportation vers l’Albanie de 33 bovins et a sollicité à ce titre l’octroi d’une restitution à l’exportation.
Il ressort de la décision de renvoi que les animaux en question ont d’abord été transportés, par la route, pendant 14 heures, d’Autriche jusqu’à Trieste (Italie), où ils ont été déchargés et laissés au repos pendant 24 heures, avant de poursuivre leur voyage à destination de l’Albanie à bord de camions embarqués sur un navire transroulier.
Le transport par mer jusqu’à Durres (Albanie) a duré 41 heures et 30 minutes et a été immédiatement suivi d’un transport par route de 4 heures et demie jusqu’à Lushnja (Albanie), lieu de destination finale où les animaux ont été déchargés après un voyage d’une durée totale de 46 heures.
b) En cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4.»
7 — En réalité, la règle des 29 heures représente une interprétation imprécise du point 48.4, sous d), lequel prévoit, dans le cadre d’un transport d’une durée maximale de 28 heures, la nécessité d’un temps de repos d’au moins 1 heure.
Partant, ladite règle des 29 heures définit non la durée maximale du transport, mais la durée minimale de voyage.
Le bureau des douanes de Salsbourg a rejeté la demande de restitution à l’exportation formulée par Schwaninger Martin en considérant que le transport en question avait enfreint la réglementation communautaire en matière de protection des animaux, notamment les prescriptions de la directive 91/628 relatives aux intervalles d’abreuvement et d’alimentation des animaux au cours de transports de type maritime.
Il a constaté en effet que, sur le plan de marche qui lui avait été présenté, ne figuraient pas les intervalles de temps écoulés entre les opérations de nutrition et d’abreuvement des animaux effectuées durant le transport maritime, ni l’indication de la personne
SCHWANINGER dans le cas d’un transport de bovins, la durée du voyage par voie maritime n’est pas conforme à la règle prescrite par le point 4, sous d), dès lors que les animaux ne bénéficient pas d’un temps de repos d’au moins une heure après une durée de transport de 14 heures?
chargée de ces opérations et il a déduit de ces circonstances que les animaux n’avaient pas été nourris ni abreuvés pendant une période de 46 heures.
Il a qualifié en outre de non pertinente une déclaration sous serment du conducteur, produite après coup, contenant les informations horaires d’abreuvement et de nutrition effectuées durant le trajet à bord du navire.
La société Schwaninger Martin a formé un recours contre cette décision du rejet du bureau des douanes de Salsbourg devant l’Unabhängiger Finanzsenat (chambre fiscale indépendante) lequel, estimant qu’il y avait des doutes quant à l’interprétation de la législation communautaire pertinente, a décidé de surseoir à statuer et de soumettre à la Cour les questions préjudicielles suivantes:
3) Si la réponse à la première question est négative, convient-il de comprendre la disposition qui serait alors applicable, le point [48.7, sous a)] de l’annexe de la directive […], en ce sens que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport n’a pas de pertinence dès lors que les animaux sont régulièrement abreuvés et alimentés, et que, en pareille circonstance, un nouvel intervalle de transport par route de 29 heures commence immédiatement après que le camion a été débarqué dans le port de destination?
2) Si la réponse à la première question est positive, convient-il de comprendre le [point 48.7, sous b)] de l’annexe de la directive 91/628/CEE […] en ce sens que,
4) Si la réponse à la troisième question est positive, convient-il de comprendre l’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive […] en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport et qu’une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle ‘[les animaux] sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin pendant la traversée’ ne répond
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 concernant le transport à bord de bateaux reliant de manière régulière deux points géographiques de la Communauté.
pas aux exigences de la directive, ce qui se traduit en droit par la conséquence que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière?»
Avant de passer à l’analyse de cette question, il apparaît opportun de décrire brièvement, en y apportant certaines précisions, le contexte législatif dans lequel s’insère cette première question.
En vertu de l’article 23 du statut de la Cour de justice, des observations écrites ont été présentées par Schwaninger Martin, les gouvernements belge et autrichien, ainsi que la Commission des Communautés européennes.
À l’audience étaient représentés Schwaninger Martin, le gouvernement grec et la Commission.
III — Analyse juridique
Il y a lieu, tout d’abord, de rappeler que l’article 1erdu règlement no 615/98 subordonne l’octroi des restitutions à l’exportation au respect — durant le transport et jusqu’au premier déchargement dans le pays tiers de destination finale — de la réglementation communautaire en matière de protection des animaux, notamment des prescriptions visées à la directive 91/628, parmi lesquelles il convient de mentionner les dispositions contenues au chapitre VII de l’annexe de ladite directive, concernant la durée maximale et les périodes de repos à observer au cours du transport.
A — Sur la première question préjudicielle
Par sa première question, le juge a quo demande en substance à la Cour de préciser la portée du renvoi à la directive 91/628, opéré par le règlement no 615/98, et, en particulier, si, en vertu de ce renvoi, on doit, dans le cas d’un transport par navire transbordeur à destination d’un État tiers, appliquer par analogie les dispositions expresses du point 48.7, sous b), de l’annexe de la directive
En général, les bovins peuvent être transportés durant 8 heures, sauf dans l’hypothèse où le moyen de transport remplit certaines conditions tendant à garantir le bienêtre des animaux transportés — point 48.3 de l’annexe de la directive —, auquel cas le voyage peut s’étendre sur 29 heures, entrecoupées d’une pause d’au moins 1 heure, durant laquelle les animaux doivent être nourris et abreuvés.
Dans l’hypothèse d’un transport maritime, le point 48.7, sous a), de l’annexe de la directive fixe à 8 heures la durée maximale du voyage, sauf si le moyen de transport présente les conditions requises au point 48.3, auquel cas le respect des conditions relatives à la durée du voyage et aux durées de repos n’est plus exigé.
Toutefois, en cas de transport maritime intracommunautaire effectué au moyen de navires transbordeurs, le point 48.7, sous b), précité, impose une pause de 12 heures dans le port d’arrivée, dès lors que la durée du voyage a excédé les limites spécifiées aux points 48.2 et 48.4, sous d) (8 heures ou 28 heures de transport).
En premier lieu, comme l’observe la Commission, outre la formulation claire du point 48.7, sous b), de l’annexe de la directive 91/628, qui porte à exclure de son champ d’application les transports par navire transbordeur effectués en dehors de l’espace communautaire, s’ajoute le fait que, s’il est vrai que l’article 1er du règlement no 615/98 étend, aux fins de l’octroi de restitutions à l’exportation, le respect des prescriptions de la directive 91/628 dans les différentes phases du transport des animaux «jusqu’à leur premier déchargement dans le pays tiers de destination finale», pour autant, ledit règlement ne contient aucune disposition spécifique quant aux modalités suivant lesquelles les prescriptions de la directive, bien que se référant explicitement aux transports intracommunautaires, devraient également s’appliquer, dans le cadre dudit règlement, aux transports effectués vers des pays tiers.
Cela étant, le juge de renvoi demande à la Cour de préciser parmi les deux cas de figure visés sous a) et b) du point 48.7 de l’annexe de la directive 91/628, celui qui s’applique à un transport qui, comme en l’espèce, est effectué au moyen de camions chargés à bord d’un navire reliant un point de la Communauté à un pays tiers.
En effet, le juge a quo — tout en relevant que sur la base de la formulation littérale du point 48.7, sous b), on devrait exclure l’applicabilité de cette disposition à des transports autres que les transports communautaires — n’en estime pas moins que le champ d’application de l’article en question peut être étendu en vertu du renvoi opéré par le règlement no 615/98 à la directive 91/628, lequel exige le respect des prescriptions de celleci durant le transport des animaux et jusqu’au premier déchargement dans le pays tiers de destination finale.
À notre avis, on ne saurait admettre une telle interprétation, pour plusieurs motifs.
Un tel résultat est incompatible avec le respect du principe de l’égalité souveraine des États, qui est à la base des relations internationales.
L’extension par analogie proposée par le juge a quo apparaît dès lors exclue du fait de l’exigence de respecter les principes du droit international et, en particulier, de l’impossibilité juridique d’imposer l’application de règles communautaires au-delà du «territoire communautaire» 8.
On ne saurait prêter au législateur communautaire l’intention d’aller à l’encontre desdits principes et de ladite impossibilité lorsqu’il impose le respect des dispositions de la directive 91/628 aux fins des restitutions à l’exportation par le biais du renvoi à celles-ci opéré par l’article 1er du règlement no 615/98.
On doit donc exclure l’interprétation des dispositions combinées de l’article 1er du règlement no 615/98 et du point 48.7, sous b), de l’annexe de la directive 91/628, telle que proposée par la juridiction nationale, en tant que contraire aux indications qui précèdent.
En outre, une extension par analogie du régime spécifique visé au point 48.7, sous b), de l’annexe de la directive 91/628 n’apparaît pas nécessaire, eu égard également au fait qu’il n’y a aucune lacune à combler dans le régime en question, pour ce qui concerne l’hypothèse d’un transport par navire transbordeur à destination d’un pays tiers. Dans ce cas, en effet, les dispositions générales applicables au transport de type maritime prévues sous a) de la disposition susmentionnée seront d’application.
De fait, le transport par camion embarqué sur un navire, tout en présentant des particularités, reste classifiable en tant que transport maritime, comme le confirme, outre la circonstance que pour le transport effectué au moyen de navires transbordeurs il est expressément question, sous b), d’un «transport maritime», également et surtout le fait que, au point 26 du chapitre I de l’annexe de la directive en cause, le législateur, en réglementant les moyens de transport, a inclus ces types de navires au nombre des moyens de transport par eau 9et que, sous b), le même point a précisément prévu, pour ce type de transport, que: «i) le compartiment des animaux doit être convenablement fixé au véhicule; le véhicule et le compartiment des animaux doivent être munis d’attaches adéquates assurant une fixation solide au bateau.
Sur un pont de transroulier couvert, une ventilation suffisante en fonction du nombre de véhicules transportés doit être maintenue.
Lorsque cela est possible, un véhicule pour le transport des animaux devrait être placé près d’une arrivée d’air frais; ii) le compartiment des animaux doit être muni d’un nombre suffisant d’ouvertures ou d’autres moyens assurant une ventilation suffisante, compte tenu du fait que le débit d’air est limité dans l’espace confiné de la soute à véhicules d’un bateau.
L’espace libre à l’intérieur du compartiment des animaux, et de chacun de ses niveaux, doit être suffisant pour permettre une ventilation appropriée au-dessus des animaux lorsque ceux-ci se trouvent naturellement en position debout; iii) un accès direct doit être prévu dans chaque partie du compartiment des animaux pour que ceux-ci puissent, le cas échéant, être soignés, alimentés et abreuvés durant le voyage» (autant de conditions dont on peut supposer, eu égard à la décision de renvoi, qu’elles ont été respectées en l’espèce, étant donné que, à la page 15 de l’original, la décision de renvoi atteste que, dans le cas d’espèce, les animaux ont été acheminés dans
9 — Voir également, en ce sens, communication de la Commission AGRI H4/MR D (2003) 18791, du 22 juillet 2003.
8 — Voir, en ce qui concerne le principe de territorialité, arrêt du 27 septembre 1988, Ahlström Osakeyhtiö e.a./Commission (89/85, 104/85, 114/85, 116/85, 117/85 et 125/85 à 129/85, Rec. p. 5193, point 18).
Voir, également, arrêt du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019).
B — Sur la deuxième question un véhicule de transport qui remplissait les «conditions supplémentaires» du point 48.3 de l’annexe de la directive 91/628).
Sur la base de la solution que nous proposons d’apporter à la première question, il n’y aurait pas lieu de répondre à la deuxième des questions soumises à la Cour, par laquelle la juridiction nationale demande de spécifier les modalités d’application du point 48.7, sous b), de l’annexe de la directive 91/628 à un transport maritime sur un navire transbordeur à destination d’un point situé en dehors de la Communauté.
Le fait que la réglementation ne présente pas de lacune corrobore, en outre, la solution que nous proposons, étant donné que l’existence même d’une réglementation applicable à une hypothèse telle que celle du présent cas d’espèce garantit la réalisation de l’objectif de protection des animaux transportés et évite donc que soit compromis, contrairement à ce que soutient le gouvernement belge, l’effet utile du renvoi au respect des prescriptions de la directive 91/628 opéré par l’article 1erdu règlement no 615/98 10.
Néanmoins, pour le cas où la Cour estimerait le point 48.7, sous b), applicable aux transports maritimes extracommunautaires effectués au moyen d’un navire transbordeur, nous nous proposons d’examiner ladite question.
En particulier, la juridiction nationale demande à la Cour de préciser si, en application du point 48.7, sous b), qui renvoie à cet égard au point 48.4, sous d), une traversée de 29 heures effectuée au moyen d’un navire transbordeur doit comporter une pause d’1 heure après les premières 14 heures de voyage.
Sur la base des considérations jusqu’ici exposées, nous proposons à la Cour de répondre à la première des questions soulevées par le juge a quo en ce sens que les dispositions spécifiques du point 48.7, sous b), de l’annexe de la directive 91/628, qui se réfèrent aux seuls transports par navire transbordeur («transroulier») reliant deux points de la Communauté, ne s’appliquent pas par analogie aux transports d’animaux à bord de navires transbordeurs à destination de pays tiers.
10 — Sur la nécessité d’interpréter les dispositions communautaires de manière à en sauvegarder l’effet utile, voir en particulier arrêts du 24 février 2000, Commission/France (C-434/97, Rec. p. I-1129, point 21), et du 4 octobre 2001, Italie/Commission (C-403/99, Rec. p. I-6883, point 28).
Nous estimons qu’il y a lieu de répondre par la négative à cette question.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 à la deuxième question dans le sens que la période de repos d’au moins 1 heure après 14 heures de voyage ne s’applique pas aux animaux transportés à bord d’un camion chargé sur un navire transbordeur, dès lors que celuici satisfait aux conditions visées au chapitre I, point 26, sous b), de l’annexe de la directive 91/628.
En effet, outre les difficultés pratiques qu’un navire transbordeur rencontrerait s’il devait accoster dans un port ou à proximité de celuici, pour faire bénéficier les animaux d’un temps de repos, il y a lieu, aux fins de l’interprétation de la réglementation en cause, de tenir compte des objectifs qui s’attachent à cette réglementation et, en particulier, de la fonction essentielle du temps de repos d’au moins 1 heure prévu au point 48.4 de l’annexe de la directive, auquel renvoie le point 48.7, et, en conséquence, de l’absence d’une nécessité effective d’une période de repos de ce type dans le cadre d’un transport par mer, à bord d’un navire transbordeur.
C — Sur la troisième question
La qualification que nous avons donnée, au point 26 ci-dessus, du transport en question en tant que transport maritime, implique que, en l’absence de dispositions spécifiquement prévues pour ce type de transport, ce sont les dispositions générales se rapportant au transport maritime, contenues dans l’annexe jointe à la directive 91/628, qui s’appliquent au transport en question.
Il y a lieu, en effet, de rappeler que la pause d’au moins 1 heure en question a pour but de permettre au transporteur d’apporter les soins nécessaires aux animaux, en termes d’hygiène, de nutrition et d’abreuvement.
Or, s’il apparaît évident que, pour effectuer de telles opérations dans l’hypothèse d’un transport routier, il est nécessaire d’arrêter le véhicule, il n’en va pas de même pour le transport par navire transbordeur, à l’occasion duquel, comme indiqué au point 26 ci-dessus, les animaux peuvent et doivent être nourris, abreuvés, également durant la phase du transport.
En outre, s’agissant d’un transport effectué par navire transbordeur, on peut imaginer que, même si c’est à bord d’un camion, les animaux ne subissent pas les secousses et les ballottements propres au transport par route et voyagent ainsi, sous cet angle, dans des conditions meilleures, de nature à rendre superflue la période de repos d’1 heure présentement en cause.
Dans l’hypothèse où elle ne ferait pas sienne la solution donnée à première question, nous proposons à la Cour de répondre
Partant, il importe tout d’abord de clarifier si, dans le cas d’espèce, il y avait lieu d’appliquer le point 48.7, sous b), de l’annexe de la directive 91/628, aux termes duquel, «[e]n cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4».
Il ne résulte en aucune manière du dossier que la durée du transport maritime n’ait pas été consignée sur le plan de marche que, en vertu du deuxième tiret de l’article 5, partie A, point 2, sous d), ii), deuxième tiret, de la directive 91/628, le personnel chargé du transport doit faire «viser après contrôle […] par l’autorité compétente du poste frontalier agréé ou du point de sortie désigné par un État membre après que les animaux ont été contrôlés de manière appropriée quant à leur aptitude à poursuivre le voyage par l’autorité compétente vétérinaire».
de 28 heures 11, dès lors que trois circonstances se trouvent réunies: en premier lieu, que le transport maritime effectué au moyen d’un navire transbordeur fasse partie du plan général de voyage contenu dans le plan de marche précité, ensuite que le navire transbordeur — comme attesté dans le cas d’espèce, à la page 15 du texte original de la décision de renvoi — satisfasse aux conditions prévues au point 48.3 et, enfin, que toutes les mesures expressément prévues au chapitre I, point 26, sous b), i), ii) et iii), de l’annexe de la directive 91/628, reprises au point 26 ci-dessus, aient été prises (ce que l’on ne peut pas exclure, ainsi qu’il a été indiqué, vu que le navire transbordeur répond aux conditions prévues au point 48.3, précité).
L’exclusion concrète de la nécessité dudit temps de repos sera possible sur la base d’une telle approche interprétative pour peu que l’on puisse rassembler, outre la donnée déjà attestée par la décision de renvoi, les autres deux données indiquées au point précédent.
On peut donc raisonnablement estimer que dans le cas d’espèce le point 48.7, sous b), de l’annexe de la directive 91/628 n’est pas d’application, et que seul s’applique le point 48.7, sous a), aux termes duquel «[l]es animaux ne doivent pas être transportés par mer si la durée maximale de voyage dépasse» 8 heures, «sauf si les conditions prévues aux points 3 et 4, à l’exception des durées de voyages et des périodes de repos, sont respectées».
La décision de renvoi exprime cependant des doutes quant à la possibilité de suivre une telle approche par rapport au cas d’espèce, en dépit de ce que celuici porte sur le transport d’animaux vers un pays tiers, un
11 — À l’opposé, dans l’hypothèse où le transport s’effectue au moyen d’un navire transbordeur reliant les ports de deux États membres, on ne saurait exclure a priori la durée de repos de 12 heures, étant donné que, même si cette durée de repos requiert une coopération avec les autorités du port d’arrivée, cette coopération — qui n’est pas une obligation à charge des autorités de pays tiers — pèse sur celles des États membres: c’est la raison pour laquelle — lorsque le transport maritime à bord d’un navire transbordeur excède la durée prévue au point 48.7, sous b) — les bovins, en arrivant au port d’un État membre, devront bénéficier de cette durée de repos.
Par contre, lorsque la durée de transport n’excède pas ladite durée, les bovins ne devront pas, en principe, bénéficier de cette période de repos et le transport pourra reprendre immédiatement.
Dans l’hypothèse d’un transport effectué par navire transbordeur entre le port d’un État membre et celui d’un pays tiers, l’application du point 48.7, sous b), de l’annexe de la directive, à tout le moins sur la base d’une interprétation fondée sur son libellé et sur les précisions apportées au point 26 ci-dessus, ne peut pas ne pas impliquer l’exclusion d’un temps de repos de 12 heures après l’arrivée des animaux transportés sur un navire transbordeur au port de destination et la possibilité de commencer immédiatement un nouveau temps de transport, par route,
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 trajet en bateau transbordeur d’une durée de 41 heures, suivi par un transport par voie terrestre d’environ 5 heures, ce qui porte la durée totale du voyage à 46 heures.
Un tel argument, selon la juridiction de renvoi, ne serait pas soutenable, étant donné qu’à l’article 2, paragraphe 2, sous h), de la directive 91/628 la «durée de repos» est «une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport».
Selon la juridiction de renvoi, sa perplexité découle du fait que la solution pouvant se déduire d’une lecture littérale des dispositions en cause impliquerait qu’un transport d’animaux par voie de navire transbordeur entre un port de la Communauté et un port d’un pays tiers ne bénéficierait d’aucune limite d’ordre temporel, même si sa durée excédait largement 46 heures et se prolongeait plusieurs jours: résultat qui ne serait pas conforme à la finalité de protection des animaux, propre à la réglementation en question.
Or, il y a lieu de tenir compte de cette perplexité d’ordre téléologique.
Pour ce faire, une attention particulière doit être apportée: a) à la réfutation, par la juridiction de renvoi, de l’argumentation qui aurait été soutenue par le Finanzgericht Hamburg dans un jugement rendu le 2 février 2006, lequel aurait suivi l’approche précitée, et b) la thèse susindiquée suivant laquelle, en cas de transport entre un point géographique de la Communauté et un point géographique situé dans un pays tiers, un transport tel que celui présentement en cause pourrait en théorie être soustrait à toute restriction de durée.
Ce grief ne saurait être décisif, étant donné que, à partir du moment où le Finanzgericht Hamburg qualifie la période de transport des animaux chargés à bord d’un navire transbordeur de «durée de repos», on est en droit de supposer qu’il aurait qualifié comme telle également celle relative au transport d’animaux chargés directement sur des navires spécialement affectés à leur transport (cette dernière période ne pourrait certainement pas être computée dans la durée d’un transport d’abord effectué par mer, puis par route).
On doit donc considérer que, s’il a utilisé l’expression en question, il a entendu par là affirmer que le temps passé à bord du premier type de transport, à l’instar de la qualification qu’il aurait adoptée pour ce qui est du temps passé à bord du second type de transport, doit être considéré, du point de vue de son incidence, comme assimilable à une durée de repos.
C’est d’ailleurs ce qu’a fait la Commission dans ses observations devant la Cour, en affirmant que le transport de véhicules chargés sur des navires transbordeurs ne peut être considéré ni comme transport ni comme durée de repos au sens des définitions de la directive 91/628.
12 — En parvenant à cette conclusion — précise la décision de renvoi — le Finanzgericht Hamburg s’est opposé au Verwaltungsgerichtshof Wien, lequel par arrêt du 30 juin 2005 a affirmé qu’une exception à la règle de la durée de repos de 12 heures ne saurait être envisagée que si le transport sur un navire transbordeur n’a pas excédé 14 heures.
Quant à l’argumentation contestée par la juridiction de renvoi, elle consisterait à considérer que «la phase de transport des animaux sur un navire transbordeur [serait] sans aucun doute à imputer à la durée de
SCHWANINGER pendant plusieurs jours, vu que ce nouveau transport ne pourra se dérouler, sans être soumis à conditions, que pendant 14 heures, étant bien entendu qu’après cet intervalle de temps un repos d’au moins 1 heure s’impose.
Quant à la thèse suivant laquelle, en cas de transport entre un point géographique de la Communauté et un point géographique situé dans un pays tiers, un transport tel que celui en cause pourrait en théorie échapper à toute restriction de durée, elle est, d’emblée, affaiblie par le fait que la juridiction de renvoi ellemême — en se contredisant — soumet à la Cour le problème de préciser si, dans l’hypothèse où la durée de transport à bord de véhicules chargés sur un navire transbordeur serait sans pertinence, un nouvel intervalle de transport par route de 28 heures commence immédiatement après le débarquement du camion dans un port situé dans un pays tiers (ce qui revient à admettre l’existence d’une restriction à la durée du transport, même lorsque celuici s’effectue par voie terrestre dans un pays tiers).
Les considérations émises aux points 23 et 24 ci-dessus, à propos des difficultés que suscite une interprétation du point 48.7, sous b), de l’annexe de la directive 91/ 628 — qui imposerait à un transporteur d’animaux chargés sur un véhicule embarqué sur un navire transbordeur de décharger ces animaux pour un repos de 12 heures dans le port de destination d’un pays tiers, impliquant une coopération des autorités de ce pays, à défaut de laquelle il serait impossible d’imposer l’application des règles communautaires au-delà du «territoire communautaire» —, ne s’opposent pas à la conclusion que nous venons de tirer à la fin du point qui précède.
Mais à cette première faiblesse de la thèse en question s’ajoute un élément plus décisif: même si la directive ne prévoit aucune disposition en ce qui concerne le transport devant intervenir par route sur le territoire d’un pays tiers, l’esprit général du système donne à penser que la durée minimale de 29 heures de voyage doit s’appliquer également par rapport à ce transport.
S’il n’en était pas ainsi, on trahirait l’objectif général de la réglementation en question, consistant à garantir le bienêtre des animaux.
Le repos d’au moins 1 heure prévu au point 48.4, sous d), ne requerrait en effet aucune coopération de la part des autorités de la part de ce pays tiers, vu que, comme indiqué au point 46 ci-dessus, l’article 2, paragraphe 2, sous h), de la directive 91/628 définit la durée de repos comme «une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport».
Partant, l’octroi aux animaux d’un temps de repos n’implique aucun déchargement.
En conséquence, du fait de la neutralisation de la période de transport d’animaux intervenu sur des véhicules chargés à bord d’un navire transbordeur lorsque sont réunies les conditions indiquées aux points 39 à 41 ci-dessus, il n’y a pas de risque que le transport de ces animaux, lorsqu’il se poursuit immédiatement après par voie terrestre, puisse se prolonger sans interruption
Nous proposons donc que, en réponse à la troisième question, la Cour précise
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen d’un véhicule chargé sur un navire transbordeur sans déchargement des animaux, la durée du transport doit être tenue pour non pertinente, à condition que les animaux aient été régulièrement abreuvés et alimentés, de sorte que, si cette condition est remplie, un nouvel intervalle de transport par route de 28 heures peut immédiatement commencer après le débarquement du camion dans le port de destination.
Il apparaît à l’évidence de l’ordre logique des deux branches de la question déférée par la juridiction de renvoi que l’objet essentiel de sa question est de faire vérifier la conformité à la directive — et pas seulement à la disposition spécifique constituant la première branche de sa question — du comportement d’ensemble du transporteur: un comportement d’ensemble qui ne consiste pas seulement dans l’apposition, en guise de programme, d’une mention, inscrite préalablement à la machine, sur le plan de marche, mais également a) dans l’apposition ultérieure, sur ce plan de marche, d’une signature par laquelle le transporteur soutient avoir confirmé, à l’issue du transport, qu’il avait réellement dispensé aux animaux, à chaque intervalle de temps prévu et de la manière prescrite, les soins mentionnés sur le plan de voyage et b) dans une déclaration sous serment allant dans le même sens et dont il est dit, à la page 3 de la décision de renvoi, qu’elle émanait du conducteur et qu’elle avait été jugée non pertinente par le Zollamt Salzburg, Erstattungen.
Pour répondre de manière appropriée à cette question, entendue de la manière indiquée au point précédent, il importe de procéder à une interprétation de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628, à la lumière du deuxième tiret de la disposition figurant sous d), ii), et de celle figurant sous f) du même article 5, partie A, point 2, sous d), ii), de cette directive.
L’article 5, partie A, point 2, sous d), ii), de la directive 91/628 établit que le transporteur s’assure que le personnel chargé du transport «mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au
Par sa quatrième question, la juridiction de renvoi, d’une part, demande si l’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive 91/628 doit être interprété «en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport» et, d’autre part, si «une mention, inscrite préalablement au moyen d’une machine à écrire» d’après laquelle, au cours du transport à bord du bateau, les animaux «sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin» est non conforme aux exigences de la directive 91/628, avec pour conséquence juridique «que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière».
SCHWANINGER cours du voyage»; le premier tiret sous d), i), prévoit, pour sa part, que l’original du plan de marche «est dûment rempli et complété par les personnes appropriées au moment opportun» 13.
La partie requérante au principal a, dans ses observations écrites devant la Cour, mis en exergue la distinction opérée par la disposition en question entre le «fait de remplir» et le «fait de compléter», en insistant sur le fait que celleci prévoit que ces deux formalités — et donc également chacune d’entre elles — doivent être effectuées au «moment opportun».
laquelle les opérations en question devaient être effectuées «le soir, le matin, à midi, le soir, le matin», avec la répétition des expressions «le soir, le matin» qu’elle contient, pouvait être légitimement entendue comme une indication non pas générique, mais se référant au contraire aux divers moments — susceptibles de datation — du voyage devant être concrètement effectué, lequel, ainsi qu’il ressort du dossier, a duré 41 heures et demie et a donc précisément englobé, outre «le soir, le matin, à midi», également «le soir» et «le matin», et b) le caractère à ce point précis du programme tracé par le programme de voyage pouvait rendre surabondante la consignation, au fur et à mesure, de son respect et faire de la conclusion du voyage le moment «opportun» pour parachever, au moyen de la signature finale, l’attestation pouvant être incluse dans le plan de marche.
C’est évidemment parce qu’elle soutient la thèse indiquée dans les deux points précédents que la requérante au principal n’invoque pas, dans ses observations, la force probante qui pourrait s’attacher à la déclaration sous serment, dont il est dit au point 3 de la décision de renvoi qu’elle a vainement été produite, ex post, devant le Zollamt Salzburg, Erstattungen.
Après s’être référé aux indications figurant déjà au point 5.2 de la décision de renvoi, à savoir que, à l’issue du transport, en apposant sa signature sur le plan de voyage, le transporteur avait confirmé avoir réellement dispensé des soins aux animaux à chacun des moments précédemment programmés, la partie requérante au principal prétend déduire de cette constatation que, si la mention préalable, effectuée à l’aide d’une machine à écrire, sur le plan de voyage, des moments auxquels les animaux devaient être alimentés et abreuvés correspond à la rédaction exigée, la signature ultérieure, elle, équivaut à «compléter» les formalités requises.
Elle entend par là, bien évidemment, que le fait de compléter au moyen d’une signature satisfait à l’exigence prévue par la réglementation en question du fait de la liaison opérée par la signature ellemême avec le programme de voyage écrit précédemment à la machine.
En effet: a) la précision suivant
Ainsi entendues, les modalités suivant lesquelles la requérante au principal prétend s’être conformée aux dispositions de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 ne correspondent certes pas de manière précise à la prescription de la directive, contenue sous ii), faisant obligation au transporteur de s’assurer que «le personnel chargé du transport mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage», cela parce que (hormis le fait qu’il n’est pas simple, à l’occasion d’un transport maritime, d’indiquer le «lieu» où les opérations ont été effectuées) les modalités supposées suivies par le
13 — Passages en italique ajoutés.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-207/06 personnel chargé du transport ne sont pas de nature à fournir l’heure à laquelle l’alimentation et l’abreuvement ont eu lieu.
C’est la preuve concrète de ce qu’il a été satisfait à la «nécessité d’abreuver et d’alimenter les animaux transportés au cours du voyage» qui, dans l’esprit du législateur communautaire, constitue l’élément essentiel que le transporteur doit fournir.
Si toutefois, comme indiqué ci-dessus au point 56, on complète les prévisions de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 et du second tiret sous d), i), avec ce qui est prévu sous f) du même point 2, le fait que les modalités suivies ne correspondent pas exactement ne permet pas de déduire — comme l’a fait, aux dires de la décision de renvoi (point 3), le Zollamt Salzburg, Erstattungen — que les animaux n’ont pas été alimentés et abreuvés pendant 46 heures et que, par conséquent, l’exportateur serait déchu du droit à percevoir la restitution prévue aux fins de l’exportation.
Attribuer au nonrespect minutieux de l’article 5, partie A, point 2, sous d), ii), de la directive 91/628 la valeur absolue que lui attribue le Zollamt Salzburg, Erstattungen, se heurterait par ailleurs aux conclusions qu’il y a lieu de tirer de l’approche — valorisant tous les éléments de fait relatifs au cas d’espèce, y compris ceux fournis par l’exportateur — préconisée par la Cour dans l’arrêt par elle rendu dans les affaires Viamex Agrar Handel et ZVK 14, quant à la logique et à l’application du renvoi opéré par les articles 1er et 5, paragraphe 3, du règlement no 615/98 à la directive 91/628.
L’article 5, partie A, point 2, sous f), ii), de la directive 91/628 en question (et dont il convient naturellement de tenir compte dans le cadre d’une interprétation systématique du point 2 considéré dans son ensemble), impose que le transporteur «fournisse […] la preuve que les dispositions ont été prises pour satisfaire aux besoins en abreuvement et en alimentation des animaux transportés au cours du voyage, même en cas de modification du plan de marche».
Dans les procédures nationales ayant abouti à la saisine de la Cour, la question de la validité dudit renvoi — pour violation alléguée des principes de sécurité juridique et de proportionnalité — avait été soulevée, au motif que l’une et l’autre dispositions a) subordonnent le paiement des restitutions à l’exportation d’animaux vivants de l’espèce bovine au respect, au cours du transport des animaux jusqu’à leur premier lieu de déchargement dans le pays tiers de destination finale, des dispositions de la directive et b) avaient été entendues comme excluant lesdites restitutions, même en cas de violation d’une seule desdites dispositions.
Ce faisant, le législateur communautaire a sans équivoque signifié qu’il n’entendait pas conférer une valeur absolue aux modalités d’administration de la preuve prévues à l’article 5, partie A, point 2, sous d), ii), de la directive 91/628, pour démontrer que l’alimentation et l’abreuvement ont
1) interpréter les dispositions de la directive destinées à se compléter mutuellement et à s’intégrer dans le corps de règles constituant l’acte dans lequel elles sont contenues, en attribuant à chacune d’entre elles et au renvoi qui est opéré par le règlement no 615/98 une importance différente selon que son objectif direct est d’assurer la réalisation de l’objectif principal de la directive ou qu’il n’a, par rapport à celuici, qu’une fonction simplement instrumentale et
La Cour a répondu aux questions qui lui avaient été soumises en observant, tout d’abord, que «le renvoi général, opéré par le règlement no 615/98 à la directive 91/628, a pour objectif de garantir […] le respect des dispositions pertinentes de ladite directive en matière de bienêtre des animaux vivants et, en particulier, de protection des animaux en cours de transport» 15: elle en a déduit l’impossibilité de déclarer non valide le renvoi en question, étant donné que celuici ne pouvait être interprété comme couvrant l’ensemble des dispositions de la directive 91/628 et, notamment, celles qui sont sans rapport avec l’objectif principal poursuivi par ladite directive 16.
Puis, ayant rappelé la portée traditionnellement reconnue au principe de proportionnalité, en tant que principe en vertu duquel, «lorsqu’un choix s’offre entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante, [étant entendu que] les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés» 17, elle a affirmé que ce principe devait être respecté par les autorités nationales compétentes dans le cadre de l’application des dispositions du règlement
2) appliquer ses dispositions en choisissant parmi plusieurs modes opératoires celui qui assure que les inconvénients susceptibles d’être causés ne soient pas démesurés par rapport à l’objectif poursuivi, de protection de la santé des animaux.
L’approche indiquée par la Cour, à l’adresse des juridictions nationales, pour interpréter et appliquer les dispositions associant le régime des restitutions à celui de la protection de la santé des bovins au cours de leur transport, est évidente.
Elle s’inspire des deux critères suivants:
Les considérations exposées aux points 62 à 64 ci-dessus correspondent sans nul doute aux critères que la Cour a, à travers l’arrêt évoqué aux points 63 à 66 ci-dessus,
À la lumière des données normatives précédemment évoquées et des considérations que nous suggère une analyse des caractéristiques du cas d’espèce et des critères indiqués dans la décision de la Cour examinée aux points 64 à 66 ci-dessus, aux fins de l’interprétation des données normatives dont s’agit, nous proposons à la Cour de répondre aux questions préjudicielles déférées par l’Unabhängiger Finanzsenat de la manière suivante:
«1) Les dispositions spécifiques du point 48.7, sous b), du chapitre VII de l’annexe de la directive 91/628/CEE du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 90/425/CEE et 91/496/CEE, telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995, qui se réfèrent aux seuls transports maritimes reliant deux points de la Communauté, ne s’appliquent pas par analogie aux transports d’animaux à bord de navires transbordeurs à destination de pays tiers.
2) En cas de transport maritime reliant de manière régulière et directe une localité de la Communauté et une localité d’un pays tiers au moyen d’un véhicule chargé sur un navire transbordeur sans déchargement des animaux, la durée de ce transport doit être tenue pour non pertinente, à condition que les animaux aient été régulièrement abreuvés et alimentés, de sorte que, si cette condition est remplie, une nouvelle période de transport par route de 28 heures peut immédiatement débuter après le déchargement du camion dans le port de destination.
3) L’article 5, partie A, point 2, sous d), ii), premier tiret, de la directive 91/628 n’impose pas de manière absolue au personnel chargé d’un transport maritime d’indiquer sur le tableau de marche l’heure précise à laquelle les bestiaux transportés
SCHWANINGER ont été alimentés et abreuvés en tant que condition essentielle pour obtenir la restitution à l’exportation.
4) Une mention inscrite préalablement au moyen d’une machine à écrire, suivant laquelle les animaux sont alimentés et abreuvés pendant la traversée à des moments correspondant à des phases suffisamment identifiables du transport peut répondre aux exigences de la directive 91/628, à condition qu’il soit prouvé que ces opérations ont été effectuées à ces moments-là.
Il incombe à la juridiction nationale d’apprécier le caractère suffisant des éléments produits à cet égard par l’exportateur, en prenant en considération, au besoin, également des éléments externes au tableau de marche, tels qu’une déclaration sous serment délivrée à un moment postérieur à la fin du voyage.»
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-207/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen (Autriche), par décision du 4 mai 2006, parvenue à la Cour le 8 mai 2006, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka (rapporteur), A. Ó Caoimh et Mme P. Lindh, juges,
SCHWANINGER avocat général: M. P. Mengozzi, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 22 mars 2007, considérant les observations présentées: e
— pour le gouvernement autrichien, par M. H. Dossi, en qualité d’agent, me
A. Hubert, en qualité d’agent,
— pour le gouvernement grec, par M. I. Chalkias, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. J. Schieferer et F. Erlbacher, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 28 février 2008,
2008 — AFFAIRE C-207/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 1erdu règlement (CE) no 615/98 de la Commission, du 18 mars 1998, portant moda- lités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport (JO L 82, p. 19), et des dispositions de la directive 91/628/CEE du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 90/425/CEE et 91/496/CEE (JO L 340, p. 17), telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995 (JO L 148, p. 52, ci-après la «directive 91/628»).
Cette demande a été présentée dans le cadre d’un litige opposant Schwaninger Martin Viehhandel — Viehexport (ci-après «Schwaninger») au Zollamt Salzburg, Erstattungen (ci-après le «Zollamt»), au sujet du refus de versement de restitutions à l’exportation à la suite du transport de bovins vivants vers l’Albanie.
Le cadre juridique
L’article 13, paragraphe 9, second alinéa, du règlement (CEE) no 805/68 du Conseil, du 27 juin 1968, portant organisation commune des marchés dans le secteur de la viande bovine (JO L 148, p. 24), tel que modifié par le règlement (CE) no 2634/97 du Conseil, du 18 décembre 1997 (JO L 356, p. 13, ci-après le «règlement no 805/68»), prévoit que le paiement de la restitution à l’exportation d’animaux vivants est
SCHWANINGER subordonné au respect de la législation communautaire concernant le bienêtre des animaux et, en particulier, la protection des animaux en cours de transport.
Les modalités d’application du règlement nment no 615/98.
615/98 dispose que le paiement des restitutions à l’ex- portation d’animaux vivants de l’espèce bovine est subordonné au respect, au cours du transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale, des dispositions de la directive 91/628 et dudit règlement.
Selon l’article 2 du même règlement, il est procédé à un contrôle des animaux à la sortie du territoire douanier de la Communauté européenne.
Un vétérinaire officiel doit vérifier et certifier que les animaux sont aptes au voyage prévu conformément aux dispositions de la directive 91/628, que le moyen de transport par lequel les animaux quitteront ledit territoire douanier est conforme aux dispositions de cette directive et que des dispositions ont été prises pour soigner les animaux durant le voyage conformément aux exigences de celle-ci.
L’article 5, paragraphe 1, dudit règlement énonce:
L’exportateur fournit aux autorités compétentes de l’État membre où la déclaration est acceptée les renseignements utiles concernant le voyage, au plus tard au moment du dépôt de la déclaration d’exportation.
En même temps, ou au plus tard lorsqu’il en a connaissance, l’exportateur informe les autorités compétentes de tout changement possible du moyen de transport.»
En vertu du paragraphe 2 du même article 5, la demande de paiement des restitutions à l’exportation doit être complétée par la preuve que les dispositions de l’article 1er du même règlement ont été respectées, cette preuve étant apportée par la production de l’exemplaire de contrôle T5 et le rapport de contrôle d’une société de contrôle, assorti du certificat vétérinaire.
Toutefois, l’article 5, paragraphe 3, du règlement no 615/98 dispose que la restitution à l’exportation n’est pas payée pour les animaux morts en cours de transport ou pour les animaux pour lesquels l’autorité compétente estime, au vu des documents visés au paragraphe 2 dudit article 5, des rapports de contrôle visés à l’article 4 de ce règlement et/ou de tout autre élément dont elle dispose concernant le respect des dispositions visées à l’article 1erdudit règlement, que la directive 91/628 n’a pas été respectée.
Conformément à son article 1er, paragraphe 1, sous a), la directive 91/628 s’applique au transport d’animaux domestiques de l’espèce bovine.
SCHWANINGER b) ‘transport’: tout mouvement d’animaux, effectué par un moyen de transport qui comprend le chargement et le déchargement des animaux;
[…] h) ‘durée de repos’: une période continue au cours du voyage pendant laquelle les animaux ne sont pas déplacés grâce à un moyen de transport;
L’article 5, A, point 2, sous d), de la même directive dispose que les États membres veillent à ce que le transporteur:
«s’assure: i) que l’original du plan de marche visé au point b):
— est dûment rempli et complété par les personnes appropriées au moment opportun,
— mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage,
Le chapitre VII de l’annexe de la directive 91/628, qui constitue le point 48 de cette annexe, concerne les intervalles d’abreuvement et d’alimentation ainsi que les durées de voyage et de repos.
Ce point 48 prévoit notamment:
La durée de voyage des animaux des espèces visées au point 1 ne doit pas dépasser huit heures.
La durée de voyage maximale visée au point 2 peut être prolongée si le véhicule servant au transport remplit les conditions supplémentaires suivantes:
— quantité suffisante de litière étendue sur le sol du véhicule,
— quantité de fourrage à bord du véhicule appropriée, en fonction des espèces d’animaux transportées et en fonction de la durée du voyage,
— accès direct aux animaux,
— possibilité d’une ventilation adéquate pouvant être adaptée en fonction de la température (intérieure et extérieure),
— cloisons mobiles pour la création de compartiments,
— dispositif permettant le branchement sur une adduction d’eau lors des arrêts,
Lorsqu’un véhicule routier remplissant les conditions énoncées au point 3 est utilisé, les intervalles d’abreuvement et d’alimentation ainsi que les durées de voyage et de repos sont les suivants:
[…] d) tous les autres animaux des espèces visées au point 1 doivent bénéficier, après 14 heures de transport, d’un temps de repos suffisant, d’au moins 1 heure, notamment pour être abreuvés et si nécessaire alimentés.
Après ce temps de repos, le transport peut reprendre pour une période de 14 heures.
Après la durée de voyage fixée, les animaux doivent être déchargés, alimentés, abreuvés et bénéficier d’un temps de repos minimal de 24 heures.
Les animaux ne doivent pas être transportés par mer si la durée maximale de voyage dépasse celle prévue au point 2, sauf si les conditions prévues aux points 3 et 4, à l’exception des durées de voyage et des périodes de repos, sont respectées.
En cas de transport maritime reliant de manière régulière et directe deux points géographiques de la Communauté, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, une durée de repos de 12 heures doit être prévue pour les animaux après leur débarquement au port de destination ou à proximité, sauf si la durée du transport maritime permet d’intégrer le voyage dans le schéma général des points 2 à 4.
Le litige au principal et les questions préjudicielles
Le 23 octobre 2002, Schwaninger a déclaré l’exportation de 33 bovins vers l’Albanie et a demandé qu’une restitution à l’exportation lui soit accordée à ce titre.
Les animaux ont été transportés par la route, pendant 14 heures, d’Autriche en Italie, où ils ont été déchargés dans le port de Trieste.
Après un temps de repos de 24 heures pendant
SCHWANINGER lequel ils ont été alimentés et abreuvés, les bovins ont de nouveau été chargés à bord du véhicule, celuici étant alors embarqué sur un navire roulier.
La traversée de Trieste à Dürres (Albanie) a duré 41 heures et 30 minutes.
Enfin, les animaux ont été transportés par route dans le même véhicule, sans interruption, jusqu’à Lushnja (Albanie), où ils sont arrivés le même jour et où ils ont finalement été déchargés après un voyage d’une durée totale de 46 heures.
Le Zollamt a constaté que le plan de marche qui lui avait été présenté ne comportait pas de mentions, émanant du personnel chargé du transport, relatives à l’abreuvement et à l’alimentation des animaux pendant la phase maritime du transport et il en a déduit que les animaux n’avaient été ni nourris ni abreuvés pendant une période de 46 heures.
À cet égard, il a considéré comme non pertinente une déclaration sous serment du conducteur du véhicule, produite a posteriori, contenant les informations relatives à l’abreuvement et à l’alimentation des animaux qui faisaient défaut dans le plan de marche.
Le Zollamt a, par conséquent, décidé de rejeter la demande de restitution à l’exportation dont il était saisi.
Le recours introduit contre ladite décision de rejet ayant luimême été rejeté en première instance, Schwaninger a, le 9 septembre 2005, interjeté appel devant la juridiction de renvoi en faisant valoir que le jugement attaqué n’avait retenu, comme motif de refus de la restitution à l’exportation, que le défaut d’informations dans le plan de marche de l’opération de transport.
Estimant que la solution du litige qui lui est soumis dépend de l’interprétation de dispositions du droit communautaire, l’Unabhängiger Finanzsenat Salzburg-Aigen a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: er o
615/98 […] en ce sens que le [point 48, point 7, sous b),] de l’annexe de la directive 91/628 […] doit être appliqué par analogie au cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géogra-
2008 — AFFAIRE C-207/06 phique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux?
2) Si la réponse à la première question est positive, convient-il de comprendre le [point 48, point 7, sous b),] de l’annexe de la directive 91/628 […] en ce sens que, dans le cas d’un transport de bovins, la durée du voyage par voie maritime n’est pas conforme à la règle prescrite par le point 4, sous d), dès lors que les animaux ne bénéficient pas d’un temps de repos d’au moins une heure après une durée de transport de 14 heures?
3) Si la réponse à la première question est négative, convient-il de comprendre la disposition qui serait alors applicable, [à savoir] le [point 48, point 7, sous a),] de l’annexe de la directive 91/628 […], en ce sens que, dans le cas d’un transport maritime reliant de manière régulière et directe un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport n’a pas de pertinence dès lors que les animaux sont régulièrement abreuvés et alimentés et que, en pareille circonstance, un nouvel intervalle de transport par route de 29 heures commence immédiatement après que le camion a été débarqué dans le port de destination?
4) Si la réponse à la troisième question […] est positive, convient-il de comprendre l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628 […] en ce sens que le personnel chargé du transport doit indiquer sur le plan de marche à quel moment les bêtes acheminées ont été alimentées et abreuvées pendant la phase maritime du transport et qu’une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle ‘[les animaux] sont alimentés et abreuvés le soir, le matin, à midi, le soir, le matin pendant la traversée’ ne répond pas aux exigences de la directive 91/628, ce qui se traduit en droit par la conséquence que le défaut de mention des soins apportés [aux animaux] entraîne la perte du droit à restitution à l’exportation dès lors que la preuve nécessaire ne peut pas être administrée d’une autre manière?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance quelle est la portée du renvoi opéré par le règlement no 615/98 à la directive 91/628 et, notam- ment, si, en application de ce renvoi, un transport par navire roulier entre un point géographique de la Communauté et un point géographique situé dans un pays tiers relève du point 48, point 7, sous a), de l’annexe de cette directive ou s’il convient d’appliquer par analogie le point 7, sous b), du même point 48.
Selon la juridiction de renvoi, bien que le point 48, point 7, sous b), de l’annexe de la directive 91/628 limite expressément son champ d’application à un transport maritime entre deux points géographiques de la Communauté, il est impératif que le champ d’application dudit point puisse être étendu à un transport par navire roulier, tel que celui en cause au principal, reliant un point situé dans la Communauté et un point situé dans un pays tiers.
Une telle extension est notamment justifiée, selon er o 615/98 à la ladite juridiction, par le renvoi opéré par l’article 1 du règlement n directive 91/628, lequel exige le respect des prescriptions de celleci durant le transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale.
615/98 prévoit que, pour l’application de l’article 13, paragraphe 9, second alinéa, du règlement no 805/68, le paiement des restitutions à l’exportation d’animaux vivants de l’espèce bovine relevant de la position 0102 de la nomenclature combinée est subordonné, notamment, au respect, au cours du transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale, des dispositions de la directive 91/628 (voir arrêt du 17 janvier 2008, Viamex Agrar Handel et ZVK, C-37/06 et C-58/06, Rec. p. I-69, point 17).
En ce qui concerne la portée du renvoi général opéré par l’article 1 du règlement no 615/98 à la directive 91/628, la Cour a jugé que cet article a pour objectif de garantir, pour l’application de l’article 13, paragraphe 9, du règlement no 805/68, le respect des dispositions pertinentes de ladite directive en matière de bienêtre des animaux vivants et, en particulier, de protection des animaux en cours de transport (voir, en ce sens, arrêt Viamex Agrar Handel et ZVK, précité, point 19).
Toutefois, la circonstance que sont visées par l’article 1erdu règlement no 615/98 les dispositions de la directive 91/628, établissant les conditions pour le paiement des restitutions, ne saurait avoir pour conséquence de modifier le champ d’application de ces dispositions.
Le fait que le législateur communautaire a prescrit l’application desdites dispositions jusqu’au premier déchargement des animaux dans le pays tiers de destination finale ne doit pas être interprété en ce sens que le régime juridique applicable à un transport spécifique reliant deux points à l’intérieur de la Communauté est nécessairement applicable à un même transport entre un point géographique situé dans celleci et un point géographique situé dans le pays tiers concerné.
S’il est vrai que l’article 1er du règlement no 615/98 subordonne le paiement des restitutions à l’exportation au respect des prescriptions de la directive 91/628, dans les différentes phases du transport des animaux jusqu’à leur premier déchargement dans le pays tiers de destination finale, force est de constater que les prescriptions fixées au point 48, point 7, sous b), de l’annexe de la même directive visent expressément les transports intracommunautaires et ne sauraient donc s’appliquer aux mêmes types de transports effectués vers un pays tiers.
En effet, le point 48 de l’annexe de la directive 91/628 doit être interprété en ce sens que, d’une part, le point 7, sous b), de celuici s’applique aux transports par navire roulier reliant de manière régulière et directe deux points géographiques de la Communauté devant, par définition, être en mesure de respecter les conditions imposées par ce point et, d’autre part, lorsque cette dernière disposition ne s’applique pas, les prescriptions fixées au point 48, point 7, sous a), doivent être respectées.
Dans ces conditions, il y a lieu de considérer que le renvoi opéré par l’article 1er du règlement no 615/98 à la directive 91/628 ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de celle-ci, dont le champ d’application est expressément limité au cas d’un transport maritime reliant deux points géographiques de la Communauté, doit être appliqué à un transport par navire roulier reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers.
615/98 ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628 doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
Sur la deuxième question
La juridiction de renvoi a posé cette question dans l’hypothèse où la réponse apportée à la première question serait positive.
Compte tenu de la réponse négative apportée à la première question, il n’y a pas lieu de répondre à la deuxième question.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande si, en application du point 48, point 7, sous a), de l’annexe de la directive 91/628, la durée du transport maritime entre un point géographique de la Communauté et un point géographique situé dans un pays tiers ne doit pas être prise en compte lorsque, d’une part, les véhicules servant au transport sont embarqués sur les navires sans déchargement des animaux et, d’autre part, ceux-ci sont régulièrement abreuvés et alimentés et, dans un tel cas, si une nouvelle période de transport par route de 29 heures peut commencer immédiatement après le débarquement desdits véhicules dans le port du pays tiers de destination.
Il y a lieu de souligner que, à défaut de dispositions spécifiquement prévues pour des transports par navires rouliers, tels que celui en cause au principal, et dès lors que le point 48, point 7, sous b), de l’annexe de la directive 91/628 n’est pas applicable à ce mode de transport, seul le point 7, sous a), du même point 48, qui fixe les dispositions générales applicables au transport par mer, permet de déterminer les conditions dans lesquelles doit se dérouler le transport des animaux dans un tel navire roulier.
En ce qui concerne la durée dudit transport, il ressort clairement du libellé du point 48, point 7, sous a), de l’annexe de la directive 91/628 que la durée de voyage par mer peut durer plus de huit heures si toutes les conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos, sont respectées.
Il importe de relever que, parmi les conditions à respecter, figurent notamment celles relatives aux intervalles d’abreuvement et d’alimentation des animaux.
Partant, dans l’hypothèse d’un transport par navire roulier reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues au point 48, points 3 et 4, de l’annexe de la directive 91/628, à l’exception des durées de voyage et des périodes de repos.
En ce qui concerne la question de savoir s’il est possible de commencer une nouvelle période de transport par route respectant les conditions prévues au point 48, point 4, sous d), de l’annexe de la directive 91/628 immédiatement après le débarquement du véhicule dans le port de destination du pays tiers, il convient de constater que le point 7, sous a), du même point 48 ne prévoit nullement qu’une nouvelle période de transport par route devrait être précédée d’une période de repos des animaux après que ce véhicule a été débarqué du navire.
Par conséquent, si le transport par navire roulier est conforme aux exigences prévues audit point 48, point 7, sous a), et que toutes les conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos, ont été respectées, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), du même point 48.
Eu égard aux considérations qui précèdent, il convient de répondre à la troisième question que le point 48, point 7, sous a), de l’annexe de la directive 91/628 doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande en substance si le fait de mentionner préalablement au transport à bord du bateau que les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» répond aux exigences
2008 — AFFAIRE C-207/06 de l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628 et, dans le cas d’une réponse négative à cette question, si le nonrespect de cette disposition peut avoir pour conséquence la perte du droit à restitution à l’exportation.
À cet égard, il convient de rappeler que, conformément à l’article 5, A, point 2, sous d), i) et ii), de la directive 91/628, les États membres veillent notamment à ce que le transporteur s’assure que l’original du plan de marche est dûment rempli et complété par les personnes appropriées au moment opportun et que le personnel chargé du transport mentionne sur le plan de marche les heures et les endroits où les animaux transportés ont été alimentés et abreuvés au cours du voyage.
Il découle clairement du libellé de cette disposition que, indépendamment du moment auquel il est rempli, le plan de marche, pour satisfaire aux formalités prévues à l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628, doit comporter les mentions, émanant du personnel chargé du transport, relatives aux heures et aux endroits où les animaux ont été alimentés et abreuvés au cours du voyage.
En ce qui concerne les conséquences que pourrait entraîner le nonrespect desdites formalités, la Cour a jugé que, lorsque l’autorité compétente d’un État membre estime que la directive 91/628 n’a pas été respectée sans, toutefois, que ce nonrespect ait entraîné la mort des animaux, le législateur communautaire accorde une certaine marge d’appréciation à cette autorité pour décider si la méconnaissance d’une disposition de ladite directive est susceptible d’entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
Une telle marge d’appréciation n’est cependant pas illimitée, dès lors qu’elle est encadrée par l’article 5 du règlement no 615/98 (voir arrêt Viamex Agrar Handel et ZVK, précité, points 38 et 39).
En outre, la Cour a jugé qu’il appartient à l’autorité compétente d’apprécier si la méconnaissance d’une disposition de la directive 91/628 a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation (voir arrêt Viamex Agrar Handel et ZVK, précité, point 44).
Conformément à cette approche, l’autorité compétente peut donc, si elle estime que l’ensemble des documents présentés par l’exportateur n’est pas de nature à prouver que la directive 91/628 a été respectée, décider de ne pas faire droit à la demande de restitution à l’exportation.
Cependant, pour adopter une telle décision, la Cour a jugé qu’il incombe à l’autorité compétente, en application de l’article 5, paragraphe 3, du règlement no 615/98, de se fonder sur des éléments objectifs et concrets relatifs au bienêtre des animaux de nature à établir que les documents joints par l’exportateur à sa demande de restitution ne permettent pas de prouver le respect des dispositions de la directive 91/628 lors du transport, l’exportateur ayant, le cas échéant, la possibilité de démontrer que les éléments invoqués par cette autorité pour conclure au nonrespect des dispositions de ce règlement et de cette directive ne sont pas pertinents (voir arrêt du 13 mars 2008, Viamex Agrar Handel, C-96/06, Rec. p. I-1413, point 41).
En tout état de cause, l’autorité compétente est tenue de motiver sa décision en précisant les raisons pour lesquelles elle considère que les preuves présentées par l’exportateur ne permettent pas de conclure que les dispositions de la directive 91/628 ont été respectées.
Ladite autorité est notamment tenue, à cette fin, de se livrer à une appréciation objective des documents qui lui sont présentés par ce dernier et de démontrer le caractère approprié des éléments qu’elle invoque pour établir que la documentation jointe à la demande de restitution à l’exportation n’est pas susceptible de prouver le respect des dispositions pertinentes de la même directive (voir arrêt Viamex Agrar Handel, précité, point 42).
Toutefois, s’il est vrai que le fait de mentionner que les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime ne correspond pas exactement aux prescriptions de l’article 5, A, point 2, sous d), ii), premier tiret, de la directive 91/628, il n’en demeure pas moins que cela ne permet pas de déduire que les animaux n’ont pas été alimentés ni abreuvés.
En effet, une mention inscrite préalablement au transport à bord du bateau, selon laquelle les animaux sont alimentés et abreuvés à des moments suffisamment
Il appartient à la juridiction de renvoi de vérifier, dans le litige au principal, si, à la lumière de l’ensemble des documents présentés par l’exportateur, parmi lesquels figurent le plan de marche et la déclaration sous serment visée au point 15 du présent arrêt, les animaux ont été transportés conformément aux exigences de la directive 91/628.
Eu égard aux considérations qui précèdent, il y a lieu de répondre à la quatrième question qu’un plan de marche qui comporte une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard de l’ensemble des documents présentés par l’exportateur, que les exigences de ladite directive n’ont pas été respectées, il lui appartient d’apprécier si ce nonrespect a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 1erdu règlement (CE) no 615/98 de la Commission, du 18 mars 1998, portant modalités particulières d’application du régime des restitutions à l’exportation en ce qui concerne le bienêtre des animaux vivants de l’espèce bovine en cours de transport, ne saurait être interprété en ce sens que le point 48, point 7, sous b), de l’annexe de la directive 91/628/CEE du Conseil, du 19 novembre 1991, relative à la protection des animaux en cours de transport et modifiant les directives 90/425/CEE et 91/496/CEE, telle que modifiée par la directive 95/29/CE du Conseil, du 29 juin 1995, doit être appliqué au cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux.
2) Le point 48, point 7, sous a), de l’annexe de la directive 91/628, telle que modifiée par la directive 95/29, doit être interprété en ce sens que, dans le cas d’un transport maritime reliant un point géographique de la Communauté européenne et un point géographique situé dans un pays tiers, au moyen de véhicules chargés sur les bateaux sans déchargement des animaux, la durée du transport ne doit pas être prise en compte si les animaux sont transportés conformément aux conditions prévues aux points 3 et 4 du même point 48, à l’exception des durées de voyage et des périodes de repos.
Si tel est le cas, une nouvelle période de transport par route peut commencer immédiatement après le débarquement du véhicule dans le port du pays tiers de destination, conformément au point 4, sous d), dudit point 48.
3) Un plan de marche qui comporte une mention, inscrite préalablement au moyen d’une machine à écrire, selon laquelle les animaux sont alimentés et abreuvés «le soir, le matin, à midi, le soir, le matin» pendant la durée du transport maritime peut répondre aux exigences de la directive 91/628, telle que modifiée par la directive 95/29, pour autant qu’il est établi que ces opérations ont effectivement eu lieu.
Si l’autorité compétente estime, au regard
2008 — AFFAIRE C-207/06 de l’ensemble des documents présentés par l’exportateur, que les exigences de ladite directive n’ont pas été respectées, il lui appartient d’apprécier si ce nonrespect a eu une incidence sur le bienêtre des animaux, si une telle méconnaissance peut, le cas échéant, être rectifiée et si elle doit entraîner la perte, la réduction ou le maintien de la restitution à l’exportation.
(demande de décision préjudicielle, introduite par l’Employment Tribunal, London South)
«Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5605
Politique sociale — Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de discrimination fondée sur le handicap — Portée er
[Directive du Conseil 2000/78, art. 1 et 2, § 1 et 2, a)]
Politique sociale — Égalité de traitement en matière d’emploi et de travail — Directive 2000/78 — Interdiction de harcèlement — Portée er
(Directive du Conseil 2000/78, art. 1 et 2, § 1 et 3)
La directive 2000/78, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1eret 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens que l’interdiction de discrimination directe qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
En effet, le principe d’égalité de traitement consacré par cette directive dans le domaine de l’emploi et du travail s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à l’article 1er de celle-ci.
La directive 2000/78, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1eret 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
En vertu dudit article 2, paragraphe 3, le harcèlement est considéré comme une forme de discrimination au sens du paragraphe 1 de ce même article et le principe de l’égalité de traitement consacré par cette directive dans le domaine de l’emploi et du travail s’applique non pas à une catégorie de personnes déterminées, mais en fonction des motifs visés à l’article 1er de celle-ci.
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée à l’article 2, paragraphe 2, sous a), de cette directive.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée à l’article 2, paragraphe 3, de cette directive.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 31 janvier 2008 1
La demande de décision préjudicielle formée par l’Employement Tribunal, London South (Royaume-Uni) soulève, pour la première fois, une question importante relative à la portée de la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail 2 (ci-après la «directive»).
Le Tribunal demande si l’interdiction de la discrimination, prescrite par la directive, s’applique aux cas où une employée est traitée moins favorablement que ses collègues parce que, bien que n’ayant pas ellemême un handicap, elle est liée à une personne handicapée.
I — Faits et questions posées
Le 4 mars 2005, la partie requérante a cessé de travailler pour Attridge Law dans le cadre d’une formule de départ volontaire.
Le 30 août 2005, elle a intenté une action contre ses anciens employeurs pour «constructive dismissal» (licenciement implicite) et pour discrimination en raison d’un handicap. Elle y a fait valoir que ceux-ci l’ont traitée de façon moins favorable que les employés qui n’avaient pas d’enfants handicapés, et ont eu à son égard un comportement qui a créé un environnement hostile pour elle.
Comme exemples d’actes discriminatoires qu’elle dit avoir subis, elle mentionne le refus de ses employeurs de lui permettre de reprendre son ancien travail lorsqu’elle est revenue de son congé de maternité; le fait qu’ils l’ont traitée de «paresseuse» lorsqu’elle a demandé du temps libre pour prendre soin de son fils et ont refusé de lui accorder des conditions de travail aussi flexibles que celles de ses collègues dont les enfants n’étaient pas handicapés; qu’ils ont prétendu qu’elle se servait de son «fucking child» («putain de gosse») pour manipuler ses conditions de travail; qu’ils l’ont soumise à une mesure disciplinaire, et qu’ils n’ont pas dûment pris en considération la réclamation officielle que la partie requérante avait introduite contre le mauvais traitement qu’elle subissait.
La partie requérante au principal, Mme Sharon Coleman, a travaillé à partir de 2001 comme «legal secretary» pour Attridge Law, un cabinet de solicitors de Londres, dans lequel M. Steve Law est un associé.
En 2002, elle a donné naissance à un garçon, qui est handicapé. Celuici souffre de bronchomalacie et de laryngomalacie congénitale.
C’est principalement la partie requérante qui prend soin de lui.
1 — Langue originale: l’anglais.2 — JO L 303, p. 16.
Mme Coleman a demandé l’application d’une loi nationale, en l’occurrence la loi de 1995 relative à la discrimination fondée sur le handicap (Disability Discrimination Act 1995), et de la directive.
Elle a invoqué l’argument que la directive vise à interdire les actes de discrimination dirigés non
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 employés qui, bien que n’étant pas euxmêmes handicapés, sont moins favorablement traités ou font l’objet de harcèlement en raison de leur relation avec une personne handicapée?
seulement contre les personnes ellesmêmes handicapées, mais aussi contre les particuliers qui en sont victimes parce qu’elles sont liées à une personne handicapée.
Elle a soutenu que le Tribunal devait interpréter la loi relative à la discrimination fondée sur le handicap en conformité avec la directive et, partant, accorder une protection contre la discrimination par association.
Les parties défenderesses au principal ont fait valoir que la loi nationale ne protège que les personnes handicapées et que la directive ne vise pas à reconnaître une protection contre la discrimination par association.
3) Lorsqu’un employeur traite un employé moins favorablement qu’il ne traite ou traiterait d’autres employés et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ledit traitement constitue-t-il une discrimination directe contraire au principe de l’égalité de traitement consacré par la directive?
Mme Coleman ne peut obtenir gain de cause au fond que si la directive doit être interprétée en ce sens qu’elle interdit la discrimination par association.
Le Tribunal n’a donc pas jugé utile de déterminer la totalité des circonstances de la cause ni d’examiner le recours au fond, mais il a sursis à statuer sur cette partie de la demande et a tenu une audience préliminaire pour débattre de la seule question de savoir si la discrimination par association est ou non interdite.
À la suite de cette audience, il a suspendu la procédure et soumis à la Cour les questions suivantes:
«1) Dans le cadre de l’interdiction de toute discrimination fondée sur un handicap, la directive 2000/78/CE du Conseil protègetelle de la discrimination directe et du harcèlement uniquement les personnes qui sont ellesmêmes handicapées?
2) En cas de réponse négative à la première question, la directive protègetelle des
Les quatre questions soumises par le Tribunal se résument à une seule sur le plan juridique: la directive protègetelle les personnes non handicapées qui font l’objet d’une discrimination directe et/ou de harcèlement au travail parce qu’elles sont liées à une personne handicapée?
COLEMAN à la lumière des objectifs poursuivis par cet article même 4.
L’article 13 CE exprime l’attachement de l’ordre juridique communautaire aux principes de l’égalité de traitement et de la non-discrimination.
Dès lors, il convient d’interpréter cet article, ainsi que toute directive adoptée sur le fondement de celuici, à la lumière de la jurisprudence de la Cour concernant ces principes 5.
La directive ellemême prévoit, en son article 1er, qu’elle a pour objet «d’établir un cadre général pour
La directive a été adoptée sur le fondement de l’article 13 CE, introduit par le traité d’Amsterdam, qui dispose: «Sans préjudice des autres dispositions du présent traité et dans les limites des compétences que celuici confère à la Communauté, le Conseil, statuant à l’unanimité sur proposition de la Commission et après consultation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle».
La première chose qu’il faut noter en ce qui concerne cette disposition est qu’elle met l’accent sur certains critères particuliers de discrimination, qu’elle traite comme suspects ou, pour emprunter une terminologie utilisée dans le droit constitutionnel des États-Unis d’Amérique, comme des «suspect classifications» (ci-après les «classifications suspectes») 3, et qu’elle les fait relever d’une réglementation communautaire destinée à combattre la discrimination.
En vertu de cette disposition, rédigée en termes larges, des règles peuvent être adoptées en vue de combattre toute discrimination fondée sur les motifs qu’elle énumère.
Et, bien que le Conseil jouisse d’un pouvoir d’appréciation considérable pour prendre des dispositions adaptées à des circonstances et à des contextes sociaux particuliers, l’article 13 CE ne peut pas être interprété de façon à permettre l’adoption de règles qui ne seraient pas conformes à ses objectifs et à son esprit, et qui viendraient restreindre la protection que les rédacteurs du traité CE ont eu l’intention d’offrir.
4 — En effet, on ne peut pas exclure l’éventualité que des mesures de lutte contre la discrimination prises en vertu de l’article 13 CE puissent violer cette même disposition (ce serait le cas, par exemple, de mesures de protection contre la discrimination fondées sur la religion, mais qui profiteraient aux adeptes de certaines religions et non de toutes).
Le quatrième considérant de la directive évoque le «droit universel» à «l’égalité devant la loi et la protection contre la discrimination», qui est «reconnu par la Déclaration universelle des droits de l’homme, par la Convention des Nations unies sur l’élimination de toutes les formes de discrimination à l’égard des femmes, par les pactes des Nations unies relatifs aux droits civils et politiques et aux droits économiques, sociaux et culturels et par la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales».
J’ajouterais à cette liste la charte des droits fondamentaux de l’Union européenne, dont le titre III est consacré à l’égalité et qui comprend une disposition spéciale concernant l’intégration des personnes handicapées (l’article 26).
Un développement récent concernant la problématique des handicaps dans le domaine des droits de l’homme à l’échelle internationale est l’adoption de la convention des Nations unies relative aux droits des personnes handicapées et son protocole facultatif.
La convention a été adoptée par l’Assemblée générale le 13 décembre 2006 et elle est ouverte à la signature depuis le 30 mars 2007, date à laquelle 81 États, ainsi que la Communauté européenne, l’ont signée.
Elle prévoit, notamment, que les États parties doivent interdire «toutes les discriminations fondées sur le handicap» (article 5, paragraphe 2).
3 — À propos des développements qu’a connus la notion de «suspect classifications» en droit constitutionnel américain et dans la jurisprudence de la Cour suprême des États-unis, je renvoie à Balkin, J., «Plessy, Brown and Grutter: A Play in Three Acts», (2005) 26 Cardozo Law Review 1689.
5 — D’après la doctrine concernant la discrimination, ni l’article 13 CE ni les directives qui en découlent ne permettent de répondre avec certitude à la question de savoir si la discrimination par association est interdite.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 toute vie humaine.
L’autonomie personnelle, dont la nature est différente, est une valeur qui doit elle aussi être prise en compte.
Elle exige que les individus puissent définir le cours de leur propre existence et mener celleci en effectuant des choix successifs entre plusieurs options valables 9.
Lorsque nous nous comportons comme des agents autonomes prenant des décisions quant à la manière dont nous voulons voir notre existence évoluer, l’«intégrité personnelle, ainsi que le sentiment de dignité et de respect de soi se concrétisent» 10.
lutter contre la discrimination […] en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» (mis en évidence par moi).
La jurisprudence de la Cour est claire en ce qui concerne le rôle joué par l’égalité de traitement et la nondiscrimination dans l’ordre juridique communautaire.
L’égalité n’est pas seulement un idéal et une aspiration d’ordre politique, elle fait partie des principes fondamentaux du droit communautaire 6.
Ainsi que la Cour l’a indiqué dans son arrêt Mangold, la directive fixe certaines modalités pratiques de l’application du principe d’égalité 7.
Afin de déterminer ce qu’exige l’égalité dans un cas donné, il est utile de rappeler les valeurs qui soustendent cette égalité.
Il s’agit de la dignité humaine et de l’autonomie personnelle.
Dans sa plus simple expression, la dignité humaine suppose la reconnaissance de la valeur égale de tous les individus.
La vie d’une personne est précieuse par le seul fait que celleci est un être humain, et aucune existence n’a plus, ou moins, de valeur qu’une autre.
Comme l’a rappelé récemment Ronald Dworkin, nous continuons à partager un attachement à ce principe fondamental en dépit des dissensions qui peuvent nous diviser sur des questions de morale politique, de structure des institutions politiques et de fonctionnement des États démocratiques 8.
C’est pourquoi les particuliers et les institutions politiques ne doivent pas se comporter de façon à nier l’importance intrinsèque de
L’article 13 CE et la directive ont pour objectif de protéger la dignité et l’autonomie de personnes appartenant aux catégories visées par les classifications suspectes qui y sont mentionnées.
L’atteinte à la dignité et à l’autonomie d’une telle personne est la plus évidente lorsque celleci est directement visée parce qu’elle présente une caractéristique suspecte.
Traiter une personne moins favorablement à cause de considérations telles que sa religion, son âge, son handicap ou son orientation sexuelle porte atteinte à cette valeur spéciale et unique dont chacun est revêtu par le fait d’être humain.
Reconnaître la valeur égale des êtres humains implique d’écarter des considérations de cet ordre lorsqu’il est question d’imposer une charge à une personne ou de la priver d’un avantage.
6 — Voir, notamment, arrêt du 12 mars 2002, Omega Air e.a.
(C-27/00 et C-122/00, Rec. p. I-2569, et jurisprudence citée). Voir aussi les analyses dans Tridimas, T., The General Principles of EU Law, 2eédition, Oxford University Press, 2007, et dans Dashwood, A., et O’Leary, S., The Principle of Equal Treatment in EC Law, Sweet and Maxwell, 1997.
7 — Arrêt du 22 novembre 2005 (C-144/04, Rec. p. I-9981, point 74).
Pour être précis, il convient de noter que certains auteurs incluent l’autonomie personnelle dans la notion de dignité.
Il en est de même quant au traitement de ces deux valeurs dans la jurisprudence de certaines juridictions constitutionnelles.
Cette circonstance, bien qu’elle puisse présenter une importance dans le cadre de l’interprétation de dispositions juridiques qui ne font mention que de la dignité humaine, est dénuée de pertinence ici.
COLEMAN caractéristiques qui ne devraient jamais entrer en ligne de compte lorsqu’il s’agit de déterminer s’il se justifie ou non de traiter quelqu’un moins favorablement.
lui faire subir une discrimination. Il existe d’autres méthodes, plus subtiles et moins flagrantes.
Une manière de léser la dignité et l’autonomie de personnes appartenant à une certaine catégorie consiste à viser non pas ces personnes mêmes, mais des tiers qui leur sont étroitement liés et qui ne font pas partie de cette même catégorie.
Une conception vigoureuse de l’égalité implique que ces formes plus subtiles d’actes discriminatoires tombent également sous le coup d’une réglementation contre la discrimination, étant donné qu’elles aussi affectent les personnes visées par des classifications suspectes.
En effet, la dignité d’une personne présentant une caractéristique suspecte souffre tout autant du fait d’une discrimination directe que de celui de voir autrui victime d’une discrimination pour le seul motif du lien qui les unit.
Dans ce second cas, non seulement la victime immédiate de la discrimination subit personnellement un tort, mais elle devient également le biais par lequel la dignité de la personne visée par une classification suspecte est lésée.
De même, l’engagement en faveur de l’autonomie signifie que les personnes ne doivent pas être privées par le biais de classifications suspectes d’options valables dans des domaines d’importance fondamentale pour leur existence.
L’accès à l’emploi et l’épanouissement professionnel sont d’une importance cruciale pour tout individu, non seulement parce qu’ils sont un moyen pour celuici de gagner sa vie, mais aussi parce qu’ils constituent un moyen important de s’accomplir soi-même et de réaliser son potentiel.
Quiconque traite de façon discriminatoire une personne appartenant à une catégorie visée par une classification suspecte prive injustement celleci d’options valables.
Partant, la capacité de cette personne de mener une vie autonome se trouve gravement compromise, puisqu’un aspect important de son existence est déterminé non par ses propres choix, mais par les préjugés d’un autre.
En traitant les personnes appartenant à une telle catégorie moins favorablement à cause de leurs caractéristiques, on les empêche d’exercer leur autonomie.
Dans cette situation, il est justifié et raisonnable d’appliquer des dispositions de lutte contre la discrimination.
En substance, lorsque nous montrons un attachement à l’égalité et que nous nous engageons à réaliser cette égalité par la voie juridique, nous nous donnons pour objectif de garantir à toute personne les conditions nécessaires à son autonomie.
Pourtant, le fait de viser directement une personne qui présente une caractéristique particulière n’est pas la seule façon de
De plus, cette forme plus subtile de discrimination nuit à la capacité des personnes présentant une caractéristique suspecte d’exercer leur autonomie.
Ainsi, l’autonomie des membres d’un groupe religieux peut être affectée (par exemple, quant à savoir avec qui se marier, ou à quel endroit habiter) dans la mesure où ceux-ci sont conscients du fait que la personne avec laquelle ils vont se marier va probablement subir une discrimination en raison de la religion de son conjoint.
La même chose peut se produire, même si c’est dans une moindre mesure, lorsqu’il est question de personnes handicapées.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 certains groupes sont souvent plus vulnérables que les personnes ordinaires, de telle sorte qu’ils se trouvent contraints de dépendre de personnes avec lesquelles ils ont un lien étroit et qui les aident dans leurs efforts pour mener une existence conforme aux choix fondamentaux qu’ils ont faits.
Quand quelqu’un prive une personne d’options valables dans des domaines d’importance fondamentale pour l’existence, au motif que celleci est liée à une personne présentant une caractéristique suspecte, il prive également cette dernière personne d’options valables et l’empêche d’exercer son autonomie.
En d’autres termes, la personne visée par la classification suspecte est exclue de toute une série de possibilités dont elle aurait autrement bénéficié.
L’expression importante est ici «fondée sur».
Il est une proposition courante dans les domaines tant du droit que de l’éthique, que toutes les discriminations ne sont pas mauvaises.
Dans le cadre de l’emploi, par exemple, il est parfaitement acceptable pour un employeur d’engager une personne ayant le sens des responsabilités, qui soit fiable et courtoise, et de rejeter la candidature d’une personne irresponsable, indigne de confiance et impolie.
À l’inverse, on estime généralement qu’il est mal de rejeter quelqu’un en raison de sa race ou de sa religion, et, dans la plupart des ordres juridiques, des règles sont adoptées pour prévenir de tels actes de discrimination.
C’est le fondement de la discrimination qui détermine le caractère acceptable ou non du comportement de l’employeur et provoque, le cas échéant, l’application de telles règles.
Fonctionnement de la directive
Le fait que l’illicéité d’une discrimination dépende du fondement de celleci se reflète dans la structure des diverses réglementations.
Pratiquement toutes les lois contre la discrimination interdisent les actes discriminatoires commis pour un certain nombre de motifs qu’elles précisent.
Telle est la stratégie qu’a suivie le législateur communautaire dans la directive, laquelle met hors-la-loi les actes de discrimination fondés sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Le principal devoir imposé par une réglementation contre la discrimination, telle que la directive, est de traiter toute personne d’une façon qui soit comparable à celle dont les autres sont traitées 11. En
Comme l’explique cet auteur, il s’agit d’une question de justice.
Donc, lorsqu’on dit qu’il est mal de traiter une personne moins favorablement pour certains motifs, cela signifie que la justice requiert que l’on ne se laisse pas conduire par ces motifs pour porter atteinte à la situation de cette personne.
Autrement dit, si on se laisse guider par ces motifs prohibés, on fait subir à la personne concernée une injustice.
Le législateur communautaire a adopté la directive afin d’accorder une protection, en matière d’emploi et de travail, aux personnes visées par des classifications suspectes, et de garantir que leur dignité et leur autonomie ne seront pas compromises, que ce soit par des actes de discrimination manifestes et immédiats ou par un comportement plus subtil et moins flagrant.
On trouve d’emblée une indication relative à la manière de réaliser cet objectif à l’article 1er de la directive, qui dispose: «La présente directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, l’handicap, l’âge ou l’orientation sexuelle, en ce qui concerne l’emploi et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement» (mis en évidence par moi).
COLEMAN adoptant la directive, le Conseil a clairement indiqué qu’un employeur commet un acte illicite lorsqu’il traite un employé moins favorablement que ses collègues pour l’un quelconque de ces motifs.
Dès qu’il est établi que le comportement de l’employeur est déterminé par un des motifs prohibés, on pénètre dans le domaine de la discrimination illégale.
Dans la mesure de ce qui est décrit ci-dessus, la directive remplit une mission d’exclusion: elle exclut la religion, l’âge, le handicap et l’orientation sexuelle des motifs que l’employeur peut légitimement invoquer pour justifier le traitement moins favorable d’un employé par rapport à d’autres.
Autrement dit, les employeurs n’ont plus, depuis l’entrée en vigueur de la directive, la possibilité de s’appuyer sur de telles considérations au moment de décider de traiter un employé moins favorablement.
La directive interdit la discrimination directe 12, le harcèlement 13et la discrimination indirecte 14.
Le trait distinctif de la discrimination directe et du harcèlement est que tous deux se rapportent nécessairement à une classification suspecte particulière.
Le comportement particulier de l’auteur de la discrimination est déterminé par une certaine classification suspecte.
Ladite classification n’est pas une simple éventualité, mais elle constitue une condition essentielle de la décision de l’auteur.
Le fait pour l’employeur d’être animé par ces considérations suspectes est considéré dans l’ordre juridique communautaire comme un mal qui doit être éradiqué.
C’est pourquoi la directive interdit le recours à ces classifications en tant que fondements d’une décision d’un employeur.
Dans la discrimination indirecte, en revanche, l’intention de l’employeur et les motifs qui l’animent dans sa décision d’agir ou de ne pas agir sont sans pertinence.
En fait, c’est là la raison pour laquelle les actes de discrimination indirecte sont interdits: même des mesures neutres, innocentes ou prises de bonne foi, ainsi que des actions décidées sans la moindre intention discriminatoire, tomberont sous le coup de l’interdiction si elles affectent plus que d’autres des personnes présentant une caractéristique particulière 15.
C’est cette «disparité quant aux incidences» desdites mesures selon les personnes que vise la réglementation contre la discrimination indirecte.
L’interdiction de cette discrimination se rattache étroitement à l’obligation pour les employeurs d’aider ces groupes de personnes en prenant des mesures afin de ne pas leur imposer une charge excessive par rapport à celle que supportent d’autres personnes, ou en adaptant leurs stratégies en ce sens 16.
Alors que l’interdiction de la discrimination directe et du harcèlement fonctionne comme un mécanisme d’exclusion (la possibilité étant exclue pour l’employeur de
12 — Qui se produit, selon l’article 2, paragraphe 2, sous a), «lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, sur la base de l’un des motifs visés à l’article 1er».
13 — Que l’article 2, paragraphe 3, définit comme un comportement lié à l’un des motifs visés à l’article 1er, et «qui a pour objet ou pour effet de porter atteinte à la dignité d’une personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant».
15 — J’ai déjà eu l’occasion de traiter de la question des actes de discrimination passés et de l’égalité de traitement dans le cadre de l’égalité entre hommes et femmes dans mes conclusions dans l’affaire Briheche (arrêt du 30 septembre 2004, C-319/03, Rec. p. I-8807).
14 — Qui se produit, selon l’article 2, paragraphe 2, sous b), «lorsqu’une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier pour des personnes d’une religion ou de convictions, d’un handicap, d’un âge ou d’une orientation sexuelle donnés, par rapport à d’autres personnes».
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-303/06 handicapée. En l’espèce, cependant, elle fait valoir que le traitement discriminatoire a été provoqué par le handicap de son fils.
se laisser guider par certains motifs), l’interdiction de la discrimination indirecte fonctionne, vue sous cet angle, comme un mécanisme d’inclusion (en ce qu’elle oblige les employeurs à prendre en considération et à satisfaire les besoins d’individus présentant certaines caractéristiques).
C’est pour cette raison que, même s’il fallait se rallier au point de vue du gouvernement du Royaume-Uni, selon lequel la discrimination par association se situe manifestement hors de la portée de l’interdiction de la discrimination indirecte, cela ne signifie aucunement qu’elle échappe aussi à l’interdiction de la discrimination directe et du harcèlement.
Le cas de Mme Coleman est une affaire de discrimination directe.
Ainsi qu’il ressort clairement de la demande de décision préjudicielle, Mme Coleman ne se plaint pas des incidences qu’une mesure a priori neutre aurait eues pour elle, en tant que mère d’un enfant handicapé qui reçoit principalement des soins de celle-ci.
C’est pourquoi la question qui se pose à la Cour est celle de savoir si la directive prohibe la discrimination directe par association.
Il est certain que la directive aurait été applicable si la plaignante avait été ellemême
Comme je l’ai indiqué ci-dessus, la directive a pour conséquence qu’il n’est pas permis à un employeur de s’appuyer sur la religion, l’âge, le handicap ou l’orientation sexuelle pour traiter certains employés moins favorablement que d’autres.
En agissant de la sorte, l’employeur soumettrait ces personnes à un traitement injuste et porterait atteinte à leur dignité et à leur autonomie.
La situation n’est pas différente lorsque l’employé qui est l’objet de la discrimination n’est pas luimême handicapé.
Le motif de la discrimination dont il est la victime reste le handicap.
La directive opère au niveau des motifs de la discrimination.
L’injustice qu’elle est censée réparer consiste dans le fait de se servir de certains caractères comme motifs pour traiter certains employés moins favorablement que d’autres. La directive exclut complètement la religion, l’âge, le handicap et l’orientation sexuelle des motifs qui peuvent légitimement amener un employeur à traiter moins favorablement certaines personnes.
En d’autres termes, la directive ne permet pas à l’hostilité que peut éprouver l’employeur pour les personnes visées par les classifications suspectes désignées de servir de base à un traitement moins favorable, quel qu’il soit, en matière d’emploi et de travail.
Comme je l’ai expliqué ci-dessus, cette hostilité peut être exprimée de façon ouverte, en prenant pour cible des personnes qui présentent ellesmêmes certaines caractéristiques,
COLEMAN ou elle peut l’être de façon plus subtile et déguisée, en visant ceux qui sont liés aux personnes présentant de telles caractéristiques.
Dans le premier cas, on estime généralement qu’un tel comportement est inique et doit être interdit. Or, le second cas est tout à fait identique en substance au premier.
Dans les deux hypothèses, c’est l’hostilité de l’employeur vis-à-vis des personnes âgées, handicapées ou homosexuelles, ou à l’égard des pratiquants d’une certaine religion, qui amène celuici à traiter certains employés moins favorablement.
Pour terminer, le gouvernement du Royaume-Uni a soutenu que la directive a seulement été adoptée en vue de mettre en œuvre des normes minimales.
Selon lui, ce point de vue se justifierait en considération du fait que le Conseil a agi dans un domaine où les États membres demeurent largement compétents.
Il s’ensuivrait que c’est aux États membres qu’il appartient de décider d’interdire ou non la discrimination par association en matière d’emploi et de travail.
Je ne suis pas d’accord avec cet argument.
Premièrement, le fait que l’harmonisation du droit ne soit pas complète dans un certain domaine ou que la Communauté n’ait qu’une compétence normative limitée ne signifie en rien que l’intervention du droit communautaire, quelle qu’elle puisse être, doive se situer au niveau le plus bas.
Autrement dit, ce n’est pas parce que la Communauté a une compétence limitée dans le domaine des droits fondamentaux qu’elle ne peut, lorsqu’elle décide d’exercer cette compétence, édicter que des normes minimales de protection dans ledit domaine.
Deuxièmement, il n’y a rien dans les dispositions ou dans le préambule de la directive qui laisse entendre que telle ait été l’intention du Conseil.
Au contraire, le sixième considérant de la directive, par exemple, évoque «l’importance de la lutte contre les discriminations sous toutes leurs formes» (mis en évidence par moi) 17.
17 — Un autre facteur vient affaiblir le point de vue du gouvernement du Royaume-Uni.
Les obligations imposées par la directive en matière d’égalité de traitement peuvent avoir un coût, en particulier pour les employeurs, et, dans une certaine mesure, l’imposition de ces obligations amène ceux-ci à répercuter ce coût sur le public en appliquant certains mécanismes de marché.
Cela ne peut être accompli de manière efficace et équitable, et sans fausser la concurrence, que si lesdites obligations sont interprétées et appliquées uniformément dans tout le marché commun.
À défaut de cela, on serait exposé au risque de voir se créer des conditions inégales en Europe, puisque la portée des obligations en matière d’égalité de traitement imposées aux opérateurs économiques par le droit communautaire ne serait pas la même dans tout le marché commun, mais dépendrait du fait qu’un État membre particulier a ou non choisi d’interdire un certain type de discrimination.
Par conséquent, si une personne fait l’objet d’une discrimination en raison de l’une quelconque des caractéristiques énumérées à l’article 1er de la directive, cette personne peut invoquer la protection de la directive, même si elle ne présente pas ellemême l’une d’elles.
Pour qu’une personne soit victime d’une discrimination, il n’est pas nécessaire qu’elle soit maltraitée en raison de «son handicap».
Il suffit qu’elle l’ait été en raison d’«un handicap».
Donc, on peut, selon la directive, être considéré comme victime d’une discrimination illégale pour cause de handicap sans être soi-même handicapé. Ce qui importe, c’est que ce handicap — en l’espèce, celui du fils de Mme Coleman — ait été la raison pour laquelle celleci a été moins bien traitée.
La directive a vocation à s’appliquer non seulement lorsque le plaignant est luimême handicapé, mais encore dans tous les cas de traitements moins favorables provoqués par un handicap.
En conséquence, Mme Coleman peut invoquer la protection de la directive si elle est en mesure de prouver qu’elle a reçu un traitement moins favorable à cause du handicap dont souffre son fils.
Pour les raisons qui précèdent, je suggère que la Cour donne la réponse suivante à l’Employment Tribunal:
«La directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, protège les personnes qui, bien que n’étant pas ellesmêmes handicapées, sont victimes d’une discrimination directe et/ou de harcèlement dans leur emploi ou leur travail au motif qu’elles sont liées à une personne handicapée.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-303/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Employment Tribunal, London South (Royaume-Uni), par décision du 6 juillet 2006, parvenue à la Cour le 10 juillet 2006, dans la procédure
S. Coleman contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts et A. Tizzano, présidents de chambre, MM. M. Ilešič, J. Klučka, A. Ó Caoimh (rapporteur), T. von Danwitz et A. Arabadjiev, juges,
* Langue de procédure: l’anglais.
2008 — AFFAIRE C-303/06 avocat général: M. M. Poiares Maduro, greffier: Mme L. Hewlett, administrateur principal, vu la procédure écrite et à la suite de l’audience du 9 octobre 2007, considérant les observations présentées: me
— pour le gouvernement du Royaume-Uni, par Massistée de M. N. Paines, QC,
— pour le gouvernement grec, par M. K. Georgiadis et Mmequalité d’agents,
— pour l’Irlande, par M. N. Travers, BL,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de Mme W. Ferrante, avvocato dello Stato,
— pour le gouvernement lituanien, par M. D. Kriaučiūnas, en qualité d’agent,
— pour le gouvernement néerlandais, par Mqualité d’agents, me
A. Falk, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. J. Enegren et Mme N. Yerrell, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16).
Cette demande a été présentée dans le cadre d’un litige opposant Mme Coleman, requérante au principal, à Attridge Law, un cabinet d’avocats, ainsi qu’à un associé de ce cabinet, M. Law (ci-après, ensemble, l’«ancien employeur»), au sujet du licenciement implicite dont elle soutient avoir fait l’objet.
Le cadre juridique
La réglementation communautaire
La directive 2000/78 a été adoptée sur le fondement de l’article 13 CE.
Les sixième, onzième, seizième, dix-septième, vingtième, vingt-septième, trente et unième ainsi que trente-septième considérants de cette directive sont libellés comme suit:
La charte communautaire des droits sociaux fondamentaux des travailleurs reconnaît l’importance de la lutte contre les discriminations sous toutes leurs formes, y compris la nécessité de prendre des mesures appropriées en faveur de l’intégration sociale et économique des personnes âgées et des personnes handicapées.
La discrimination fondée sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle peut compromettre la réalisation des objectifs du traité CE, notamment un niveau d’emploi et de protection sociale élevé, le relèvement du niveau et de la qualité de la vie, la cohésion économique et sociale, la solidarité et la libre circulation des personnes.
La mise en place de mesures destinées à tenir compte des besoins des personnes handicapées au travail remplit un rôle majeur dans la lutte contre la discrimination fondée sur un handicap.
La présente directive n’exige pas qu’une personne qui n’est pas compétente, ni capable, ni disponible pour remplir les fonctions essentielles du poste concerné ou pour suivre une formation donnée soit recrutée, promue ou reste employée ou qu’une formation lui soit dispensée, sans préjudice de l’obligation de prévoir des aménagements raisonnables pour les personnes handicapées.
Il convient de prévoir des mesures appropriées, c’est-à-dire des mesures efficaces et pratiques destinées à aménager le poste de travail en fonction du handicap, par exemple en procédant à un aménagement des locaux ou à une adaptation des équipements, des rythmes de travail, de la répartition des tâches ou de l’offre de moyens de formation ou d’encadrement.
Le Conseil, dans sa recommandation 86/379/CEE du 24 juillet 1986 sur l’emploi des handicapés dans la Communauté [JO L 225, p. 43], a établi un cadre d’orientation qui énumère des exemples d’actions positives visant à promouvoir l’emploi et la formation des personnes handicapées et, dans sa résolution du 17 juin 1999 sur l’égalité des chances en matière d’emploi pour les personnes handicapées [JO C 186, p. 3], a affirmé l’importance d’accorder une attention particulière notamment au recrutement, au maintien dans l’emploi et à la formation et à l’apprentissage tout au long de la vie des personnes handicapées.
L’aménagement des règles concernant la charge de la preuve s’impose dès qu’il existe une présomption de discrimination et, dans les cas où cette situation se vérifie, la mise en œuvre effective du principe de l’égalité de traitement requiert que la charge de la preuve revienne à la partie défenderesse.
Toutefois, il n’incombe pas à la partie défenderesse de prouver que la partie demanderesse appartient à une religion donnée, possède des convictions données, présente un handicap donné, est d’un âge donné ou d’une orientation sexuelle donnée.
Conformément au principe de subsidiarité énoncé à l’article 5 du traité CE, l’objectif de la présente directive, à savoir la création, dans la Communauté, d’un terrain d’action en ce qui concerne l’égalité en matière d’emploi et de travail, ne peut pas être réalisé de manière suffisante par les États membres et peut donc, en raison des dimensions et des effets de l’action, être mieux réalisé au niveau communautaire.
Conformément au principe de proportionnalité tel qu’énoncé audit article, la présente directive n’excède pas ce qui est nécessaire pour atteindre cet objectif.»
Aux termes de son article 1er, la directive 2000/78 «a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle, en ce qui concerne l’emploi et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement».
Aux fins de la présente directive, on entend par ‘principe de l’égalité de traitement’ l’absence de toute discrimination directe ou indirecte, fondée sur un des motifs visés à l’article 1er.
Aux fins du paragraphe 1: a) une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, sur la base de l’un des motifs visés à l’article 1er; b) une discrimination indirecte se produit lorsqu’une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier pour des personnes d’une religion ou de convictions, d’un handicap, d’un âge ou d’une orientation sexuelle donnés, par rapport à d’autres personnes, à moins que: i) cette disposition, ce critère ou cette pratique ne soit objectivement justifié par un objectif légitime et que les moyens de réaliser cet objectif ne soient appropriés et nécessaires, ou que ii) dans le cas des personnes d’un handicap donné, l’employeur ou toute personne ou organisation auquel s’applique la présente directive ne soit obligé, en vertu de la législation nationale, de prendre des mesures appropriées conformément aux principes prévus à l’article 5 afin d’éliminer les désavantages qu’entraîne cette disposition, ce critère ou cette pratique.
Le harcèlement est considéré comme une forme de discrimination au sens du paragraphe 1 lorsqu’un comportement indésirable lié à l’un des motifs visés à
2008 — AFFAIRE C-303/06 l’article 1er se manifeste, qui a pour objet ou pour effet de porter atteinte à la dignité d’une personne et de créer un environnement intimidant, hostile, dégradant, humiliant ou offensant.
Dans ce contexte, la notion de harcèlement peut être définie conformément aux législations et pratiques nationales des États membres.
Aux termes de l’article 3, paragraphe 1, de la directive 2000/78:
«Dans les limites des compétences conférées à la Communauté, la présente directive s’applique à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne:
[…] c) les conditions d’emploi et de travail, y compris les conditions de licenciement et de rémunération;
Ladite directive prévoit à son article 5, intitulé «Aménagements raisonnables pour les personnes handicapées»:
«Afin de garantir le respect du principe de l’égalité de traitement à l’égard des personnes handicapées, des aménagements raisonnables sont prévus.
Cela signifie que l’employeur prend les mesures appropriées, en fonction des besoins dans une situation concrète, pour permettre à une personne handicapée d’accéder à un emploi, de l’exercer ou d’y progresser, ou pour qu’une formation lui soit dispensée, sauf si ces mesures imposent à l’employeur une charge disproportionnée. […]»
L’article 7 de la même directive, intitulé «Action positive et mesures spécifiques», est libellé comme suit:
Pour assurer la pleine égalité dans la vie professionnelle, le principe de l’égalité de traitement n’empêche pas un État membre de maintenir ou d’adopter des mesures spécifiques destinées à prévenir ou à compenser des désavantages liés à l’un des motifs visés à l’article 1er.
En ce qui concerne les personnes handicapées, le principe [de l]’égalité de traitement ne fait pas obstacle au droit des États membres de maintenir ou d’adopter des dispositions concernant la protection de la santé et de la sécurité sur le lieu de travail ni aux mesures visant à créer ou à maintenir des dispositions ou des facilités en vue de sauvegarder ou d’encourager leur insertion dans le monde du travail.»
L’article 10 de la directive 2000/78, intitulé «Charge de la preuve», dispose:
Les États membres prennent les mesures nécessaires, conformément à leur système judiciaire, afin que, dès lors qu’une personne s’estime lésée par le nonrespect à son égard du principe de l’égalité de traitement et établit, devant une juridiction ou une autre instance compétente, des faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte, il incombe à la partie défenderesse de prouver qu’il n’y a pas eu violation du principe de l’égalité de traitement.
Le paragraphe 1 ne fait pas obstacle à l’adoption par les États membres de règles de la preuve plus favorables aux plaignants.»
Conformément à l’article 18, premier alinéa, de la directive 2000/78, les États membres devaient prendre les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à celleci au plus tard le 2 décembre 2003.
Toutefois, aux termes du deuxième alinéa dudit article:
«Pour tenir compte de conditions particulières, les États membres peuvent disposer, si nécessaire, d’un délai supplémentaire de 3 ans à compter du 2 décembre 2003, soit un total de 6 ans, pour mettre en œuvre les dispositions de la présente directive relatives à la discrimination fondée sur l’âge et le handicap.
Dans ce cas, ils en informent immédiatement la Commission.
Tout État membre qui choisit d’avoir recours à ce délai supplémentaire fait rapport annuellement à la Commission sur les mesures qu’il prend pour s’attaquer à la discrimination fondée sur l’âge et le handicap, et sur les progrès réalisés en vue de la mise en œuvre de la directive.
La Commission fait rapport annuellement au Conseil.»
Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ayant demandé à bénéficier d’un tel délai supplémentaire pour la transposition de ladite directive, celuici n’a expiré que le 2 décembre 2006 en ce qui concerne cet État membre.
La réglementation nationale
La loi de 1995 relative à la discrimination fondée sur le handicap (Disability Discrimination Act 1995, ci-après la «DDA»), vise essentiellement à rendre illégal l’exercice, à l’encontre des personnes handicapées, de toute discrimination liée, notamment, à l’emploi.
La deuxième partie de la DDA, qui réglemente les questions d’emploi, a été modifiée, lors de la transposition de la directive 2000/78 dans l’ordre juridique du Royaume-Uni, par le règlement de 2003 portant modification de la loi de 1995 relative à la discrimination fondée sur le handicap [Disability Discrimination Act 1995 (Amendment) Regulations 2003], entré en vigueur le 1er octobre 2004.
Conformément à l’article 3 A, paragraphe 1, de la DDA, telle que modifiée par ledit règlement de 2003 (ci-après la «DDA de 2003»):
«[…] une personne exerce une discrimination à l’encontre d’une personne handicapée si: a) pour un motif lié au handicap dont souffre la personne handicapée, elle réserve à celleci un traitement moins favorable que celui qu’elle réserve ou réserverait à d’autres personnes auxquelles le motif en question ne s’applique pas ou ne s’appliquerait pas, et b) elle ne peut démontrer que ce traitement est justifié.»
L’article 3 A, paragraphe 4, de la DDA de 2003 précise néanmoins que le traitement réservé à une personne handicapée ne peut en aucun cas se justifier s’il est assimilable à une discrimination directe au sens du paragraphe 5 du même article, disposition aux termes de laquelle:
«Une personne exerce une discrimination directe à l’encontre d’une personne handicapée si, en raison du handicap dont souffre la personne handicapée, elle réserve à celleci un traitement moins favorable que celui qu’elle réserve ou réserverait à une personne qui ne présente pas ce handicap particulier et dont les caractéris-
2008 — AFFAIRE C-303/06 tiques pertinentes, y compris les capacités, sont les mêmes que celles de la personne handicapée ou n’en diffèrent pas sensiblement.»
La notion de harcèlement est définie comme suit à l’article 3 B de la DDA de 2003:
«1) […] une personne soumet une personne handicapée à un harcèlement si, pour un motif lié au handicap dont souffre la personne handicapée, elle adopte un comportement indésirable qui a pour objet ou pour effet: a) de porter atteinte à la dignité de la personne handicapée, ou b) de créer pour elle un environnement intimidant, hostile, dégradant, humiliant ou offensant.
2) Un comportement est réputé avoir l’effet visé au paragraphe 1, sous a) ou b), si, eu égard à toutes les circonstances, et notamment à ce qui est ressenti par la personne handicapée, on doit raisonnablement considérer qu’il a un tel effet.»
Aux termes de l’article 4, paragraphe 2, sous d), de la DDA de 2003, il est interdit à un employeur d’exercer une discrimination à l’encontre d’une personne handicapée qu’il emploie en la renvoyant ou en lui faisant subir tout autre préjudice.
L’article 4, paragraphe 3, sous a) et b), de la DDA de 2003 prévoit qu’il est également interdit à un employeur, agissant en cette qualité, de soumettre à un harcèlement une personne handicapée qu’il emploie ou qui l’a sollicité pour un emploi.
Le litige au principal et les questions préjudicielles
Mme Coleman a travaillé pour son ancien employeur depuis le mois de janvier de l’année 2001 en qualité de secrétaire juridique.
Au cours de l’année 2002, elle a donné naissance à un fils qui souffre de crises d’apnée ainsi que de laryngomalacie et de bronchomalacie congénitales.
L’état de son fils exige des soins spécialisés et particuliers.
La requérante au principal lui dispense l’essentiel des soins dont celuici a besoin.
Le 4 mars 2005, Mme Coleman a accepté une mise en chômage volontaire («voluntary redundancy»), ce qui a mis fin à son contrat avec son ancien employeur.
Le 30 août 2005, elle a saisi l’Employment Tribunal, London South, d’un recours dans lequel elle soutient qu’elle a été victime d’un licenciement implicite («unfair constructive dismissal») et d’un traitement moins favorable que celui réservé aux autres employés, en raison du fait qu’elle a la charge principale d’un enfant handicapé.
Elle prétend que ce traitement l’a contrainte à cesser de travailler pour son ancien employeur.
Il ressort de la décision de renvoi que les circonstances pertinentes de l’affaire au principal n’ont pas encore été établies dans leur intégralité, les questions préjudicielles n’ayant été soulevées qu’à titre préliminaire.
En effet, la juridiction de renvoi a sursis à statuer sur la partie du recours concernant le licenciement de MmeColeman, mais, le 17 février 2006, elle a tenu une audience préliminaire consacrée à l’examen du moyen tiré de la discrimination.
La question préliminaire soulevée devant ladite juridiction est celle de savoir si la requérante au principal peut se fonder sur les dispositions du droit national,
Il ressort des termes de la décision de renvoi que, si l’interprétation de la directive 2000/78 par la Cour devait être contraire à celle préconisée par Mme Coleman, le droit national s’opposerait à ce que la demande présentée par cette dernière devant la juridiction de renvoi soit accueillie.
Il ressort également de la décision de renvoi que, conformément au droit du Royaume-Uni, lors d’une audience préliminaire portant sur une question de droit, la juridiction saisie présume que les faits se sont produits de la manière dont ils sont relatés par la partie requérante.
Dans l’affaire au principal, les faits du litige sont présumés être les suivants:
— Lors du retour du congé de maternité de Mme Coleman, l’ancien employeur de cette dernière a refusé de la réintégrer dans l’emploi qu’elle occupait jusqu’alors, dans des circonstances où des parents d’enfants non handicapés auraient été autorisés à retrouver leur ancien poste;
— il a également refusé de lui accorder la même souplesse horaire et les mêmes conditions de travail qu’à ses collègues qui sont des parents d’enfants non handicapés;
— Mme Coleman a été qualifiée de «paresseuse» lorsqu’elle a demandé à bénéficier de temps libre pour prodiguer des soins à son enfant, alors qu’une telle facilité a été accordée à des parents d’enfants non handicapés;
— la réclamation officielle qu’elle a introduite contre le mauvais traitement qu’elle a subi n’a pas été dûment prise en considération et elle s’est sentie contrainte de la retirer;
— il y a eu des commentaires déplacés et insultants à l’encontre tant d’elle-même que de son enfant.
Aucun commentaire de cet ordre n’a été formulé lorsque d’autres employés ont dû solliciter du temps libre ou une certaine flexibilité pour s’occuper de leurs enfants non handicapés, et
— étant parfois arrivée en retard à son bureau, en raison de problèmes liés à l’état de son enfant, il lui a été dit qu’elle serait renvoyée si elle arrivait de nouveau en retard.
Aucune menace de cet ordre n’a été proférée contre d’autres employés ayant des enfants non handicapés et qui sont arrivés en retard pour les mêmes raisons.
Estimant que le litige dont il est saisi soulève des questions d’interprétation du droit communautaire, l’Employment Tribunal, London South, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Dans le cadre de l’interdiction de toute discrimination fondée sur un handicap, la directive [2000/78] protègetelle de la discrimination directe et du harcèlement uniquement les personnes qui sont ellesmêmes handicapées?
2) En cas de réponse négative à la première question, la directive [2000/78] protègetelle des employés qui, bien que n’étant pas euxmêmes handicapés, sont moins favorablement traités ou font l’objet de harcèlement en raison de leur relation avec une personne handicapée?
3) Lorsqu’un employeur traite un employé moins favorablement qu’il ne traite ou traiterait d’autres employés et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ledit traitement constitue-t-il une discrimination directe contraire au principe de l’égalité de traitement consacré par la directive [2000/78]?
4) Lorsqu’un employeur harcèle un employé et qu’il est prouvé que la raison du traitement de l’employé est que celuici a un fils handicapé dont il prend soin, ce harcèlement est-il contraire au principe de l’égalité de traitement consacré par la directive [2000/78]?»
Sur la recevabilité
Tout en considérant que les questions posées par la juridiction de renvoi reposent sur un véritable litige, le gouvernement néerlandais a mis en cause la recevabilité du renvoi préjudiciel en vertu du fait que, étant donné qu’il s’agit de questions préalables soulevées lors d’une audience préliminaire, toutes les circonstances de la cause ne sont pas encore établies.
Il fait observer que, lors d’une telle audience préliminaire, le juge national présume que les faits se sont produits de la manière dont ils ont été relatés par la partie requérante.
À cet égard, il convient de rappeler que l’article 234 CE établit le cadre d’une coopération étroite entre les juridictions nationales et la Cour, fondée sur une répartition de fonctions entre elles.
Le deuxième alinéa de cet article fait ressortir clairement qu’il appartient à la juridiction nationale de décider à quel stade de la procédure il y a lieu, pour cette juridiction, de déférer une question préjudicielle à la Cour (voir arrêts du 10 mars 1981, Irish Creamery Milk Suppliers Association e.a., 36/80 et 71/80, Rec. p. 735, point 5, et du 30 mars 2000, JämO, C-236/98, Rec. p. I-2189, point 30).
Dans l’affaire au principal, il convient d’observer que la juridiction de renvoi a constaté que, si la Cour devait interpréter la directive 2000/78 dans un sens ne correspondant pas à celui préconisé par Mme Coleman, celleci ne pourrait pas obtenir gain de cause sur le fond.
La juridiction nationale a donc décidé, ainsi que le permet la législation du Royaume-Uni, d’examiner la question de savoir si cette directive doit être interprétée en ce sens qu’elle est applicable au licenciement d’un employé dans une situation telle que celle de Mme Coleman avant d’établir si, en fait, cette dernière a été victime d’un traitement défavorable ou de harcèlement.
C’est pourquoi les questions préjudicielles ont été posées en partant de la présomption que les faits du litige au principal sont tels que résumés au point 26 du présent arrêt.
Dès lors que la Cour se trouve ainsi saisie d’une demande d’interprétation du droit communautaire qui n’est pas manifestement sans rapport avec la réalité ou l’objet du litige au principal et qu’elle dispose des données nécessaires pour répondre de façon utile aux questions qui lui sont posées, relatives à l’applicabilité de la directive 2000/78 à ce litige, elle doit y répondre sans avoir à s’interroger ellemême sur la présomption de faits sur laquelle s’est fondée la juridiction de renvoi, présomption qu’il appartiendra à celleci de vérifier par la suite si cela s’avère nécessaire (voir, en ce sens, arrêt du 27 octobre 1993, Enderby, C-127/92, Rec. p. I-5535, point 12).
Dans ces circonstances, la demande de décision préjudicielle doit être considérée comme recevable.
Sur les questions préjudicielles
Sur la première partie de la première question ainsi que sur les deuxième et troisième questions
Par ces questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si la directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens qu’ils interdisent une discrimination directe fondée sur le handicap uniquement à l’encontre d’un employé qui est luimême handicapé ou si le principe de l’égalité de traitement et l’interdiction de discrimination directe s’appliquent également à un employé qui n’est pas luimême handicapé, mais qui, comme dans l’affaire au principal, est victime d’un traitement défavorable en raison du handicap dont est atteint son enfant, auquel il prodigue luimême l’essentiel des soins que nécessite son état.
L’article 1er de la directive 2000/78 identifie l’objet de celleci comme étant d’établir, en ce qui concerne l’emploi et le travail, un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, le handicap, l’âge ou l’orientation sexuelle.
L’article 2, paragraphe 1, de la même directive définit le principe de l’égalité de traitement comme étant l’absence de toute discrimination directe ou indirecte fondée sur l’un des motifs visés audit article 1er, y compris donc le handicap.
Conformément au paragraphe 2, sous a), dudit article 2, une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, sur la base, notamment, du handicap.
En vertu de son article 3, paragraphe 1, sous c), la directive 2000/78 s’applique, dans les limites des compétences conférées à la Communauté, à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne les conditions d’emploi et de travail, y compris les conditions de licenciement et de rémunération.
Dès lors, il ne ressort pas de ces dispositions de la directive 2000/78 que le principe de l’égalité de traitement qu’elle vise à garantir soit limité aux personnes ayant ellesmêmes un handicap au sens de cette directive.
Au contraire, celleci a pour objet, en ce qui concerne l’emploi et le travail, de lutter contre toutes les formes de discrimination fondées sur le handicap.
En effet, le principe de l’égalité de traitement consacré par ladite directive dans ce domaine s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à l’article 1er de celle-ci.
Cette interprétation est corroborée par le libellé de l’article 13 CE, disposition constituant la base juridique de la directive 2000/78, qui confère une compétence à la Communauté pour prendre les mesures nécessaires en vue de combattre toute discrimination fondée, notamment, sur le handicap.
Certes, la directive 2000/78 contient un certain nombre de dispositions applicables, ainsi qu’il ressort de leurs termes mêmes, uniquement aux personnes handicapées.
Ainsi, son article 5 précise que, afin de garantir le respect du principe de l’égalité de traitement à l’égard des personnes handicapées, des aménagements raisonnables sont prévus.
Cela signifie que l’employeur doit prendre les mesures appropriées, en fonction des besoins dans une situation concrète, pour permettre à une personne handicapée d’accéder à un emploi, de l’exercer ou d’y progresser, ou pour qu’une formation lui soit dispensée, sauf si ces mesures imposent à l’employeur une charge disproportionnée.
L’article 7, paragraphe 2, de ladite directive prévoit également que, en ce qui concerne les personnes handicapées, le principe de l’égalité de traitement ne fait obstacle ni au droit des États membres de maintenir ou d’adopter des dispositions concernant la protection de la santé et de la sécurité sur le lieu de travail ni aux mesures visant à créer ou à maintenir des dispositions ou des facilités en vue de sauvegarder ou d’encourager l’insertion de ces personnes dans le monde du travail.
Les gouvernements du Royaume-Uni ainsi que grec, italien et néerlandais soutiennent, à la lumière tant des dispositions mentionnées aux deux points précédents que des seizième, dix-septième et vingt-septième considérants de la directive 2000/78, que l’interdiction de discrimination directe prévue par celleci ne peut pas être interprétée comme visant une situation telle que celle de la requérante au principal, dès lors que cette dernière n’est pas ellemême handicapée.
Seules pourraient se prévaloir des dispositions de cette directive des personnes qui, dans une situation comparable à celle d’autres personnes, sont traitées de manière moins favorable ou sont placées dans une situation désavantageuse en raison de caractéristiques qui leur sont propres.
Toutefois, il convient de relever à cet égard que le fait que les dispositions mentionnées aux points 39 et 40 du présent arrêt visent spécifiquement les personnes atteintes d’un handicap résulte de la circonstance qu’il s’agit soit de dispositions portant sur des mesures de discrimination positive en faveur de la personne handicapée ellemême, soit de mesures spécifiques qui seraient dénuées de toute portée ou qui pourraient s’avérer disproportionnées si elles n’étaient pas limitées aux seules personnes qui sont atteintes d’un handicap.
Ainsi qu’il ressort des seizième et vingtième considérants de cette directive, il s’agit de mesures destinées à tenir compte des besoins des personnes handicapées au travail et à aménager le poste de travail en fonction du handicap de ces dernières.
De telles mesures visent donc spécifiquement à permettre et à encourager l’insertion des personnes handicapées dans le monde du travail et, pour cette raison, elles ne peuvent concerner que ces personnes ainsi que les obligations incombant à leurs employeurs et, le cas échéant, aux États membres à leur égard.
Dès lors, le fait que la directive 2000/78 comporte des dispositions visant à tenir compte spécifiquement des besoins des personnes handicapées ne permet pas de conclure que le principe de l’égalité de traitement qu’elle consacre doit être interprété de manière restrictive, c’est-à-dire comme interdisant uniquement les discriminations directes fondées sur le handicap et visant exclusivement les personnes handicapées elles-mêmes.
Par ailleurs, le sixième considérant de cette directive, en visant la charte communautaire des droits sociaux fondamentaux des travailleurs, se réfère tant à la lutte générale contre les discriminations sous toutes leurs formes qu’à la nécessité de prendre des mesures appropriées en faveur de l’intégration sociale et économique des personnes handicapées.
Les gouvernements du Royaume-Uni, italien et néerlandais soutiennent également qu’une interprétation restrictive de la portée ratione personae de la directive 2000/78 ressort de l’arrêt du 11 juillet 2006, Chacón Navas (C-13/05, Rec. p. I-6467).
Selon le gouvernement italien, dans ledit arrêt, la Cour a retenu une interprétation restrictive de la notion de handicap et de sa pertinence dans la relation de travail.
Dans l’arrêt Chacón Navas, précité, la Cour a défini la notion de handicap et, aux points 51 et 52 dudit arrêt, elle a considéré que l’interdiction, en matière de licenciement, de la discrimination fondée sur le handicap, inscrite aux articles 2, paragraphe 1, et 3, paragraphe 1, sous c), de la directive 2000/78, s’oppose à un licenciement fondé sur un handicap qui, compte tenu de l’obligation de prévoir des aménagements raisonnables pour les personnes handicapées, n’est pas justifié par le fait que la personne concernée n’est pas compétente, ni capable, ni disponible pour remplir les fonctions essentielles de son poste.
Toutefois, il n’en découle pas pour autant d’une telle interprétation que le principe de l’égalité de traitement défini à l’article 2, paragraphe 1, de cette même directive et l’interdiction de discrimination directe prévue au paragraphe 2, sous a), du même article ne peuvent pas s’appliquer à une situation telle que celle en cause au principal lorsque le traitement défavorable que prétend avoir subi un employé est fondé sur le handicap dont est atteint son enfant, auquel il prodigue l’essentiel des soins que nécessite son état.
En effet, si, au point 56 de l’arrêt Chacón Navas, précité, la Cour a précisé que le champ d’application de la directive 2000/78 ne saurait, eu égard au libellé de l’article 13 CE, être étendu au-delà des discriminations fondées sur les motifs énumérés de manière exhaustive à l’article 1er de celle-ci, de sorte qu’une personne qui a été licenciée par son employeur exclusivement pour cause de maladie ne relève pas du cadre général établi par la directive 2000/78, elle n’a toutefois pas jugé que le principe de l’égalité de traitement et la portée ratione personae de cette directive doivent, s’agissant de ces motifs, être interprétés de manière restrictive.
S’agissant des objectifs poursuivis par la directive 2000/78, cette dernière tend, ainsi qu’il ressort des points 34 et 38 du présent arrêt, à établir un cadre général pour lutter, en matière d’emploi et de travail, contre la discrimination fondée sur l’un des motifs visés à l’article 1erde cette directive, au nombre desquels figure notamment le handicap, et ce en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement.
Il ressort de son trente-septième considérant que cette direc-
Ainsi que le font valoir Mme Coleman, les gouvernements lituanien et suédois ainsi que la Commission, lesdits objectifs, de même que l’effet utile de la directive 2000/78, seraient compromis si un employé se trouvant dans une situation telle que celle de la requérante au principal ne peut pas se fonder sur l’interdiction de discrimination directe prévue à l’article 2, paragraphe 2, sous a), de cette directive lorsqu’il a été prouvé qu’il a été traité de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable, en raison du handicap de son enfant, et ce alors même que cet employé n’est pas luimême handicapé.
À cet égard, il ressort du onzième considérant de ladite directive que le législateur communautaire a également estimé que la discrimination fondée sur la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle peut compromettre la réalisation des objectifs du traité, notamment en ce qui concerne l’emploi.
Or, si dans une situation telle que celle en cause au principal, la personne qui a fait l’objet d’une discrimination directe fondée sur le handicap n’est pas ellemême handicapée, il n’en demeure pas moins que c’est bien le handicap qui, selon Mme Coleman, constitue le motif du traitement moins favorable dont elle allègue avoir été la victime.
Ainsi qu’il ressort du point 38 du présent arrêt, la directive 2000/78, qui vise, dans le domaine de l’emploi et du travail, à lutter contre toutes les formes de discrimination fondées sur le handicap, s’applique non pas à une catégorie de personnes déterminée, mais en fonction des motifs visés à son article 1er.
Dès lors qu’il est établi qu’un employé se trouvant dans une situation telle que celle en cause au principal est victime d’une discrimination directe fondée sur le handicap, une interprétation de la directive 2000/78 limitant l’application de celleci aux seules personnes qui sont ellesmêmes handicapées serait susceptible de priver cette directive d’une partie importante de son effet utile et de réduire la protection qu’elle est censée garantir.
Quant à la charge de la preuve applicable dans une situation telle que celle en cause au principal, il convient de rappeler que, conformément à l’article 10, paragraphe 1, de la directive 2000/78, les États membres doivent prendre les mesures nécessaires, conformément à leur système judiciaire, afin que, dès lors qu’une personne s’estime lésée par le nonrespect à son égard du principe de l’égalité de traitement et établit, devant une juridiction ou une autre instance compétente, des faits qui permettent de présumer l’existence d’une discrimination directe ou indirecte, il incombe à la partie défenderesse de prouver qu’il n’y a pas eu violation dudit principe.
Conformément au paragraphe 2 dudit article, le paragraphe 1 de celuici ne fait pas obstacle à l’adoption par les États membres de règles concernant la charge de la preuve plus favorables aux plaignants.
Dans l’affaire au principal, il incombe donc à Mme Coleman, conformément à l’article 10, paragraphe 1, de la directive 2000/78, d’établir, devant la juridiction de renvoi, des faits permettant de présumer l’existence d’une discrimination directe fondée sur le handicap interdite par cette directive.
Conformément à cette dernière disposition de la directive 2000/78 et au trente et unième considérant de celle-ci, l’aménagement des règles concernant la charge de la preuve s’impose dès lors qu’il existe une présomption de discrimination.
Dans le cas où Mme Coleman établirait des faits qui permettent de présumer l’existence d’une discrimination directe, la mise en œuvre effective du principe de l’égalité de traitement exigerait alors que la charge de la preuve pèse sur les défendeurs au principal, qui devraient prouver qu’il n’y a pas eu une violation dudit principe.
Dans ce contexte, lesdits défendeurs pourraient contester l’existence d’une telle violation en établissant par toute voie de droit, notamment, que le traitement dont l’employé a fait l’objet est justifié par des facteurs objectifs et étrangers à toute discrimination fondée sur le handicap ainsi qu’à toute relation que cet employé entretient avec une personne handicapée.
Eu égard aux considérations qui précèdent, il convient de répondre à la première partie de la première question ainsi qu’aux deuxième et troisième questions que la directive 2000/78 et, notamment, ses articles 1eret 2, paragraphes 1 et 2, sous a),
2008 — AFFAIRE C-303/06 doivent être interprétés en ce sens que l’interdiction de discrimination directe qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée audit article 2, paragraphe 2, sous a).
Sur la seconde partie de la première question ainsi que sur la quatrième question
Par ces questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande en substance si la directive 2000/78 et, notamment, ses articles 1eret 2, paragraphes 1 et 3, doivent être interprétés en ce sens qu’ils interdisent le harcèlement lié au handicap uniquement à l’encontre d’un employé qui est luimême handicapé ou si l’interdiction de harcèlement s’applique également à un employé qui n’est pas luimême handicapé, mais qui, comme dans l’affaire au principal, est victime d’un comportement indésirable constitutif de harcèlement lié au handicap dont est atteint son enfant, auquel il prodigue luimême l’essentiel des soins que nécessite son état.
Le harcèlement étant, en vertu de l’article 2, paragraphe 3, de la directive 2000/78, considéré comme une forme de discrimination au sens du paragraphe 1 de ce même article, il convient de relever que, pour les mêmes raisons que celles exposées aux points 34 à 51 du présent arrêt, cette directive et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens qu’ils ne se limitent pas à interdire le harcèlement à l’encontre de personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement subi par un employé, n’ayant pas luimême un handicap, est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire au principe de l’égalité de traitement consacré par la directive 2000/78 et, notamment, à l’interdiction de harcèlement énoncée à l’article 2, paragraphe 3, de cette dernière.
À cet égard, il convient toutefois de rappeler que, selon les termes mêmes de l’article 2, paragraphe 3, de ladite directive, la notion de harcèlement peut être définie conformément aux législations et pratiques nationales des États membres.
En ce qui concerne la charge de la preuve applicable dans une situation telle que celle en cause au principal, il convient de relever que, le harcèlement étant considéré comme une forme de discrimination au sens de l’article 2, paragraphe 1, de la directive 2000/78, les mêmes règles que celles exposées aux points 52 à 55 du présent arrêt s’appliquent au harcèlement.
Dès lors, ainsi qu’il ressort du point 54 du présent arrêt, conformément à l’article 10, paragraphe 1, de la directive 2000/78 et au trente et unième considérant de celle-ci, l’aménagement des règles concernant la charge de la preuve s’impose dès lors qu’il existe une présomption de discrimination.
Dans le cas où Mme Coleman établirait des faits qui permettent de présumer l’existence d’un harcèlement, la mise en œuvre effective du principe de l’égalité de traitement exigerait alors que la charge de la preuve pèse sur les défendeurs au principal, qui devraient prouver qu’il n’y a pas eu de harcèlement dans les circonstances de l’espèce.
Eu égard aux considérations qui précèdent, il convient de répondre à la seconde partie de la première question ainsi qu’à la quatrième question que la directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée audit article 2, paragraphe 3.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, et, notamment, ses articles 1er et 2, paragraphes 1 et 2, sous a), doivent être interprétés en ce sens que l’interdiction de discrimination directe qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé ne l’est, ne l’a été ou ne le serait dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée audit article 2, paragraphe 2, sous a).
2) La directive 2000/78 et, notamment, ses articles 1er et 2, paragraphes 1 et 3, doivent être interprétés en ce sens que l’interdiction de harcèlement qu’ils prévoient n’est pas limitée aux seules personnes qui sont ellesmêmes handicapées.
Lorsqu’il est prouvé que le comportement indésirable constitutif de harcèlement dont un employé, n’ayant pas luimême un handicap, est victime est lié au handicap de son enfant, auquel il dispense l’essentiel des soins dont celuici a besoin, un tel comportement est contraire à l’interdiction de harcèlement énoncée audit article 2, paragraphe 3.
(demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale per la Lombardia)
«Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5645
Sommaire de l’arrêt
Questions préjudicielles — Compétence de la Cour — Limites — Compétence du juge national
Rapprochement des législations — Mesures de rapprochement — Règles communes pour le marché intérieur du gaz naturel — Directive 2003/55
(Directive du Parlement européen et du Conseil 2003/55, art. 23, § 1)
Dans le cadre d’une procédure introduite en vertu de l’article 234 CE, la Cour n’est pas compétente pour statuer sur la compatibilité d’une mesure nationale avec le droit communautaire.
La Cour peut cependant dégager du libellé des questions formulées par le juge national, eu égard aux données exposées par celuici, les éléments relevant de l’interprétation du droit communautaire en vue de lui permettre de résoudre le problème juridique dont il se trouve saisi.
Dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer.
Par ailleurs, il n’appartient pas à la Cour de se prononcer sur l’interprétation et l’applicabilité de dispositions nationales ou d’établir les faits pertinents pour la solution du litige au principal.
En effet, il incombe à la Cour de prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi.
La directive 2003/55, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30, ne s’oppose pas à ce que la réglementation d’un État membre prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel attribuée sans procédure de mise en concurrence.
ASM BRESCIA l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
En effet, l’article 23, paragraphe 1, de ladite directive précise le calendrier d’ouverture pour la fourniture du gaz naturel et prévoit notamment que les États membres doivent veiller à ce que les clients éligibles, c’est-à-dire ceux qui ont le droit de s’adresser au fournisseur de leur choix, soient, à partir du 1er juillet 2007, tous les clients.
Cette disposition concerne la fourniture du gaz naturel et non sa distribution.
Dès lors, il ne peut être déduit de celleci aucune obligation à la charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
La directive 2003/55 ne contient, en outre, aucune disposition sur les concessions de distribution du gaz naturel en cours.
Les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre visant à mettre en oeuvre les règles communes pour le marché intérieur du gaz naturel par le biais d’une cessation anticipée, au terme d’une période transitoire, des concessions de distribution de gaz naturel, attribuées sans procédure de mise en concurrence, prévoie l’allongement, dans certaines conditions, de la durée de ladite période transitoire, pour autant qu’un tel allongement puisse
Nonobstant le fait qu’une telle concession de service public n’entre pas dans le champ d’application des directives relatives aux différentes catégories de marchés publics, les autorités publiques sont néanmoins tenues, lorsqu’elles envisagent d’attribuer une telle concession, de respecter les règles fondamentales du traité en général et le principe de nondiscrimination en raison de la nationalité en particulier.
Plus particulièrement, dans la mesure où une telle concession présente un intérêt transfrontalier certain, son attribution, en l’absence de toute transparence, à une entreprise située dans l’État membre dont relève le pouvoir adjudicateur est constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par celleci qui sont situées dans un autre État membre.
À moins qu’elle ne se justifie par des circonstances objectives, une telle différence de traitement, qui, en excluant toutes les entreprises situées dans un autre État membre, joue principalement au détriment de celles-ci, est constitutive d’une discrimination indirecte selon la nationalité, interdite en application des articles 43 CE et 49 CE.
Par ailleurs, l’article 86, paragraphe 1, CE s’oppose à ce que les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, maintiennent en vigueur une réglementation nationale contraire aux articles 43 CE et 49 CE.
SOMMAIRE — AFFAIRE C-347/06 que les règles de droit soient claires, précises et prévisibles dans leurs effets, non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Il appartient à la juridiction de renvoi d’apprécier si, en particulier, l’allongement de la durée de la période transitoire, opéré par une réglementation de droit interne, peut être considéré comme nécessaire afin de respecter le principe de sécurité juridique.
Une telle différence de traitement peut cependant se justifier par la nécessité de respecter le principe de sécurité juridique, principe qui fait partie de l’ordre juridique communautaire et qui s’impose à toute autorité nationale chargée d’appliquer le droit communautaire.
Dès lors que la directive 2003/55, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30, ne prévoit pas la mise en cause des concessions de distributions de gaz existantes, qu’il s’agit en l’espèce d’une ancienne concession devant sortir ses effets pendant plusieurs décennies et que celleci a été attribuée à une époque où la Cour n’avait pas encore jugé que les contrats présentant un intérêt transfrontalier certain pourraient être soumis à des obligations de transparence découlant du droit primaire, le principe de sécurité juridique qui exige, notamment,
CONCLUSIONS DE L’AVOCAT GÉNÉRALM.
M. POIARES MADURO présentées le 24 avril 2008 1 des articles 43 CE et 49 CE, ainsi que celles de la directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE 2 (ci-après la «directive 2003/55») , au regard des concessions de distribution du gaz naturel attribuées à l’origine en l’absence de toute procédure de mise en concurrence.
Plus précisément, la procédure au principal intéresse une législation interne organisant une période transitoire, par deux fois rééchelonnée, destinée à mettre fin, de manière anticipée, auxdites concessions, afin de se conformer aux exigences supposées du droit communautaire.
L’effectivité, voire le principe de légalité, du droit communautaire peut se trouver aux prises avec les impératifs du principe de sécurité juridique.
Aussi leurs exigences respectives requièrent-elles une conciliation ou un arbitrage entre leurs intérêts divergents.
Or la recherche de cet équilibre, si elle se présente déjà délicate lorsque la confrontation apparaît entre deux normes communautaires, peut se révéler encore plus difficile lors qu’elle met en jeu une norme communautaire et une norme nationale.
En effet, le principe de primauté n’apparaît pas toujours comme étant l’instrument le plus utile pour résoudre cet éventuel conflit dans la mesure où le principe de sécurité juridique, s’il est un principe général du droit commun à la plupart des ordres juridiques nationaux, est aussi un principe général du droit communautaire.
En d’autres termes, les questions préjudicielles posées supposent une réflexion sur l’étendue des obligations imposées par le droit communautaire dans le cadre de la mise en conformité du droit national contraire.
I — Les faits au principal, le cadre juridique national et la demande de décision préjudicielle
La partie requérante au principal, ASM Brescia SpA (ci-après «ASM Brescia», a bénéficié d’une concession pour le service de distribution du gaz naturel dans la commune de Rodengo Saiano (ci-après la «commune») en vertu d’une convention conclue avec ladite
C’est dans ce contexte que s’inscrivent les questions préjudicielles posées par le Tribunale amministrativo regionale per la Lombardia sezione staccata di Brescia (Italie) (ci-après le «TAR»). La juridiction de renvoi demande en substance à la Cour de se prononcer sur les implications des principes d’égalité de traitement, de nondiscrimination et de transparence qui découlent
1 — Langue originale: le français.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 la transformation des gestionnaires actuels sont maintenues jusqu’à l’échéance fixée, si celleci intervient avant l’échéance de la période transitoire prévue au paragraphe 7.
Les concessions en cours qui ne prévoient pas d’échéance, ou dont l’échéance doit intervenir après la période transitoire, sont maintenues jusqu’à la fin de cette période transitoire. […] commune le 27 février 1984 en l’absence de toute procédure de mise en concurrence des opérateurs potentiels.
La concession devait arriver à échéance le 31 décembre 2029.
Le législateur italien souhaita néanmoins anticiper le terme des concessions attribuées sans mise en concurrence à l’occasion de la transposition de la directive 98/30/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant des règles communes pour le marché intérieur du gaz naturel 3.
Il est prévu, désormais, que l’activité de distribution, qualifiée de service public communal, est confiée en vertu de l’article 14 du décret no 164/2000 à des concessionnaires choisis exclusivement au moyen d’appel d’offres pour une durée maximale de 12 ans.
L’article 15, paragraphe 7, du décret no 164/2000 prévoit de surcroît que la fin de la période transitoire peut être prolongée au maximum de cinq ans, soit jusqu’en 2010, sous réserve de remplir certaines conditions qu’il énumère.
Afin d’accélérer le passage à l’attribution par appels d’offres des concessions existantes, les paragraphes 5 et 7 de l’article 15 du décret no 164/2000 énoncent:
Pour l’activité de distribution du gaz, les concessions existant à la date de l’entrée en vigueur du présent décret, ainsi que celles attribuées aux sociétés découlant de
3 — JO L 204, p. 1.4 — GURI no 142, du 20 juin 2000.
ASM BRESCIA dudit décret estimait ainsi que sa concession ne devait prendre fin au minimum que le 31 décembre 2007 voire, au plus tard, le 31 décembre 2009.
Face à la complexité du système mis en place et aux incertitudes qu’il engendre quant à la durée de la période transitoire durant laquelle les concessions attribuées en l’absence de toute procédure de mise en concurrence doivent prendre fin, le législateur a adopté un nouveau décret en 2005, le décret législatif no 273, du 30 décembre 2005 (ci-après le «décret no 273/2005»).
L’applicabilité du décret no 273/2005 au litige ayant été reconnue, le Consiglio di Stato a accordé par ordonnance conservatoire, du 21 février 2006, le sursis à l’exécution de la décision attaquée.
Le conflit qui oppose la société requérante ASM Brescia à la commune à laquelle elle est contractuellement liée témoigne des ambiguïtés de ces législations successives.
L’absence d’accord entre les parties sur le terme de la période transitoire et, par conséquent, sur l’échéance de la concession litigieuse, a conduit la société requérante à introduire un recours en annulation contre la délibération de la commune du 19 juillet 2005, fixant l’échéance de ladite concession au 31 décembre 2005.
Cette question résolue, il n’en demeure pas moins que le TAR, appelé à procéder à l’examen au fond du litige, éprouve des doutes quant à la compatibilité avec le droit communautaire de la prorogation de la période transitoire durant laquelle les concessions, qui devaient prendre fin initialement après cette période de transition, voient leur terme anticipé.
Le TAR a rejeté, par voie d’ordonnance conservatoire du 18 octobre 2005, la demande de sursis à l’exécution de la décision attaquée.
Le décret no 273/2005, entré en vigueur au cours de l’instance, devait clarifier la situation.
Il énonce à son article 23, paragraphe 1, que le terme de la période transitoire est automatiquement reporté au 31 décembre 2007 et qu’il peut être prolongé de deux ans, soit jusqu’au 31 décembre 2009 si l’une au moins des conditions énoncées à l’article 15, paragraphe 7, du décret no 164/2000 est remplie.
L’entreprise sur le fondement
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 traitement, de nondiscrimination et de transparence?
ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
2) Les prorogations automatiques supplémentaires jusqu’au 31 décembre 2009 des concessions en cours de distribution du gaz naturel, attribuées à l’origine sans procédure de mise en concurrence préalable dans les circonstances suivantes:
3) La prorogation des concessions en cours de distribution du gaz naturel tant dans le cas décrit à la première question que dans les cas décrits à la deuxième question estelle compatible avec les quatrième, huitième, dixième, et dixhuitième points des considérants de la directive 2003/55/CE du 26 juin 2003, ainsi qu’avec l’article 23, paragraphe 1, de la même directive, l’article 10 CE et les principes du caractère raisonnable et de la proportionnalité, compte tenu en particulier: a) lorsque le concessionnaire a mené à bien une fusion juridique permettant de desservir une clientèle double par rapport à la clientèle initiale de la principale société fusionnée; a) de l’obligation faite aux États de mener à bien l’objectif de libéralisation du marché du gaz naturel avant le terme du 1er juillet 2007; b) lorsque le concessionnaire a ac- quis une clientèle supérieure à 100 000 consommateurs finals, ou qu’il distribue une quantité de gaz supérieure à 100 millions de mètres cubes par an, ou qu’il exerce son activité dans une zone au moins égale à tout le territoire d’une province; b) de l’interdiction faite aux États d’arrêter ou de maintenir en vigueur des règles nationales qui soient contraires à la libéralisation du marché du gaz naturel; c) quand au moins 40 % du capital social du concessionnaire a été transféré à des associés privés; sont-elles compatibles avec les articles 43 CE, 49 CE, 86, paragraphe 1, CE c) de l’obligation faite aux États de prévoir, pour la durée de la période transitoire, une échéance raisonnable, et de la soumettre à des exigences objectives?»
ASM BRESCIA concurrence et, d’autre part, selon quelles modalités les autorités nationales compétentes peuvent étendre ou modifier la durée d’une telle période transitoire.
Par ces questions la juridiction de renvoi s’interroge en substance sur l’étendue des obligations des États membres imposées par le traité et par les dispositions pertinentes de la directive 2003/55 concernant les contrats de concession conclus, sans procédure de mise en concurrence.
Entendu ainsi, la recevabilité des questions préjudicielles doit être admise dès lors qu’elles appellent une interprétation du droit communautaire susceptible de s’avérer utile à la solution du litige au principal 5.
II — Reformulation et recevabilité des questions préjudicielles
A — Remarques liminaires sur les dispositions applicables
Dans la mesure où la formulation des questions préjudicielles retenue par la juridiction de renvoi pourrait prêter à confusion, il convient tout d’abord, de préciser que la réglementation nationale visée dans l’affaire au principal n’a pas pour effet de proroger l’échéance des concessions, mais de prévoir une échéance anticipée de celles-ci aménagée dans le cadre d’une période transitoire.
La prorogation visée par le droit interne, à l’origine de la procédure au principal, ne concerne pas, de fait, la durée de la concession, mais celle de la période transitoire prévue pour mettre fin de manière anticipée à ladite concession.
La juridiction de renvoi se réfère dans ses deux premières questions à l’interprétation de dispositions de droit primaire, notamment des articles 43 CE, 49 CE et 86 CE, et évoque dans sa troisième question les dispositions de la directive 2003/55 concernant des règles communes pour le marché intérieur du gaz naturel.
Il nous semble cependant opportun de débuter l’analyse par l’examen de l’applicabilité des dispositions de droit dérivé au
5 — Voir, en ce sens, arrêt du 7 décembre 2000, Telaustria et Telefonadress (C-324/98, Rec. p. I-10745).
Sous le bénéfice de cette réserve, partagée par les parties, il est demandé en réalité à la Cour de déterminer, d’une part, si le droit communautaire s’oppose à l’octroi d’une période transitoire accordée aux entreprises concernées pour mettre fin par anticipation aux contrats de concession conclus en l’absence de toute procédure de mise en
Si la convention en cause répond à cette définition, la directive 2004/18/CE du Parlement européen et du Conseil, du 31 mars 2004, relative à la coordination des procédures de passation des marchés publics de travaux, de fournitures et de services 8ne peut être invoquée. Celleci exclut expressément de son champ d’application les concessions de services.
En revanche, dans la mesure où la directive 2003/55 vise spécifiquement les règles communes pour le marché intérieur du gaz naturel, le juge a quo peut légitimement s’interroger sur l’invocabilité et l’interprétation de ses dispositions dans le cadre du litige au principal.
B — Sur la troisième question: l’applicabilité de la directive 2003/55 au litige au principal
Par ailleurs, bien que le juge de renvoi se réfère à une «concession» de distribution du service du gaz naturel, il convient de rappeler que cette notion dispose d’une définition autonome en droit communautaire.
Il appartiendra donc à la juridiction de renvoi de vérifier que la convention conclue entre la commune concernée et la société ASM Brescia répond bien à la définition de «concession de service» telle qu’elle résulte de la jurisprudence de la Cour 6 qui reprend la définition exposée dans la communication interprétative de la Commission des Communautés européennes, selon laquelle «une concession existe lorsque l’opérateur supporte les risques liés au service en cause (établissement du service et son exploitation) en se rémunérant sur l’usager, notamment par la perception de redevances, sous quelque forme que ce soit.
Le mode de rémunération de l’opérateur est, de même que pour la concession de travaux, un élément permettant de déterminer la prise en charge du risque d’exploitation» 7.
L’adoption des premières directives sur l’électricité en 1996 et sur le gaz en 1998 visait l’achèvement du marché intérieur lequel supposait l’abandon des monopoles publics, autres que ceux concernant les infrastructures, au profit d’une concurrence libre et non faussée en ces domaines.
Ces directives, néanmoins, laissaient aux États membres une certaine latitude pour ce qui concerne l’ouverture du marché, l’organisation de l’accès au réseau et la réglementation du marché.
La Commission a relevé que «dans la pratique, il s’avère que cette situation entraîne des distorsions de concurrence puisque le marché de certains États membres est plus
6 — Voir, sur ce point, arrêts Telaustria et Telefonadress, précité (point 57); du 21 juillet 2005, Coname (C-231/03, Rec. p. I-7287, point 16); du 13 octobre 2005, Parking Brixen (C-458/03, Rec. p. I-8585, point 42); du 6 avril 2006, ANAV (C-410/04, Rec. p. I-3303, point 17), et du 13 septembre 2007, Commission/Italie (C-260/04, Rec. p. I-7083, point 21).
Elle remplace la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services, (JO L 209, p. 1).
ASM BRESCIA ouvert à une véritable concurrence que d’autres» 9. La directive 2003/55 a été adoptée obligations des États membres imposées par cette directive.
dans ce contexte afin d’instaurer progressivement une ouverture totale du marché du gaz naturel, c’est-à-dire en donnant la possibilité aux consommateurs de choisir librement leur fournisseur et aux fournisseurs de délivrer librement leur produit à leurs clients 10.
L’objectif de cette nouvelle directive est de «prendre des dispositions concrètes pour assurer des conditions de concurrence équitables et pour réduire le risque de domination du marché et de comportement prédateur, en garantissant des tarifs de transport et de distribution non discriminatoires par l’accès au réseau sur la base de tarifs publiés avant leur entrée en vigueur, et en garantissant la protection des droits des petits consommateurs vulnérables» 11.
La directive 2003/55 supprime à cette fin la possibilité pour les États membres de choisir un accès négocié aux réseaux de gaz et les oblige à dissocier juridiquement l’exploitation des réseaux de transport et de distribution des autres aspects de l’activité.
Sur ce premier point, l’ensemble des parties s’accorde sur l’absence de toute indication dans la directive 2003/55 qui irait dans le sens d’une obligation de mettre fin de manière anticipée aux concessions litigieuses.
Toutefois, la juridiction nationale s’interroge sur la pertinence, notamment, de l’article 23, paragraphe 1, sous c), de la directive 2003/55 qui pourrait, selon elle, imposer aux États membres une telle obligation à compter du 1er juillet 2007.
Cet article dispose: «les États membres veillent à ce que les clients éligibles soient […] à partir du 1er juillet 2007, tous les clients».
Il en résulte que, à cette échéance, tous les clients sont supposés, conformément au droit communautaire, avoir accès au fournisseur de leur choix pour acheter du gaz naturel.
Pour autant, avant même d’examiner si ladite directive s’oppose à l’instauration d’une période transitoire durant laquelle les concessions de services litigieuses doivent être résiliées par anticipation, il convient d’examiner, tout d’abord, l’étendue des
9 — Communication de la Commission au Parlement européen conformément à l’article 251, paragraphe 2, deuxième alinéa, du traité CE concernant la position commune arrêtée par le Conseil en vue de l’adoption d’une directive du Parlement européen et du Conseil concernant des règles communes pour le marché intérieur de l’électricité et abrogeant la directive 96/92/CE et concernant la position commune arrêtée par le Conseil en vue de l’adoption d’une directive du Parlement européen et du Conseil concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE (SEC/2003/0161 final).
10 — Quatrième considérant de la directive 2003/55.
Voir, également, arrêt du Tribunal du 21 septembre 2005, EDP/Commission (T-87/05, Rec. p. II-3745, point 110).
Toutefois, l’interprétation suggérée par le juge a quo de cette disposition me semble incorrecte au regard des contrats de distribution de gaz naturel.
Cet article ne vise, en effet, que la fourniture et non la distribution du gaz naturel.
Dès lors, il ne peut être déduit de cette disposition aucune obligation à charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
En effet, ainsi que le relève à juste titre la Commission, l’échéance du 1er juillet 2007 appliquée au contrat de fourniture ne peut être transposée aux contrats de distribution,
11 — Deuxième considérant de la directive 2003/55.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 sauf à légiférer en lieu et place du législateur communautaire.
Dès lors, il convient de répondre à la troisième question préjudicielle posée que la directive 2003/55 n’impose pas la résiliation anticipée des contrats de distribution du gaz attribués à l’origine en l’absence de toute procédure de mise en concurrence, sans qu’il soit possible pour autant de considérer qu’elle s’oppose expressément à une telle possibilité.
Par ailleurs, aucune autre disposition de la directive 2003/55 ne vient expressément au soutien d’une obligation de résiliation anticipée des concessions existantes.
Les articles de la directive 2003/55 qui se référent à la distribution du gaz naturel, notamment l’article 4, paragraphe 2 et les articles 11 et 18, se limitent principalement à prévoir que la désignation des gestionnaires de réseau de distribution s’accomplit en fonction de considérations d’efficacité et d’équilibre économique (article 11) selon des critères objectifs et non discriminatoires (article 4, paragraphe 2).
Les gestionnaires doivent, en outre, assurer un accès des tiers au réseau sans discrimination et en toute transparence notamment sur les tarifs et les méthodes de calcul appliqués (article 18).
Cependant, selon une jurisprudence constante de la Cour, l’absence d’application des dispositions du droit dérivé ne fait pas obstacle à l’application «des règles fondamentales du traité en général et [du] principe de nondiscrimination en raison de la nationalité en particulier» 12.
Elle ajoute «les dispositions du traité applicables aux concessions de services publics, notamment les articles 43 CE et 49 CE, ainsi que l’interdiction de discrimination en raison de la nationalité sont une expression particulière du principe d’égalité de traitement» 13.
En d’autres termes, la sélection du concessionnaire doit se réaliser dans le respect des principes du traité.
Par conséquent, la réponse aux questions posées par la juridiction de renvoi doit être recherchée sur le fondement de ces principes visant à garantir, au principal, les objectifs de libre circulation.
12 — Voir, notamment, arrêts précités Telaustria et Telefonadress (point 60); Parking Brixen (point 49); Coname (point 16), et Commission/Italie (point 22).
13 — Arrêts précités Parking Brixen (point 48), et Commission/Italie (point 23).
Par conséquent, au vu des considérations précédentes, il est impossible de déduire, à la seule lecture de ce texte, une quelconque obligation à la charge des États membres de procéder de manière anticipée à la résiliation des concessions de distribution litigieuses attribuées avant son adoption.
Nonobstant ce constat, il convient d’ajouter que la directive 2003/55 ne s’oppose pas pour autant à une telle résiliation.
Il n’en demeure pas moins que les dispositions susmentionnées de la directive 2003/55 ne permettent pas de déterminer si le droit communautaire s’oppose à une législation nationale telle que celle en cause au principal.
C — Sur les deux premières questions
Lorsque la juridiction de renvoi demande à la Cour si le droit communautaire s’oppose à l’établissement d’une période transitoire, ainsi qu’à sa prolongation, pour mettre fin à des concessions attribuées à l’origine en violation des principes de transparence et d’égalité de traitement tels qu’ils découlent des articles 43 CE et 49 CE 14, elle soulève en réalité deux problèmes au regard de la libre circulation.
Dans cette perspective, la réponse aux questions préjudicielles posées implique de déterminer, dans un premier temps, si une législation nationale qui prévoit le maintien des concessions existantes jusqu’au terme d’une période transitoire aménagée pour mettre fin de manière anticipée auxdites concessions représente une entrave à la libre prestation de services et à la liberté d’établissement et, dans l’affirmative, d’examiner, dans un deuxième temps, si une telle restriction peut néanmoins être admise au titre des mesures dérogatoires expressément prévues aux articles 45 CE et 46 CE ou justifiées, conformément à la jurisprudence de la Cour, pour des raisons impérieuses d’intérêt général.
Bien que dans le cadre d’un renvoi préjudiciel la Cour doive se limiter à interpréter le droit communautaire de manière abstraite, elle doit néanmoins donner au juge de renvoi les éléments nécessaires à la solution du litige.
En ce sens, la Cour a itérativement considéré qu’elle est compétente pour fournir à la juridiction de renvoi tous les éléments d’interprétation relevant du droit communautaire qui peuvent permettre à celleci d’apprécier la conformité de sa législation nationale avec le droit communautaire 15.
En l’espèce, il me semble nécessaire de préciser les différentes étapes du raisonnement juridique que le juge national devra emprunter pour trancher le litige au principal.
À titre surabondant, on relèvera également que la législation nationale en cause dans cette affaire présente un lien avec les échanges intracommunautaires dans la mesure où des opérateurs établis dans d’autres États membres pourraient être intéressés à participer à l’activité de distribution du gaz sur le territoire italien.
Les questions préjudicielles posées entrent ainsi dans le champ d’application du droit communautaire, bien que tous les éléments du litige au principal soient cantonnés à l’intérieur d’un seul État membre 16.
14 — L’application des articles 43 CE et 49 CE est parfaitement justifiée dans la mesure où la concession a été conclue par une commune agissant en qualité d’autorité publique.
Dès lors, les principes de libre circulation, tels qu’ils résultent de ces articles s’appliquent.
Voir la confirmation d’une telle analyse, qui exclut corrélativement l’application de l’article 81 CE aux contrats de concession tels que ceux en cause, dans l’arrêt du 4 mai 1988, Bodson (30/87, Rec. p. 2479, point 18).
16 — Voir l’interprétation conciliante de la Cour sur ce point, arrêts du 25 avril 1996, Commission/Belgique (C-87/94, Rec. p. I-2043, point 33); Parking Brixen, précité, (point 55), et Centro Europa 7, précité (point 66).
15 — Voir, notamment, arrêts du 15 décembre 1993, Hünermund e.a.
(C-292/92, Rec. p. I-6787, point 8), et du 31 janvier 2008, Centro Europa 7 (C-380/05, Rec. p. I-349, point 50).
Aussi, l’attribution directe d’une concession, sans qu’il ait été permis à une entreprise établie potentiellement sur un autre État membre d’avoir accès aux informations pertinentes relatives à ladite concession pour manifester son intérêt, estelle contraire aux principes qui découlent des articles 43 CE et 49 CE.
Les exigences qui découlent des article 43 CE et 49 CE ainsi que des principes d’égalité de traitement, de nondiscrimination et de transparence ont été, à plusieurs reprises, précisées par la Cour au regard des contrats de concession, notamment dans les arrêts précités Telaustria et Telefonadress, Coname ainsi que Parking Brixen.
Ces jurisprudences posent le principe que désormais l’attribution de toute concession soit soumise à un minimum de concurrence, en veillant au respect d’une obligation de transparence minimale et d’égalité de traitement afin de répondre à l’objectif de suppression des entraves à la libre prestation de services.
Tout d’abord, l’arrêt Telaustria et Telefonadress, précité, pose le principe d’une obligation minimale de transparence qui incombe au pouvoir adjudicateur consistant «à garantir, en faveur de tout soumissionnaire potentiel, un degré de publicité adéquat permettant une ouverture du marché des services à la concurrence ainsi que le contrôle de l’impartialité des procédures d’adjudication» 17.
Cette exigence qui découle des règles fondamentales du traité en général et du principe de nondiscrimination en particulier, n’exige pas le recours systématique à un appel d’offres, mais se limite à imposer un degré de publicité adéquat.
En outre, la Cour est venue préciser les obligations à charge des États membres concernant la conclusion de toute nouvelle concession de service.
Dans l’arrêt Parking Brixen, précité, la juridiction communautaire en déduit «que les États membres ne doivent pas maintenir en vigueur une législation nationale qui permet l’attribution de concessions de services publics sans mise en concurrence dès lors qu’une telle attribution viole les articles 43 CE ou 49 CE ou les principes d’égalité de traitement, de nondiscrimination et de transparence» 18.
En d’autres termes, l’absence de toute possibilité de mise en concurrence des concessions devant être nouvellement attribuées constitue une entrave à la libre prestation de services et/ou d’établissement.
De même, a-t-elle considéré que le renouvellement d’une concession
La Cour a jugé dans cette affaire que l’attribution d’une concession ne pouvait être réalisée sans répondre
Arrêt confirmé par arrêt ANAV, précité (point 22).
ASM BRESCIA de service public, en l’absence d’une mise en concurrence entre les opérateurs potentiels, constitue également une violation des articles 43 CE et 49 CE 19.
Il est ainsi établi que constituent une violation des principes de libre circulation toute attribution d’une nouvelle concession et tout renouvellement d’une concession existante qui seraient effectués en l’absence de publicité adéquate.
le législateur italien ait entendu poursuivre l’objectif de résilier de manière anticipée les concessions de service attribuées à l’origine en l’absence de toute procédure de mise en concurrence, il prévoit néanmoins, dans la législation en cause, leur maintien jusqu’au terme d’une période transitoire qu’il définit.
Dès lors, une telle intervention normative a pour conséquence de restreindre l’accès à l’activité de distribution du gaz, pour tout opérateur potentiel d’un autre État membre, pendant toute la durée de la période transitoire qu’elle met en place.
Une telle législation constitue alors une restriction à la libre prestation de services et/ou d’établissement en ne permettant pas l’accès audites concessions à des opérateurs potentiels établis dans d’autres États membres.
Pour autant, ladite interprétation ne vise que la seule décision d’attribution et/ou de renouvellement d’une concession.
L’interprétation ainsi dégagée par la Cour n’a pas pour objet les concessions de services en tant que telles, mais les décisions d’octroi ou de renouvellement desdites concessions de sorte qu’il pourrait nous être opposé qu’il serait erroné d’étendre l’interprétation précédemment formulée par la Cour, notamment dans l’arrêt Coname, précité, à des concessions attribuées à l’origine sans mise en concurrence alors que leur terme n’est pas encore arrivé à échéance de sorte qu’il n’existerait ni de décision d’octroi ni de décision de renouvellement de la part de l’autorité compétente.
Toutefois, il me semble que le litige au principal se distingue de cette hypothèse dans la mesure où le législateur italien est intervenu et que son intervention a le même effet qu’une décision de renouvellement d’une concession.
19 — Voir notamment: arrêt Commission/Italie, précité (point 25).
Il s’agissait en l’espèce d’un renouvellement de concessions pour la gestion des paris hippiques qui avait été effectué sans appel d’offres.
La Cour estime qu’un tel renouvellement «empêche l’ouverture desdites concessions à la concurrence et le contrôle de l’impartialité des procédures d’adjudication».
En outre, même si la Cour ne devait pas me suivre sur ce point, la qualification d’entrave devrait à mon sens être maintenue.
En effet, en tout état de cause, l’objectif de libre prestation de services et de liberté d’établissement implique l’ouverture à la concurrence des concessions existantes attribuées à l’origine en violation des règles du traité.
De telles concessions, conclues généralement pour une période extrêmement longue, maintiennent les opérateurs historiques dans une position privilégiée.
Elles font surtout obstacle à tout nouvel entrant sur le marché.
Les opérateurs potentiels des autres États membres se trouvent donc empêchés, pendant toute la durée de la concession accordée en violation du droit communautaire, de pénétrer sur le marché pertinent.
Elles représentent ainsi, par nature, de par leur qualité intrinsèque, un frein à l’accès au marché pertinent en protégeant les positions acquises par les opérateurs nationaux.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 la Cour avait souhaité, en raison de circonstances exceptionnelles liées notamment aux exigences de sécurité juridique, limiter dans le temps les effets de ladite interprétation, elle aurait dû le prévoir dans l’arrêt même qui statue sur l’interprétation sollicitée 21.
À défaut, l’interprétation dégagée par le juge communautaire conserve son effet rétroactif.
Or une telle restriction, même en l’absence d’une décision d’attribution ou de renouvellement de concession, qui ne respecterait pas une mise en concurrence minimale doit être considérée comme imputable à l’État membre concerné.
Il appartient, en effet, aux États membres de prendre les mesures nécessaires pour mettre en conformité leur droit national avec le droit communautaire.
Il découle tant de l’article 86, paragraphe 1, CE, s’il s’agit d’une entreprise publique bénéficiant de droits exclusifs, que de l’article 10, deuxième alinéa, CE, lu en combinaison avec les articles 43 CE et 49 CE, si le concessionnaire ne rentre pas dans l’hypothèse visée à l’article 86 CE, que les États ont l’obligation d’éliminer toutes mesures contraires au traité, afin d’assurer l’effectivité du droit communautaire.
Il en résulte que les États membres doivent non seulement garantir la mise en concurrence des opérateurs potentiels lors de l’attribution des concessions de service de distribution ou de leur renouvellement, mais également tout faire pour que les concessions attribuées à l’origine sans mise en concurrence deviennent conformes au droit communautaire.
Cependant, si la qualification d’entrave peut être retenue, il convient encore d’examiner si la restriction en cause au principal ne serait pas justifiable pour des raisons impérieuses d’intérêt général.
Une telle interprétation se déduit des arrêts précités Telaustria et Telefonadress, Parking Brixen ainsi que Coname, de sorte qu’elle s’imposait aux États membres dès l’origine.
L’interprétation dégagée par la juridiction communautaire dans ces arrêts s’incorpore aux articles 43 CE et 49 CE, elle «éclaire et précise […] la signification et la portée de cette règle telle qu’elle doit ou aurait dû être comprise et appliquée depuis le moment de son entrée en vigueur» 20. Or si
21 — Arrêts du 2 février 1988, Barra e.a.
(309/85, Rec. p. 355, point 13), et Blaizot e.a.
(24/86, Rec. p. 379, point 28); du 16 juillet 1992, Legros e.a.
(C-163/90, Rec. p. I-4625, point 30); du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 142); du 9 mars 2000, EKW et Wein & Co (C-437/97, Rec. p. I-1157, point 57), et Meilicke e.a., précité (point 36). 22 — La Commission partage cette opinion.
En ce sens également, bien que les auteurs déduisent une telle obligation des termes de la directive 2003/55 : Bouquet, G., et Buttery, E., «Vers la fin du droit de préférence accordé aux concessionnaires de transport et de distribution d’électricité et de gaz», AJDA, 2006, p. 964, spécialement p. 968.
20 — Arrêts du 27 mars 1980, Denkavit italiana (61/79, Rec. p. 1205, point 16); du 13 janvier 2004, Kühne & Heitz (C-453/00, Rec. p. I-837, point 21); du 17 février 2005, Linneweber et Akritidis (C-453/02 et C-462/02, Rec. p. I-1131, point 41), et du 6 mars 2007, Meilicke e.a. (C-292/04, Rec. p. I-1835, point 34). I - 5656
À ce titre, le principe de sécurité juridique et, plus précisément, le principe de stabilité des relations juridiques représente une justification probante au soutien de l’instauration de mesures transitoires.
Les mesures nationales restrictives de l’exercice des libertés fondamentales garanties par le traité ne peuvent être justifiées que si elles remplissent quatre conditions, à savoir: s’appliquer de manière non discriminatoire, répondre à des raisons impérieuses d’intérêt général, être propres à garantir la réalisation de l’objectif qu’elles poursuivent et ne pas aller au-delà de ce qui est nécessaire pour l’atteindre 23.
En effet, la protection de la stabilité des relations juridiques légitimement établies me semble trouver un certain écho dans le cadre des concessions de service public conclues antérieurement à la jurisprudence Telaustria et Telefonadress, précitée, au point de justifier des mesures transitoires afin de laisser un délai raisonnable durant lequel la mise en conformité du droit communautaire devra être réalisée.
Concernant l’existence de raisons impérieuses d’intérêt général, dans la mesure où les exceptions prévues par le traité ne sont pas applicables au cas d’espèce, les parties fondent essentiellement leur argumentation sur les principes de sécurité juridique et de confiance légitime pour justifier l’instauration d’une période transitoire.
Le principe de sécurité juridique peut être considéré comme une des raisons impérieuses d’intérêt général dont les États membres peuvent revendiquer l’application.
En effet, la Cour a eu l’occasion de rappeler que ce principe, qui fait partie de l’ordre juridique communautaire, s’impose non seulement aux institutions communautaires mais également aux États membres dans
L’arrêt Telaustria et Telefonadress, précitée, n’étant intervenu qu’en 2000, à l’époque de la conclusion du contrat de concession, en 1984, les parties pouvaient de bonne foi, jusqu’à la survenance de cet arrêt, estimer qu’elles n’étaient pas en contrariété avec le droit communautaire.
24 — Voir notamment les arrêts du 3 décembre 1998, Belgocodex (C-381/97, Rec. p. I-8153, point 26); du 29 avril 2004, Gemeente Leusden et Holin Groep (C-487/01 et C-7/02, Rec. p. I-5337, point 57), ainsi que du 26 avril 2005, «Goed Wonen» (C-376/02, Rec. p. I-3445, point 32).
23 — Arrêts du 30 novembre 1995, Gebhard (C-55/94, Rec. p. I-4165, point 37); du 9 mars 1999, Centros (C-212/97, Rec. p. I-1459, point 34); du 4 juillet 2000, Haim (C-424/97, Rec. p. I-5123, point 57), et du 13 mars 2008, Commission/Espagne (C-248/06, point 32).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-347/06 d’octroi d’une période transitoire répondent à des critères objectifs, transparents et non discriminatoires et que ces mesures restent proportionnées à l’objectif poursuivi 27.
Dans ces conditions et au vu des conséquences négatives qui découlent d’une telle jurisprudence de portée rétroactive, particulièrement pour le concessionnaire ayant réalisé des investissements importants justifiant la conclusion d’un contrat à long terme, l’instauration de mesures transitoires, dans l’objectif de limiter l’atteinte portée aux situations contractuelles en cours et donc de respecter le principe de sécurité juridique, peut constituer une raison impérieuse d’intérêt général.
Il s’ensuit qu’il convient de répondre aux deux premières questions préjudicielles posées de la manière suivante:
Au soutien de cette thèse, la Cour a ainsi jugé que lorsque «la réglementation communautaire en cause laisse aux autorités nationales compétentes une marge d’appréciation suffisamment large pour leur permettre d’appliquer cette réglementation dans un sens conforme aux exigences découlant de la protection des droits fondamentaux» 25, alors «les États membres sont tenus dans toutes la mesure du possible d’appliquer ces réglementations dans des conditions qui ne méconnaissent pas lesdites exigences» 26.
Or concernant les concessions de services et dans l’attente d’une intervention du législateur communautaire en ce domaine spécifique, on peut estimer que les États membres disposent d’une marge d’appréciation suffisante les autorisant à prendre en compte les exigences liées à la sécurité juridique dans la cadre de l’application du principe d’ouverture minimale à la concurrence de tels contrats.
Les articles 43 CE et 49 CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’une autorité publique prévoit le maintien des concessions attribuées à l’origine en l’absence de toute procédure de mise en concurrence durant la durée d’une période transitoire qu’elle fixe, même dans le but de mettre fin de manière anticipée auxdites concessions dès lors qu’une telle mesure constitue une entrave à la libre prestation de services et à la liberté d’établissement.
Cependant une telle restriction peut être justifiée pour des raisons impérieuses d’intérêt général liées à la sécurité juridique et, notamment, à la stabilité des relations juridiques.
Il appartiendra à la juridiction de renvoi de s’assurer que l’octroi de telles mesures transitoires répond à ces conditions, qu’il s’effectue sur la base de critères objectifs, transparents et non discriminatoires et que ces mesures restent
Il appartiendra, toutefois, à la juridiction nationale d’apprécier si les conditions proportionnées à l’objectif poursuivi.
25 — Arrêt du 13 juillet 1989, Wachauf (5/88, Rec. p. 2609, point 22).
27 — Voir, notamment, arrêts du 6 mars 2007, Placanica e.a.
(C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 49), et Centro Europa 7, précité (point 103).
Au vu des considérations qui précèdent, je propose à la Cour de répondre de la manière suivante aux questions posées par le Tribunale amministrativo regionale per la Lombardia sezione staccata di Brescia:
«1) La directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE, n’impose pas la résiliation anticipée des contrats de distribution du gaz attribués à l’origine en l’absence de toute procédure de mise en concurrence, sans qu’il soit possible pour autant de considérer qu’elle s’oppose expressément à une telle possibilité.
Les articles 43 CE et 49 CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, doivent être interprétés en ce sens qu’ils s’opposent à ce qu’une autorité publique prévoit le maintien des concessions attribuées à l’origine en l’absence de toute procédure de mise en concurrence durant la durée d’une période transitoire qu’elle fixe, même dans le but de mettre fin de manière anticipée auxdites concessions dès lors qu’une telle mesure constitue une entrave à la libre prestation de services et à la liberté d’établissement.
Cependant une telle restriction peut être justifiée pour des raisons impérieuses d’intérêt général liées à la sécurité juridique et, notamment, à la stabilité des relations juridiques.
Il appartiendra à la juridiction de renvoi de s’assurer que l’octroi de telles mesures transitoires répond à ces conditions, qu’il s’effectue sur la base de critères objectifs, transparents et non discriminatoires et que ces mesures restent proportionnées à l’objectif poursuivi.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-347/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunale amministrativo regionale per la Lombardia (Italie), par décision du 23 mai 2006, parvenue à la Cour le 17 août 2006, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. J. Makarczyk, P. Kūris, J.-C. Bonichot (rapporteur) et Mme C. Toader, juges, avocat général: M. M. Poiares Maduro, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 21 février 2008, considérant les observations présentées: es V. Salvadori, A. Salvadori, G. Caia et N. Aicardi,
— pour la Commission des Communautés européennes, par MM. X. Lewis, B. Schima et Mme D. Recchia, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 avril 2008,
2008 — AFFAIRE C-347/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 10 CE, 43 CE, 49 CE et 86, paragraphe 1, CE, des principes d’égalité de traitement, de non-discrimination, de transparence et de proportionnalité ainsi que de la directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE (JO L 176, p. 57).
Cette demande a été présentée dans le cadre d’un litige opposant ASM Brescia SpA (ci-après «ASM Brescia») au Comune di Rodengo Saiano au sujet de la délibération no 19 du conseil municipal de cette commune, du 19 juillet 2005, confirmant l’échéance au 31 décembre 2005 de la concession qu’elle a accordée à ASM Brescia pour le service de distribution du gaz naturel sur son territoire.
Le cadre juridique
Le droit communautaire
Le quatrième considérant de la directive 2003/55 prévoit:
«Les libertés que le traité garantit aux citoyens européens — libre circulation des marchandises, libre prestation de services et liberté d’établissement — ne peuvent être effectives que dans un marché entièrement ouvert qui permet à tous les consommateurs de choisir librement leur fournisseur et à tous les fournisseurs de délivrer librement leurs produits à leurs clients.»
Le huitième considérant de cette directive énonce:
«Afin d’achever le marché intérieur du gaz, l’accès non discriminatoire au réseau des gestionnaires de réseau de transport et de distribution revêt une importance primordiale.
Un gestionnaire de réseau de transport ou de distribution peut consister en une ou plusieurs entreprises.»
Le dixième considérant de ladite directive précise:
«Afin d’assurer l’accès au réseau dans des conditions efficaces et non discriminatoires, il convient que les réseaux de transport et de distribution soient exploités par des entités distinctes sur le plan juridique lorsque les entreprises sont intégrées verticalement.
La Commission devrait évaluer les mesures d’effet équivalent, développées par les États membres pour réaliser cet objectif et, le cas échéant, soumettre des propositions pour modifier cette directive.
Il convient également que les gestionnaires de réseau de transport et de distribution disposent de droits effectifs de prise de décision en ce qui concerne les actifs nécessaires pour entretenir et exploiter et développer les réseaux lorsque les actifs en question sont la propriété d’entreprises intégrées verticalement et sont exploités par celles-ci.
Il est important toutefois de faire la distinction entre cette séparation juridique et le découplage de la propriété.
La séparation juridique n’implique pas de changement de la propriété des actifs et rien n’empêche que des conditions d’emploi similaires ou identiques s’appliquent dans la totalité de l’entreprise intégrée verticalement.
Toutefois, il convient d’assurer un processus décisionnel non discriminatoire à travers des mesures d’organisation concernant l’indépendance des preneurs de décision responsables.»
Le dixhuitième considérant de la directive 2003/55 prévoit:
«Les consommateurs de gaz devraient pouvoir choisir librement leur fournisseur.
Néanmoins, il convient également d’adopter une approche progressive pour l’achèvement du marché intérieur du gaz, avec une limite déterminée, afin que les entreprises puissent s’adapter et que des mesures et régimes appropriés soient mis en place pour protéger les intérêts des consommateurs et faire en sorte qu’ils disposent d’un droit réel et effectif de choisir leur fournisseur.» er
, paragraphe 1, de cette directive énonce:
«La présente directive établit des règles communes concernant le transport, la distribution, la fourniture et le stockage du gaz naturel.
Elle définit les modalités d’organisation et de fonctionnement du secteur du gaz naturel, d’accès au marché, ainsi que les critères et procédures applicables en ce qui concerne l’octroi d’autorisations de transport, de distribution, de fourniture et de stockage du gaz naturel, et l’exploitation des réseaux.»
5) ‘distribution’: le transport de gaz naturel par l’intermédiaire de réseaux locaux ou régionaux de gazoducs aux fins de fourniture à des clients, mais ne comprenant par la fourniture;
7) ‘fourniture’: la vente, y compris, la revente, à des clients de gaz naturel, y compris de [gaz naturel liquéfié];
28) ‘clients éligibles’: les clients qui sont libres d’acheter du gaz naturel chez le fournisseur de leur choix au sens de l’article 23 de la présente directive;
L’article 23, paragraphe 1, de la directive 2003/55 prévoit:
«Les États membres veillent à ce que les clients éligibles soient: a) jusqu’au 1erjuillet 2004, les clients éligibles visés à l’article 18 de la directive 98/30/CE [du Parlement européen et du Conseil, du 22 juin 1998, concernant des règles communes pour le marché intérieur du gaz naturel (JO L 204, p. 1)].
Les États membres publient, au plus tard le 31 janvier de chaque année, les critères de définition de ces clients éligibles; er b) à partir du 1 juillet 2004, au plus tard, tous les clients non résidentiels; er c) à partir du 1 juillet 2007, tous les clients.»
À l’égard des concessions de distribution du gaz naturel en cours qui n’ont pas été attribuées par une procédure publique, l’article 15, paragraphe 5, du décret législatif 164/2000 précise:
«Pour l’activité de distribution de gaz, les concessions existant à la date de l’entrée en vigueur du présent décret, ainsi que celles attribuées aux sociétés découlant de la transformation des gestionnaires actuels, sont maintenues jusqu’à l’échéance fixée, si celleci intervient avant l’échéance de la période transitoire prévue au paragraphe 7.
Les concessions en cours qui ne prévoient pas d’échéance, ou dont l’échéance doit intervenir après la période transitoire, sont maintenues jusqu’à la fin de cette période transitoire. […]»
L’article 15, paragraphe 7, du même décret législatif énonce:
«La durée de la période transitoire visée au paragraphe 5 est de cinq ans à partir du 31 décembre 2000.
Cette durée peut être prolongée, aux conditions énoncées ci-dessous, dans la limite: a) d’un an, dans le cas où, au moins à un an de la fin des cinq ans, il est procédé à une fusion entre sociétés permettant de desservir une clientèle totale égale à deux fois au moins celle desservie à l’origine par la plus importante des sociétés fusionnées; b) de deux ans, dans le cas où, avant l’échéance visée sous a), la clientèle desservie dépasse cent mille clients finals ou que le volume du gaz distribué dépasse cent millions de mètres cubes par an, ou que la zone d’activité de l’entreprise s’étend au moins à tout le territoire de la province;
2008 — AFFAIRE C-347/06 c) de deux ans, dans le cas où, avant l’échéance visée sous a), le capital privé représente au moins 40 % du capital social.»
L’article 15, paragraphe 8, du décret législatif 164/2000 prévoit que, lorsque plusieurs de ces conditions sont remplies, les années de report du terme de ladite période transitoire peuvent être cumulées.
Le décret-loi no 273, portant sur la définition et la prorogation des échéances, ainsi que sur les dispositions d’urgence qui en résultent (decreto-legge n. 273, definizione e proroga dei termini, nonché conseguenti disposizioni urgenti), du 30 décembre 2005 (GURI no 303, du 30 décembre 2005, p. 8), converti en loi, après modification, par la loi no 51, du 23 février 2006 (supplément ordinaire à la GURI no 49, du 28 février 2006, ci-après le «décret-loi 273/2005»), prévoit, à son article 23, paragraphe 1, que le terme de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000, d’une part, est automatiquement reporté au 31 décembre 2007 et, d’autre part, peut également être reporté au 31 décembre 2009 lorsque au moins l’une des conditions énoncées à l’article 15, paragraphe 7, dudit décret législatif est remplie.
Le litige au principal et les questions préjudicielles
ASM Brescia est concessionnaire du service public de distribution du gaz naturel sur le territoire du Comune di Rodengo Saiano en vertu d’une convention conclue le 27 février 1984, dont l’échéance a initialement été fixée au 31 décembre 2014.
Par avenant, l’échéance de cette concession a été reportée au 31 décembre 2029.
Par la délibération no 19 de son conseil municipal, du 19 juillet 2005, le Comune di Rodengo Saiano a fixé l’échéance anticipée de la concession attribuée à ASM Brescia au 31 décembre 2005 afin de pouvoir lancer un appel d’offres et de désigner un nouveau gestionnaire dudit service.
ASM Brescia se voyait par ailleurs reconnaître le droit à un remboursement de la valeur résiduelle des amortissements, estimée, sur la base d’une expertise, à 926 000 euros.
ASM Brescia a intenté un recours contre cette délibération devant la juridiction de renvoi.
Par la suite, le décret-loi 273/2005 qui prévoit, à son article 23, le report automatique du terme de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000 du 31 décembre 2005 au 31 décembre 2007, ainsi que, sous certaines conditions, le report automatique de cette période du 31 décembre 2007 au 31 décembre 2009, est entré en vigueur.
Le Tribunale amministrativo regionale per la Lombardia, s’interrogeant sur la conformité de ce texte au droit communautaire, a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La prorogation automatique et généralisée jusqu’au 31 décembre 2007 des concessions de distribution du gaz naturel en cours, attribuées à l’origine sans procédure de mise en concurrence, estelle compatible avec les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
2) Les prorogations automatiques supplémentaires jusqu’au 31 décembre 2009 des concessions de distribution du gaz naturel en cours, attribuées à l’origine sans procédure de mise en concurrence, dans les circonstances suivantes: a) lorsque le concessionnaire a mené à bien une fusion juridique permettant de desservir une clientèle double par rapport à la clientèle initiale de la principale société fusionnée; b) lorsque le concessionnaire a acquis une clientèle supérieure à 100 000 consommateurs finals, ou qu’il distribue une quantité de gaz supérieure à 100 millions de mètres cubes par an, ou qu’il exerce son activité dans une zone au moins égale à tout le territoire d’une province; c) quand au moins 40 % du capital social du concessionnaire a été transféré à des associés privés;
ASM BRESCIA sont-elles compatibles avec les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi qu’avec les principes d’égalité de traitement, de nondiscrimination et de transparence?
3) La prorogation des concessions de distribution du gaz naturel en cours tant dans le cas décrit à la première question que dans les cas décrits à la deuxième question estelle compatible avec les quatrième, huitième, dixième et dixhuitième considérants de la directive 2003/55/CE […] ainsi qu’avec l’article 23, paragraphe 1, de la même directive, l’article 10 CE et les principes du caractère raisonnable et de proportionnalité, compte tenu en particulier: a) de l’obligation faite aux États [membres] de mener à bien l’objectif de libéralisation du marché du gaz naturel avant le terme du 1er juillet 2007; b) de l’interdiction faite aux États [membres] d’arrêter ou de maintenir en vigueur des règles nationales qui soient contraires à la libéralisation du marché du gaz naturel; c) de l’obligation faite aux États [membres] de prévoir, pour la durée de la période transitoire, une échéance raisonnable et de la soumettre à des exigences objectives?»
Sur les questions préjudicielles
Sur la recevabilité
Observations soumises à la Cour
ASM Brescia estime que les questions posées par la juridiction de renvoi sont irrecevables parce qu’elles reposent sur l’analyse, inexacte, selon laquelle le droit italien organiserait une prorogation de la durée des concessions de distribution de gaz concernées.
ASM Brescia fait valoir que le droit national applicable au litige au principal ne prévoit pas la prorogation légale de ces concessions, mais impose au contraire leur cessation anticipée lorsque celles-ci sont de durée indéterminée ou lorsque leur échéance contractuelle est postérieure à la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000.
Anigas — Associazione Nazionale Industriali del Gas — fait également valoir que la première question posée par la juridiction de renvoi se fonde sur une prémisse erronée dans la mesure où la réglementation en cause au principal ne prévoit pas une prorogation automatique et généralisée des concessions concernées, mais se limite à reporter la date de leur échéance anticipée.
Réponse de la Cour
La juridiction de renvoi a demandé à la Cour de se prononcer sur la compatibilité avec le droit communautaire de la prorogation, par l’article 23 du décret-loi 273/2005, de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000.
Dans le cadre d’une procédure introduite en vertu de l’article 234 CE, la Cour n’est pas compétente pour statuer sur la compatibilité d’une mesure nationale avec le droit communautaire (voir, notamment, arrêt du 11 juin 1987, X, 14/86, Rec. p. 2545, point 15).
La Cour peut cependant dégager du libellé des questions formulées par le juge national, eu égard aux données exposées par celuici, les éléments relevant de l’interprétation du droit communautaire en vue de lui permettre de résoudre le problème juridique dont il se trouve saisi (arrêt X, précité, point 16).
La décision de renvoi contient des indications suffisantes de nature à répondre à ces exigences, la juridiction de renvoi ayant indiqué que l’interprétation des articles 43 CE, 49 CE, 86, paragraphe 1, CE, ainsi que 23, paragraphe 1, de la directive 2003/55 lui est nécessaire pour se prononcer sur la conformité au droit communautaire des articles 23 du décret-loi 273/2005 et 15, paragraphes 5 et 7, du décret législatif 164/2000.
Par ailleurs, conformément à une jurisprudence constante, dans le cadre de la coopération entre la Cour et les juridictions nationales instituée par l’article 234 CE, il appartient au seul juge national qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer (voir, notamment, arrêt du 10 mai 2001, Agorà et Excelsior, C-223/99 et C-260/99, Rec. p. I-3605, point 18).
Il importe également de rappeler qu’il n’appartient pas à la Cour de se prononcer sur l’interprétation et l’applicabilité de dispositions nationales ou d’établir les faits pertinents pour la solution du litige au principal.
En effet, il incombe à la Cour de prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte factuel et réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi (voir, notamment, arrêt du 13 novembre 2003, Neri, C-153/02, Rec. p. I-13555, points 34 et 35).
L’argument selon lequel les questions préjudicielles seraient irrecevables dès lors qu’elles reposeraient sur une interprétation erronée du droit italien ne saurait donc être accueilli.
Il s’ensuit que la demande de décision préjudicielle est recevable.
Sur le fond
Sur la troisième question
Par sa troisième question, qu’il convient d’examiner en premier lieu, la juridiction de renvoi demande, en substance, à la Cour de préciser si l’article 10 CE, le principe de proportionnalité, l’article 23, paragraphe 1, de la directive 2003/55 ainsi que les quatrième, huitième, dixième et dixhuitième considérants de cette directive s’opposent à une réglementation telle que celle en cause au principal qui allonge de manière automatique la durée de la période transitoire au terme de laquelle intervient la cessation anticipée d’une concession de distribution du gaz naturel telle que celle en cause au principal, attribuée sans procédure de mise en concurrence.
— Observations soumises à la Cour
ASM Brescia fait valoir que ni la directive 98/30, transposée par le décret législatif 164/2000, ni la directive 2003/55 ne prévoient l’obligation d’abréger la durée des concessions de distribution du gaz naturel qui ont été attribuées sans mise en concurrence.
Elle considère que c’est, dès lors, librement que le législateur national a, d’une part, décidé que ces concessions cesseraient avant l’échéance contractuellement prévue, d’autre part, fixé à cet effet une période transitoire et les modalités d’application de celle-ci.
Elle ajoute que la fin anticipée des concessions concernées et le lancement consécutif de procédures d’appels d’offres pour l’attribution de nouvelles concessions ne permettent pas de garantir un degré plus élevé de concurrence dans la distribution du gaz naturel puisque tout nouveau distributeur entrant peut, le cas échéant, favoriser l’entreprise de vente à laquelle il est lié.
Elle considère que cette difficulté ne peut être résolue que par le respect des obligations d’impartialité et de neutralité des gestionnaires des réseaux de distribution prévues par la directive 2003/55 et, en particulier, le droit d’accès des tiers au réseau de distribution, ainsi que par des séparations juridique, administrative, fonctionnelle et comptable à l’égard des vendeurs de gaz naturel qui font partie de la même entreprise intégrée verticalement.
La Commission estime également que la directive 2003/55 ne prévoit pas d’obligation de cessation anticipée des concessions de distribution du gaz naturel attribuées en violation des exigences communautaires.
Elle ajoute que, même si les dispositions combinées des articles 13, paragraphe 1, et 33, paragraphe 2, de la directive 2003/55 autorisent le gestionnaire du réseau de distribution du gaz naturel à exercer également l’activité de fourniture de gaz jusqu’au 1erjuillet 2007, celuici est néanmoins tenu, en vertu de l’article 12, paragraphe 2, de cette directive, de traiter avec impartialité les différents opérateurs sur le marché du gaz naturel.
Anigas souligne que le terme ultime de la libéralisation du marché du gaz naturel, fixé au 1er juillet 2007 par l’article 23, paragraphe 1, de la directive 2003/55, impose simplement aux États membres que tous les acheteurs de gaz naturel soient des clients éligibles et considère que cette directive n’impose pas la résiliation des concessions de distribution du gaz naturel qui auraient été attribuées sans publicité préalable.
— Réponse de la Cour
Il ressort tant des termes que de l’économie de la directive 2003/55 que celleci a pour objet d’achever le marché intérieur dans le secteur du gaz naturel.
À cet effet, ainsi que le prévoit l’article 1er, paragraphe 1, première phrase, de cette directive, celleci établit des règles communes concernant le transport, la distribution, la fourniture et le stockage du gaz naturel.
L’article 23, paragraphe 1, de la directive 2003/55 précise le calendrier d’ouverture pour la fourniture du gaz naturel et prévoit notamment que les États membres doivent veiller à ce que les clients éligibles, c’est-à-dire ceux qui ont le droit de s’adresser au fournisseur de leur choix, soient, à partir du 1erjuillet 2007, tous les clients.
Cette disposition concerne la fourniture du gaz naturel et non sa distribution.
Dès lors, il ne peut être déduit de celleci aucune obligation à la charge des États membres de mettre fin aux contrats de distribution attribués en l’absence de toute procédure de mise en concurrence.
La directive 2003/55 ne contient, en outre, aucune disposition sur les concessions de distribution du gaz naturel en cours.
Il convient donc de répondre à la troisième question que la directive 2003/55 ne s’oppose pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
Dans ces conditions, il y a également lieu de considérer que l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
Sur les première et deuxième questions
Par ses première et deuxième questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si les articles 43 CE, 49 CE et 86, paragraphe 1, CE ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence s’opposent à une réglementation, telle que celle en cause au principal, qui prévoit l’allongement, dans les conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle intervient la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
— Observations soumises à la Cour
ASM Brescia estime que la résiliation des concessions de distribution du gaz naturel telle que celle en cause au principal est une mesure qui peut être décidée, de manière discrétionnaire et autonome, par le législateur national.
Elle ajoute que cette mesure permet à la République italienne de se conformer de manière anticipée à la directive 2003/55 par la désignation de nouveaux concessionnaires du service public de distribution du gaz naturel.
ASM Brescia fait valoir que la fixation de la période transitoire, au terme de laquelle intervient la cessation anticipée des concessions concernées, est destinée à concilier la réalisation de cet objectif d’ouverture à la concurrence dans le secteur du
2008 — AFFAIRE C-347/06 gaz naturel avec la nécessaire sauvegarde de la confiance légitime des titulaires de concessions en cours.
La même société rappelle que les États membres doivent respecter le principe de protection de la confiance légitime dans l’exercice des pouvoirs qu’ils mettent en œuvre pour appliquer les directives communautaires (voir, notamment, arrêt du 26 avril 1988, Krücken, 316/86, Rec. p. 2213, point 22) et que, lors de la réforme législative de certaines institutions ou régimes juridiques, la protection de la confiance légitime des opérateurs économiques rend nécessaire l’instauration de mesures transitoires ou de périodes transitoires d’adaptation, en l’absence d’intérêts publics impératifs qui s’y opposeraient (voir, notamment, arrêt du 14 mai 1975, CNTA/Commission, 74/74, Rec. p. 533, point 44).
ASM Brescia précise que, jusqu’à l’entrée en vigueur du décret législatif 164/2000, le droit italien ne soumettait pas l’attribution des concessions de distribution du gaz naturel à publicité et permettait en outre l’adoption de concessions de très longue durée.
Elle ajoute que, jusqu’à l’intervention de la communication interprétative de la Commission sur les concessions en droit communautaire (JO 2000, C 121, p. 2) ainsi que de l’arrêt du 7 décembre 2000, Telaustria et Telefonadress (C-324/98, Rec. p. I-10745), le droit communautaire ne comportait pas d’indications selon lesquelles des obligations de transparence et de publicité seraient imposées aux autorités publiques pour l’attribution de concessions de service public en vertu du droit communautaire.
ASM Brescia rappelle, ensuite, que le décret-loi 273/2005 n’a en réalité fait que repousser de deux ans le terme final de la période transitoire visée à l’article 15, paragraphe 5, du décret législatif 164/2000, du 31 décembre 2005 au 31 décembre 2007 et, sous certaines conditions, du 31 décembre 2007 au 31 décembre 2009.
Elle considère qu’un tel report est, en soi et par ses effets, d’une ampleur limitée, eu égard, notamment, aux durées contractuelles résiduelles souvent très longues des concessions concernées, et qu’il n’affecte pas l’équilibre des intérêts des parties d’une manière
ASM BRESCIA disproportionnée.
Elle souligne que cet allongement constitue également, en tout état de cause, une mesure discrétionnaire.
ASM Brescia rappelle, enfin, que les concessions de distribution de gaz naturel dont l’échéance est antérieure à la fin de ladite période transitoire ne sont pas prorogées, que, sous l’empire du décret législatif 164/2000, le terme de la période transitoire visée à l’article 15, paragraphe 5, de ce décret pouvait être postérieur à celui qui résulte de l’application du décret-loi 273/2005 et que l’adoption de ce dernier a permis de renforcer la sécurité juridique en clarifiant le régime juridique de ladite période transitoire.
La Commission fait valoir, pour sa part, que le litige au principal concerne des concessions de service public et que celles-ci sont soumises aux règles fondamentales du traité CE, en particulier aux articles 43 CE et 49 CE, ainsi qu’aux principes de nondiscrimination en raison de la nationalité et d’égalité de traitement entre soumissionnaires qui impliquent, notamment, une obligation de transparence qui permet à l’autorité publique concédante de s’assurer que ces principes sont respectés (arrêt du 6 avril 2006, ANAV, C-410/04, Rec. p. I-3303, point 21).
Elle souligne que la Cour a considéré que cette obligation de transparence consiste à garantir, en faveur de tout soumissionnaire potentiel, un degré de publicité adéquat permettant une ouverture de la concession de services à la concurrence ainsi que le contrôle de l’impartialité des procédures d’adjudication (arrêt ANAV, précité, point 21).
La Commission estime que l’absence de résiliation d’une concession de service public attribuée sans procédure de publicité préalable est également contraire aux articles 43 CE et 49 CE, ainsi qu’aux principes de non-discrimination, d’égalité de traitement et de transparence.
Elle ajoute que l’article 86, paragraphe 1, CE s’oppose à des règles, telles que celles en cause au principal, qui prévoient le maintien en vigueur de concessions de services public attribuées en violation des exigences de publicité imposées par le droit communautaire.
Anigas soutient, pour sa part, que les articles 43 CE, 49 CE et 86, paragraphe 1, CE, ainsi que les principes d’égalité de traitement, de nondiscrimination et de transparence, ne s’opposent pas à un report de la période transitoire tel que celui prévu par la réglementation en cause au principal.
Elle souligne que les conditions prévues à l’article 15, paragraphe 7, du décret législatif 164/2000, qui permettent d’allonger la période transitoire visée à l’article 15, paragraphe 5, de ce décret, s’insèrent dans un ensemble de mesures qui ont pour objet la création d’un marché concurrentiel du gaz naturel.
Anigas considère que le respect du principe de protection de la confiance légitime impose en tout état de cause que la cessation anticipée des concessions de distribution du gaz naturel, telle que celle en cause au principal, n’intervienne qu’au terme d’une période transitoire.
— Réponse de la Cour
Une concession de service public, telle que celle en cause au principal, n’entre pas dans le champ d’application des directives relatives aux différentes catégories de marchés publics (voir, notamment, arrêt du 21 juillet 2005, Coname, C-231/03, Rec. p. I-7287, point 16).
La Cour a toutefois jugé que les autorités publiques sont tenues, lorsqu’elles envisagent d’attribuer une telle concession, de respecter les règles fondamentales du traité en général et le principe de nondiscrimination en raison de la nationalité en particulier (voir, notamment, en ce sens, arrêts Telaustria et Telefonadress, précité, point 60; Coname, précité, point 16; du 13 octobre 2005, Parking Brixen, C-458/03, Rec. p. I-8585, point 46, ainsi que ANAV, précité, point 18).
Plus particulièrement, dans la mesure où une telle concession présente un intérêt transfrontalier certain, son attribution, en l’absence de toute transparence, à une entreprise située dans l’État membre dont relève le pouvoir adjudicateur est constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par celleci qui sont situées dans un autre État membre (voir, en ce sens, arrêt du 13 novembre 2007, Commission/Irlande, C-507/03, Rec. p. I-9777, point 30).
À moins qu’elle ne se justifie par des circonstances objectives, une telle différence de traitement, qui, en excluant toutes les entreprises situées dans un autre État membre, joue principalement au détriment de celles-ci, est constitutive d’une discrimination indirecte selon la nationalité, interdite en application des articles 43 CE et 49 CE (arrêt Commission/Irlande, précité, point 31).
Par ailleurs, l’article 86, paragraphe 1, CE s’oppose à ce que les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, maintiennent en vigueur une réglementation nationale contraire aux articles 43 CE et 49 CE.
Or, d’une part, il n’est nullement exclu que la concession en cause au principal présente, eu égard aux critères dégagés par la Cour, notamment son lieu d’exécution et son enjeu économique, un intérêt transfrontalier certain (voir, par analogie, arrêt du 15 mai 2008, SECAP et Santorso, C-147/06 et C-148/06, Rec. p. I-3565, point 31).
Il en va d’autant plus ainsi que la réglementation nationale est susceptible de s’appliquer indistinctement à toutes les concessions.
D’autre part, une réglementation telle que celle en cause au principal, par le report qu’elle implique de l’attribution d’une nouvelle concession par une procédure publique, est, au moins pendant la période de ce report, constitutive d’une différence de traitement au détriment des entreprises susceptibles d’être intéressées par une telle concession, qui sont situées dans un État membre autre que celui dont relève le pouvoir adjudicateur.
Cette différence de traitement peut cependant se justifier par des circonstances objectives , telles que la nécessité de respecter le principe de sécurité juridique.
Ce principe fait partie de l’ordre juridique communautaire (arrêt du 21 septembre 1983, Deutsche Milchkontor e.a., 205/82 à 215/82, Rec. p. 2633, point 30) et s’impose à toute autorité nationale chargée d’appliquer le droit communautaire (voir, en ce sens, arrêt du 27 septembre 1979, Eridania-Zuccherifici nazionali et Società italiana per l’industria degli zuccheri, 230/78, Rec. p. 2749, point 31).
À cet égard, il y a lieu, dans une configuration telle que celle du litige au principal, de tenir compte de trois séries d’éléments.
En premier lieu, la directive 2003/55 ne prévoit pas la remise en cause des concessions de distribution du gaz existantes.
En deuxième lieu, il résulte de la décision de renvoi que la concession attribuée en 1984 devait sortir ses effets jusqu’en 2029.
Ainsi, sa résiliation anticipée en vertu du décret-loi 273/2005, qui aura pour effet que le Comune di Rodengo Saiano devra soumettre à concurrence l’attribution d’une nouvelle concession, est susceptible d’aller dans le sens d’un plus grand respect du droit communautaire.
En troisième lieu, le principe de sécurité juridique exige, notamment, que les règles de droit soient claires, précises et prévisibles dans leurs effets, en particulier lorsqu’elles peuvent avoir sur les individus et les entreprises des conséquences défavorables (voir, en ce sens, arrêt du 7 juin 2005, VEMW e.a., C-17/03, Rec. p. I-4983, point 80 et jurisprudence citée).
Force est, de ce point de vue, de constater que la concession en cause au principal a été attribuée en 1984, alors qu’à cette époque la Cour n’avait pas encore jugé qu’il résultait du droit communautaire primaire que les contrats qui présentaient un intérêt transfrontalier certain pourraient être soumis à des obligations de transparence dans les conditions rappelées aux points 59 et 60 du présent arrêt.
Dans ces conditions, et sans qu’il soit besoin de s’interroger sur le principe de protection de la confiance légitime, le principe de sécurité juridique non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Il appartient à la juridiction de renvoi d’apprécier si, en particulier, l’allongement de la durée de la période transitoire, opéré par une réglementation telle que celle en cause au principal, peut être considéré comme nécessaire afin de respecter le principe de sécurité juridique.
Il convient donc de répondre aux première et deuxième questions que les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal, pour autant qu’un tel allongement puisse être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) La directive 2003/55/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE, ne s’oppose pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal.
Dans ces conditions, il y a également lieu de considérer que l’article 10 CE et le principe de proportionnalité ne s’opposent pas non plus à une telle réglementation.
2) Les articles 43 CE, 49 CE et 86, paragraphe 1, CE ne s’opposent pas à ce que la réglementation d’un État membre, telle que celle en cause au principal, prévoie l’allongement, aux conditions qu’elle fixe, de la durée de la période transitoire au terme de laquelle doit intervenir la cessation anticipée d’une concession de distribution du gaz naturel, telle que celle en cause au principal, pour autant qu’un tel allongement puisse être considéré comme nécessaire afin de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
«Renvoi préjudiciel — Validité du règlement (CE) no 1873/2003 — Médicaments vétérinaires — Règlement (CEE) no 2377/90 — Limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale — Progestérone — Restriction de l’utilisation — Directive 96/22/CE»
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . .
Agriculture — Législations uniformes — Limites maximales des résidus de médicaments vétérinaires dans les aliments d’origine animale — Procédure de fixation — Règlement no 2377/90
(Règlement du Conseil no Directive du Conseil 96/22)
SOMMAIRE — AFFAIRE C-448/06 de la mise sur le marché de ladite substance à la suite de son inscription à l’annexe IV du même règlement serait disproportionnée.
Au regard tant de l’étendue de la marge d’appréciation dont la Commission disposait que de l’ensemble des circonstances de fait au regard desquelles le règlement no 1873/2003, modifiant l’annexe II du règlement no 2377/90 établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale, a été adopté, il n’apparaît pas que l’approche suivie par la Commission, en limitant l’inscription de la progestérone dans ladite annexe II à un mode d’administration spécifique, répondant à la fois à des considérations de protection de la santé publique et à des exigences tirées du principe de proportionnalité, ait méconnu les limites du pouvoir d’appréciation de cette institution.
Cette conclusion n’est nullement infirmée par les dispositions de la directive 96/22, concernant l’interdiction d’utilisation de certaines substances à effet hormonal ou thyréostatique et des substances ß-agonistes dans les spéculations animales, telle que modifiée par la directive 2003/74, qui permettent l’administration de la progestérone par voie d’injection intramusculaire.
En effet, parmi les conditions auxquelles l’article 4 de cette directive subordonne la possibilité reconnue aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation figure le respect des prescriptions relatives à la mise sur le marché prévues par la directive 81/851, qui a été remplacée, par la suite, par la directive 2001/82, instituant un code communautaire relatif aux médicaments vétérinaires.
Or, cette disposition, lue en combinaison avec l’article 6 de la directive 2001/82, permet aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation uniquement si cette substance est inscrite à l’annexe I, II ou III du règlement no2377/90 conformément aux dispositions de celui-ci.
ment la possibilité d’inscrire une substance à l’annexe II de celuici pour certaines seulement de ses modalités d’administration, cette circonstance ne saurait exclure que la Commission puisse néanmoins procéder à une telle inscription.
Cette approche peut paraître particulièrement appropriée lorsque, d’une part, la substance en cause n’est pas susceptible d’être inscrite aux annexes I ou III dudit règlement, alors que, d’autre part, certaines limitations des modalités de son administration permettent d’assurer que la présence de résidus dans les tissus animaux ne constitue pas un risque pour la santé publique, de sorte qu’une interdiction totale
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 16 janvier 2008 1 forme d’une solution administrée par voie intramusculaire.
I — Droit communautaire pertinent établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale 2, avec les dispositions combinées des articles 1er, para- o
Le règlement no 2377/90 établit une procédure communautaire pour la fixation des limites maximales de résidus (ci-après les «LMR») de médicaments vétérinaires dans les aliments d’origine animale.
Le renvoi préjudiciel est survenu dans le cadre d’un recours formé par cp-Pharma Handels GmbH (ci-après «cp-Pharma») contre l’autorité nationale compétente à la suite de la révocation de son autorisation de mise sur le marché du médicament vétérinaire «progestérone à usage vétérinaire» sous
1 — Langue originale: l’anglais.2 — JO L 275, p. 9.
3 — Règlement du 26 juin 1990, établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale (JO L 224, p. 1).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 fixée sans mettre en danger la santé du consommateur, pour une durée déterminée qui ne peut être prolongée qu’une seule fois (article 4); maximale de résidus: la teneur maximale en résidus, résultant de l’utilisation d’un médicament vétérinaire […], que la Communauté peut accepter comme légalement autorisée ou qui est reconnue comme acceptable dans ou sur des denrées alimentaires».
— l’annexe IV est réservée aux substances pour lesquelles aucune LMR ne peut être fixée, parce que les résidus de ces substances constituent une menace pour la santé du consommateur, quelle que soit leur quantité (article 5).
Les articles 2 à 5 du règlement no 2377/90 prévoient l’élaboration de listes faisant l’objet de quatre annexes dans lesquelles peuvent être incluses des substances pharmacologiquement actives destinées à être utilisées dans les médicaments vétérinaires à administrer à des animaux producteurs d’aliments:
, ci-après le règlement (CEE) no 2309/93dénommée ‘Agence’».
— l’annexe II est réservée aux substances pour lesquelles il n’apparaît pas nécessaire, pour la protection de la santé publique, de fixer une LMR (article 3) 5;
Aux termes de l’article 7, paragraphe 1, du règlement no 2377/90, le «comité des médicaments vétérinaires visé à l’article 27 du règlement (CEE) no 2309/93, ci-après
— l’annexe III est réservée aux substances pour lesquelles il n’est pas possible de fixer une LMR à titre définitif, mais pour lesquelles une LMR provisoire peut être dénommé ‘comité’, est chargé de formuler l’avis de l’Agence sur la classification des substances figurant aux annexes I, II, III ou IV du présent règlement».
6 — Règlement du Conseil, du 22 juillet 1993, établissant des procédures communautaires pour l’autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l’évaluation des médicaments (JO L 214, p. 1).
Aux termes de l’article 7, paragraphe 5, du règlement no 2377/90, «[d]ans les trente la date initialement fixée à l’article 14 du règlement no 2377/90 pour la plupart des jours suivant son adoption, l’Agence envoie l’avis définitif du comité à la Commission et au demandeur.
L’avis est accompagné d’un rapport décrivant l’évaluation de la sécurité de la substance par le comité et exposant les raisons qui motivent ses conclusions».
substances dont l’utilisation était autorisée à la date de l’entrée en vigueur de ce dernier règlement et pour lesquelles des dossiers de demande d’établissement de LMR avaient été déposés avant le 1erjanvier 1996.
Parmi les substances concernées figurait la progestérone.
Aux termes de l’article 7, paragraphe 6, du règlement no 2377/90, «[l]a Commission prépare un projet de mesures en tenant compte de la législation communautaire et engage la procédure prévue à l’article 8 […]».
L’article 15 du règlement no 2377/90 dispose notamment que ce règlement «ne préjuge en aucune manière l’application de la réglementation communautaire interdisant l’utilisation dans les élevages de certaines substances à effet hormonal».
Aux termes de l’article 8, paragraphe 1, du règlement no 2377/90, «[l]a Commission est assistée par le comité permanent des médicaments vétérinaires» (ci-après le «comité permanent»).
Dans sa version originale, l’article 14 du règlement no 2377/90 disposait:
7 — Règlement établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale (JO L 67, p. 1).
8 — Directive concernant l’interdiction d’utilisation de certaines substances à effet hormonal ou thyréostatique et des substances ß-agonistes dans les spéculations animales (JO L 262, p. 17).
Le règlement (CE) no 434/97 du Conseil, du 3 mars 1997, modifiant le règlement
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 une note ou par une note en bas de page marquée d’un astérisque (*) et qui dispose la chose suivante: «[u]niquement pour une utilisation thérapeutique ou zootechnique intravaginale et conformément aux dispositions de la directive 96/22/CE».
L’article 4, point 1, de la directive 96/22, telle que modifiée, dispose notamment que, par dérogation à l’article 3, les États membres peuvent autoriser l’administration de progestérone, dans un but thérapeutique, à des animaux d’exploitation.
Cette disposition prévoit également que les médicaments vétérinaires utilisés aux fins de traitement thérapeutique doivent satisfaire aux prescriptions de mise sur le marché prévues par la directive 81/851/CEE du Conseil 9.
En outre, les médicaments vétérinaires ne peuvent être administrés que par un vétérinaire, sous forme d’injection ou, pour le traitement d’un dysfonctionnement ovarien, sous forme de spirales vaginales, à l’exclusion des implants, à des animaux d’exploitation qui ont été clairement identifiés.
Le traitement des animaux identifiés doit faire l’objet d’un enregistrement par le vétérinaire responsable.
Aux termes de l’article 7, paragraphe 1, du règlement no 178/2002: o
1873/2003 a modifié l’annexe II du règlement no 2377/90 en y insérant la substance pharmacologiquement active que constitue la progestérone pour les femelles des bovins, des ovins, des caprins et des équidés.
«Dans des cas particuliers où une évaluation des informations disponibles révèle la possibilité d’effets nocifs sur la santé, mais où il subsiste une incertitude scientifique, des mesures provisoires de gestion du risque, nécessaires pour assurer le niveau élevé de protection de la santé choisi par la Communauté, peuvent être adoptées dans l’attente d’autres informations scientifiques en vue d’une évaluation plus complète du risque.»
L’inclusion, dans l’annexe II du règlement no 2377/90, de la substance active que constitue la progestérone a été précisée par
9 — Directive du 28 septembre 1981, concernant le rapprochement des législations des États membres relatives aux médicaments vétérinaires (JO L 317, p. 1).
10 — Règlement du Parlement européen et du Conseil, du 28 janvier 2002, établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l’Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires (JO L 31, p. 1).
III — Genèse de l’adoption du règlement no 1873/2003
Aux termes de l’article 30, paragraphe 1, première phrase, de la loi allemande sur les produits pharmaceutiques, dans la version publiée le 11 décembre 1998 (BGBl.
1998 I, p. 3586) (Arzneimittelgesetz, ci-après l’«AMG»):
«L’autorisation doit être retirée s’il est connu a posteriori que l’un des motifs de refus énoncés à l’article 25, paragraphe 2, points 2, 3, 5, 5a, 6 ou 7 existait lors de la délivrance de l’autorisation; elle doit être révoquée si l’une des situations motivant le refus, visées à l’article 25, paragraphe 2, points 3, 5, 5a, 6 ou 7, s’est ultérieurement produite.»
Aux termes de l’article 25, paragraphe 2, point 7, de l’AMG:
En 1993, la Commission a été saisie d’une demande de fixation d’une LMR pour la progestérone destinée aux bovins et aux chevaux.
En octobre 1996, le comité a recommandé l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90.
En avril 1997, la Commission a communiqué de nouvelles informations scientifiques à l’Agence et demandé une réévaluation des risques liés notamment à la progestérone.
En avril 1998, la Commission a demandé à l’Agence que le comité ait la possibilité de prendre en compte des informations scientifiques dont la disponibilité était prévue pour le cours de l’année 1998 et qui émanaient d’un certain nombre de sources, ainsi que des résultats de plusieurs études spécifiques commandées par la Commission.
En avril 1999, la Commission a demandé à l’Agence de mettre à jour l’évaluation de la progestérone qu’elle avait demandée en 1997.
Le 30 avril 1999, le comité scientifique des mesures vétérinaires en rapport avec la santé publique (ci-après le «CSMVSP») a rendu un rapport qui concluait notamment qu’aucune dose journalière admissible ne pouvait être définie pour l’hormone de progestérone.
En décembre 1999, le comité a confirmé son avis antérieur recommandant l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90.
Le 3 mai 2000, le CSMVSP a adopté une réévaluation de son avis d’avril 1999.
Il y a conclu que les informations scientifiques récentes ne contenaient pas de données convaincantes ou d’arguments rendant nécessaire la révision de ses conclusions antérieures.
Le 25 juillet 2001, la Commission a adopté la proposition de règlement du Conseil modifiant l’annexe I du règlement no 2377/90 11 classant la
«L’autorité fédérale supérieure compétente ne peut refuser de délivrer l’autorisation que dans l’hypothèse où […] la mise sur le marché du médicament ou son utilisation chez des animaux serait contraire à des dispositions légales ou à un règlement ou à une directive ou à une décision du Conseil ou de la Commission des Communautés européennes […]»
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 à l’adoption du règlement no 1873/2003, la progestérone ne pouvait plus être administrée que par voie intravaginale.
Étant donné qu’aucune LMR n’était fixée pour d’autres utilisations de ce médicament vétérinaire, l’interdiction énoncée à l’article 14 du règlement no 2377/90 s’appliquait au produit de cp-Pharma et son autorisation de mise sur le marché devait être révoquée en application des dispositions combinées des articles 30, paragraphe 1, et 25, paragraphe 2, point 7, de l’AMG.
La proposition a été rejetée par le comité permanent qui assiste la Commission en vertu de l’article 8 du règlement no 2377/90.
En application de l’article 8 dudit règlement, la Commission a soumis la proposition au Conseil, laquelle a été rejetée en janvier 2002.
En décembre 2002, la Commission a soumis au comité permanent une seconde proposition classant la progestérone dans l’annexe III du règlement no 2377/90.
Cette proposition n’a pas reçu d’avis favorable du comité permanent.
Le 24 octobre 2003, la Commission a adopté le règlement no 1873/2003, qui inclut la progestérone dans l’annexe II du règlement no 2377/90, sous réserve cependant de certaines limitations.
Selon le onzième considérant du règlement no 1873/2003, les mesures prévues dans ce règlement sont conformes à l’avis du comité permanent.
Par son recours formé devant la juridiction de renvoi, cp-Pharma sollicite l’annulation de la révocation de son autorisation de mise sur le marché, au motif que la Commission est illicitement passée outre à la recommandation du comité qui ne prévoyait pas une limitation à l’utilisation intravaginale.
IV — Procédure au principal et décision de renvoi
La juridiction de renvoi n’est pas certaine que la non-inscription, à l’annexe II du règlement no 2377/90, de la progestérone administrée par injection soit compatible avec les dispositions combinées des articles 1er, para- graphe 1, et 3 dudit règlement.
Elle exprime des doutes, au regard de l’arrêt dans l’affaire Commission/Boehringer (C-32/00 P) 12, sur le point de savoir si l’article 3 du règlement no 2377/90 habilite la Commission «à assortir l’inscription de substances à l’annexe II de restrictions concernant le mode d’utilisation alors que les articles 1er, [paragraphe] 1, et 3 du règlement [no 2377/90] ne prévoient pas de restrictions en vue de prévenir des abus».
Par décision du 16 février 1999, l’autorisation, détenue par cp-Pharma, de mise sur le marché du médicament vétérinaire «progestérone à usage vétérinaire» a été prolongée pour une durée de cinq ans en application de l’article 105 de l’AMG.
D’après la décision de renvoi, l’autorisation concernait «une solution administrée à l’espèce bovine par voie intramusculaire, dont la substance active est la progestérone; elle est indiquée en cas de ‘kystes folliculaires’ et de ‘nymphomanie provoquée par les kystes folliculaires’».
Par décision du 22 janvier 2004, l’autorité nationale compétente a révoqué l’autorisation de cp-Pharma au motif que, à la suite de la modification apportée à l’annexe II du règlement no 2377/90 consécutive
CP-PHARMA phe] 1, et 3 du [règlement no 2377/90], et de l’article 4, point 1, de la [directive 96/22] dans la mesure où, dans l’addendum marqué d’un astérisque (*) et portant inscription de la progestérone à l’annexe II du [règlement no 2377/90], l’utilisation de la forme pharmaceutique que constitue la solution injectable est exclue?»
À cet égard, la juridiction de renvoi relève que la Cour a fait observer que la seule limitation à la validité d’une LMR envisagée par le règlement no 2377/90 concernait l’indication de la durée limitée de sa validité lorsque la substance en cause faisait l’objet d’une inscription à l’annexe III dudit règlement.
Si l’on transpose ce raisonnement à une substance pour laquelle aucune LMR n’a été fixée et qui est incluse dans l’annexe II du règlement no 2377/90, il s’ensuit que ce même règlement ne prévoit pas de restrictions en cas d’inscription de substances à son annexe II.
Les gouvernements hellénique et polonais ainsi que la Commission ont présenté des observations écrites. cp-Pharma a sollicité l’organisation d’une audience. cp-Pharma, le gouvernement hellénique et la Commission ont présenté des observations orales à l’audience du 18 octobre 2007.
V — Principaux arguments des parties
En outre, l’article 4, point 1, de la directive 96/22, dans la version de la directive 2003/74, réglemente les mesures que les États membres doivent prendre pour éviter tout abus dans l’administration de la progestérone comme médicament vétérinaire.
Cette disposition prévoit aussi expressément que le vétérinaire administre la progestérone en l’injectant.
La juridiction de renvoi estime que cette disposition pourrait revêtir un caractère exhaustif quant au fait d’éviter une utilisation abusive de la progestérone et qu’elle exclut ainsi l’adoption par un règlement de la Commission de dispositions dérogatoires plus strictes.
Le gouvernement hellénique et la Commission estiment que le règlement no 1873/2003 est compatible avec le règlement no 2377/90 et avec la directive 96/22.
Par ordonnance du 24 octobre 2006, le Verwaltungsgericht Köln a décidé de surseoir à statuer et de déférer à la Cour la question suivante: la Cour a, dans son arrêt Commission/CEVA et Pfizer 13, estimé que, eu égard au fait que le règlement no 2377/90 avait pour objectif la protection de la santé publique, la Commission disposait d’un large pouvoir
13 — Arrêt du 12 juillet 2005 (C-198/03 P, Rec. p. I-6357, points 75 et 80).
«Le règlement [no 1873/2003] est-il partiellement nul pour cause de violation du droit communautaire de rang supérieur [dispositions combinées des articles 1er, [paragra-
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 dans le cadre de l’évaluation des substances pharmacologiquement actives et la fixation des LMR.
Il résulte des considérants du règlement no 1873/2003 que l’inscription de la progestérone à l’annexe II du règlement no 2377/90, avec les restrictions apportées à réserve que son utilisation soit limitée à l’administration via la voie intravaginale, puisque, jusqu’à présent, il n’existe pas de méthode pour opérer une distinction entre l’hormone produite naturellement et les résidus de celle administrée par une intervention humaine.
Compte tenu du large pouvoir dont dispose la Commission dans ce domaine, combiné aux termes de l’article 15 du règlement no 2377/90 — selon lequel, en dépit du fait que ce règlement ne préjuge pas l’application des règlements communautaires interdisant l’utilisation dans les élevages de certaines substances à effet hormonal, il n’exclut pas la possibilité d’adopter des restrictions supplémentaires portant sur l’utilisation d’hormones déjà traitées par d’autres dispositions communautaires —, l’interdiction de l’utilisation de la progestérone sous forme de solution injectable n’est pas contraire à l’article 4 de la directive 96/22.
En outre, ainsi qu’il résulte des modifications apportées à la directive 96/22 consécutives à l’adoption de la directive 2003/74, l’utilisation de la progestérone sous forme de solution injectable constituait une mesure provisoire qui était applicable jusqu’à ce que l’évaluation de cette substance dans le cadre son utilisation, était dictée par la nécessité de protéger la santé publique, eu égard aux avis scientifiques contradictoires quant aux risques éventuels que comporte pour la santé humaine l’utilisation abusive de ce produit.
Conformément aux neuvième et dixième considérants du règlement no 1873/2003, les limitations de l’utilisation de la progestérone étaient fondées sur la possibilité, prévue par le règlement no 178/2002, pour les institutions communautaires de prendre en considération les résultats de l’évaluation des risques pour éviter les risques découlant de l’utilisation abusive de cette substance.
La Commission souligne la complexité du processus légis- latif ayant abouti à l’adoption du règlement
Ce gouvernement estime cependant que, si l’on faisait une interprétation extensive de l’article 3 du règlement no 2377/90, ledit article permettrait d’inscrire la progestérone à l’annexe II de ce règlement, sous
15 — Voir arrêt Commission/CEVA et Pfizer, précité à la note 13, points 12 à 32, ainsi que point 21 des présentes conclusions.
14 — Arrêt du 5 mai 1998 (C-157/96, Rec. p. I-2211, point 63).
CP-PHARMA d’un produit dans l’annexe II du règlement no 2377/90 présuppose en règle générale que le contrôle des LMR n’est pas nécessaire.
Dans certains cas cependant, comme pour la progestérone, cette décision ne peut pas être adoptée sans restrictions afin d’assurer que l’utilisation de médicaments chez des animaux producteurs d’aliments est sûre.
ou pas, une LMR pour la progestérone, la Commission devait tenir compte du fait qu’il s’agissait d’une substance active susceptible de protéger la santé des animaux.
De plus, elle devait tenir compte des limitations quant à l’utilisation de la progestérone, imposées par la directive 96/22 afin de prévenir un usage abusif de ce produit comme stimulateur de croissance.
En limitant l’autorisation de la progestérone à l’administration par voie vaginale, cela garantissait que la progestérone ne serait pas utilisée de manière abusive, et c’était l’unique façon d’assurer que les médicaments vétérinaires contenant de la progestérone puissent être autorisés dans la Communauté par une décision relative aux LMR, sans enfreindre la directive 96/22.
Si une solution injectable de progestérone était mise sur le marché, il serait difficile de déterminer si elle a été administrée afin de stimuler la croissance.
La Commission insiste sur le fait que l’article 4, point 1, de la directive 96/22 habilite les États membres à autoriser, sous certaines conditions, l’administration de progestérone à des animaux producteurs d’aliments dans un but thérapeutique.
Cette disposition ne prévoit cependant pas que l’utilisation de progestérone dans les médicaments vétérinaires est toujours licite si les conditions qui y sont posées sont remplies.
En effet, l’article 4, point 1, de la directive 96/22 exige expressément que le produit satisfasse aux prescriptions de mise sur le marché qui exigent, quant à elles, que soient respectées les prescriptions relatives aux LMR.
Dans son arrêt Commission/Boehringer, précité, la Cour a estimé en substance que le règlement no 2377/90 n’autorisait pas la Commission à limiter la LMR d’un médicament vétérinaire à certaines indications thérapeutiques, même si une telle approche était justifiée par les exigences inhérentes à la sauvegarde de la santé publique sur laquelle repose le règlement no 2377/90.
Si la Commission admet qu’elle ne peut pas imposer de limitations en vertu du règlement no 2377/90 en ce qui concerne des indications thérapeutiques, puisqu’elles n’ont aucune incidence sur les niveaux de résidus dans les tissus animaux, elle estime toutefois que le règlement no 1873/2003 n’impose pas de limitations pour des raisons extrinsèques, étrangères à la quantité de résidus dans les tissus animaux.
En adoptant le règlement no 1873/2003, la Commission a établi une distinction entre différentes formes d’administration de la progestérone qui ont des conséquences sur les résidus.
Le gouvernement polonais estime que le règlement no 1873/2003 viole le règlement no 2377/90 et qu’il est donc partiellement nul, parce que ce dernier ne permet pas
La Commission estime que, conformément à l’article 7, paragraphe 6, du règlement no 2377/90, elle doit préparer un projet de mesures en tenant compte d’autres mesures communautaires. En décidant si elle adoptait, d’opérer une différenciation entre différentes
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 pourquoi les garanties, prévues par la directive 96/22, contre l’utilisation abusive de la progestérone sont insuffisantes selon elle.
Le règlement no 1873/2003 exclut toute possibilité de mettre sur le marché certains médicaments vétérinaires qui étaient utilisés jusqu’à son adoption.
formes du même produit pharmaceutique ou de classer les produits dans les annexes correspondantes en fonction de leur forme.
En outre, la directive 96/22 autorise clairement l’administration par injection de la progestérone par un vétérinaire.
Or, avec l’adoption du règlement no 1873/2003, la progestérone ne peut plus être administrée sous cette forme.
La République de Pologne rejette les prétentions de la Commission selon lesquelles l’interdiction d’utiliser la progestérone sous forme injectable joue le rôle d’une garantie supplémentaire pour éviter tout abus dans l’utilisation de la progestérone.
Selon le gouvernement polonais, cette interdiction est totalement superflue, puisque les restrictions appropriées figurent dans la directive 96/22 et dans le règlement no 2377/90.
Les limites énoncées dans la directive 96/22, relatives à l’administration de la progestérone par injection, ont été établies par le Conseil conformément à la procédure définie à l’article 37 CE.
En interdisant de facto l’administration de progestérone par injection, le règlement no 1873/2003 ne respecte pas la compétence du Conseil et viole l’article 37 CE.
VI — Appréciation
Le gouvernement polonais estime également que le règlement no 1873/2003 n’est pas convenablement motivé.
Il convient de relever que le comité a recommandé l’inscription de la progestérone à l’annexe II du règlement no 2377/90 sans aucune limitation.
Outre le fait que le règlement no 1873/2003 a été adopté contre l’avis du comité, le gouvernement polonais prétend que les considérants de ce règlement donnent l’impression que ce texte a été adopté en conformité avec l’avis du comité.
En outre, l’unique motif pour justifier de restreindre l’utilisation de progestérone, mentionné par la Commission dans les considérants du règlement no 1873/2003, était de fournir une garantie supplémentaire afin d’éviter une utilisation abusive.
La Commission n’explique cependant pas
Dans la présente affaire, la juridiction de renvoi exprime des doutes, au regard de l’arrêt Commission/Boehringer, sur le point de savoir si, lorsque la Commission inscrit la progestérone à l’annexe II du règlement no 2377/90, elle a, en vertu des dispositions combinées des articles 1er, paragraphe 1, et 3 dudit règlement, compétence pour imposer des conditions quant au mode d’utilisation de cette substance.
À l’appui d’une absence d’habilitation de la Commission, la juridiction de renvoi estime également que les règles énoncées à l’article 4, point 1, de la directive 96/22, dans la version de la directive 2003/74, relatives à la prévention des abus dans l’administration de la progestérone constituent une réglementation exhaustive
La Cour qui exclut l’adoption de dispositions dérogatoires plus strictes prévues par un règlement de la Commission.
a également jugé que les mentions ou les rappels en question ne sauraient être compris comme ayant pour objet ou pour effet d’apporter une limitation à la validité des LMR fixées pour la substance dans le cadre du
Outre les constatations rapportées ci-dessus, la Cour a déclaré, au point 55 de son arrêt, que la seule limitation à la validité d’une LMR envisagée par le règlement no 2377/90 concernait l’indication de la durée limitée de sa validité lorsque la substance en cause faisait l’objet d’une inscription à l’annexe III dudit règlement 20.
La juridiction de renvoi estime que, si l’on applique ce raisonnement à une substance pour laquelle aucune LMR n’a été fixée et qui est incluse dans l’annexe II du règlement no 2377/90, il s’ensuit que ce règlement ne prévoit aucune restriction lors de l’inscription de substances à son annexe II et que le règlement no 1873/2003 est donc partiellement nul.
À la différence de la constatation effectuée par la Cour dans l’arrêt Commission/Boehringer, il ressort clairement d’une comparaison des termes du règlement no 1873/2003 et de la directive 96/22, dans sa version modifiée, que les limitations du mode
Dans l’affaire Commission/Boehringer, la Cour a examiné si, en fixant la LMR provisoire pour un produit vétérinaire, l’inscrivant ainsi à l’annexe III du règlement no 2377/90, la Commission pouvait faire référence à des dispositions particulières de la directive 96/22 relatives à ce produit.
La Cour a ainsi examiné l’effet juridique de l’inclusion de mentions relatives aux indications thérapeutiques admises pour une substance, qui reflètent celles figurant dans la directive 96/22, lorsqu’on inscrit cette substance à l’annexe III du règlement no 2377/90 16.
L’administration de la substance en cause à des animaux d’exploitation était interdite conformément à l’article 3 de la directive 96/22.
Cependant, en vertu de l’article 4 de cette directive, les États membres peuvent autoriser l’administration de la substance en question à certaines fins thérapeutiques spécifiques qui étaient définies dans la directive 17.
Dans l’arrêt Commission/Boehringer, la Cour a jugé que les mentions revêtaient un simple caractère déclaratoire et qu’elles avaient pour seul objet de rappeler que, en vertu de la directive 96/22, l’utilisation de la substance en question était interdite, sauf à certaines fins thérapeutiques spécifiques.
La Cour a par conséquent estimé que les mentions ne sauraient être comprises comme ayant pour objet ou pour effet d’édicter une interdiction de mise sur le marché et d’usage de la substance, sous réserve des indications thérapeutiques visées par lesdites mentions,
18 — Voir point 54 de l’arrêt Commission/Boehringer, précité à la note 12.
16 — En adoptant le règlement (CE) no 1312/96, du 8 juillet 1996, modifiant l’annexe III du règlement no 2377/90
20 — Je souhaiterais brièvement relever que la déclaration faite par la Cour au point 55 de son arrêt Commission/Boehringer, précité à la note 12, est un obiter dictum, puisque la question de savoir si la Commission pouvait, ou non, imposer des limitations pour une substance énumérée à l’annexe III du règlement no 2377/90, relatives à des indications thérapeutiques, n’était pas pertinente pour la décision de la Cour dans cette affaire-là qui tenait en fait au caractère non normatif des mentions en cause.
, paragraphe 2, sous b), de la directive 96/22.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 d’utilisation de la progestérone, imposées par le règlement no 1873/2003, ne se bornent
Il convient de relever, à cet égard, que les articles 1er, paragraphe 1, et 3 du règlement no 2377/90 sont muets sur le point de savoir si des limitations du mode d’administration peuvent être imposées aux substances énumérées à l’annexe II dudit règlement et, partant, de relever qu’ils n’excluent pas expressément de telles limitations, ainsi que le gouvernement hellénique l’a soutenu.
Il est par conséquent nécessaire, selon moi, d’examiner l’économie et la finalité du règlement no 2377/90 pour déterminer si de telles limitations peuvent être imposées.
L’article 3 de la directive 96/22 interdit provisoirement, entre autres, l’administration de progestérone aux animaux d’exploitation.
Par dérogation aux dispositions de l’article 3 de la directive 96/22, conformément à l’article 4, point 1, de ladite directive, dans sa version modifiée, les États membres peuvent autoriser, sous certaines conditions, l’administration à des animaux d’exploitation de progestérone sous forme d’injection ou sous forme de spirales vaginales.
Les implants de progestérone ne peuvent pas être autorisés.
J’estime par conséquent que, en limitant le mode d’administration de la progestérone à l’utilisation intravaginale, le règlement no 1873/2003 déroge en réalité aux termes de l’article 4, point 1, de la directive 96/22.
En outre, les effets des limitations du mode d’administration de la progestérone, imposées par le règlement no 1873/2003, ne revêtent, selon moi, pas un simple caractère déclaratoire, mais sont de nature contraignante et normative.
D’ailleurs, le caractère obligatoire des limitations imposées par le règlement no 1873/2003 a été confirmé par l’agent de la Commission à l’audience du 18 octobre 2007.
De tels produits tiennent cependant un rôle important dans la production agricole 21.
Le règlement no 2377/90 établit une procédure communautaire en vertu de laquelle des substances pharmacologiquement actives dans des médicaments vétérinaires administrés à des animaux producteurs d’aliments sont évaluées en vue de déterminer si ces substances entraînent la présence de résidus dans les tissus animaux qui sont nocifs pour la santé publique et, par voie de conséquence, si les substances devraient être inscrites aux annexes I à IV de ce règlement 22.
Le Conseil a délégué à la Commission la tâche première de déterminer si de telles substances devaient être inscrites aux annexes I à IV du règlement no 2377/90, conformément à la procédure définie par les articles 6 et suivants de ce même règlement.
22 — Voir point 5 des présentes conclusions pour une explication des raisons justifiant le classement d’une substance dans les annexes I à IV du règlement no 2377/90.
La question se pose donc de savoir si la Commission a compétence, en vertu du règlement no 2377/90, pour imposer des limitations obligatoires quant au mode d’administration d’une substance lorsqu’elle l’inscrit à l’annexe II de ce règlement et, dans l’affirmative, si ces limitations peuvent être plus restrictives que les termes de l’article 4, point 1, de la directive 96/22, dans sa version modifiée, relatifs à la même substance.
CSMVSP avait confirmé à plusieurs reprises que l’utilisation d’hormones aux fins de promouvoir la croissance dans la production de viande présentait un risque potentiel pour la santé des consommateurs.
Dans le même considérant, la Commission a également souligné l’insuffisance des données disponibles sur la progestérone pour permettre une estimation quantitative du risque que présentait l’exposition à des résidus dans la viande et dans les produits de viande provenant d’animaux traités.
Le règlement no 1873/2003 ne définissait donc aucune valeur seuil pour la progestérone.
Cette substance a été inscrite à l’annexe II du règlement no 2377/90, sous réserve de restrictions quant à son mode d’administration, le limitant à l’utilisation intravaginale, à l’exclusion notamment d’une solution injectable.
Selon le dixième considérant du règlement no 1873/2003, les restrictions imposées par ce règlement quant au mode d’administration de la progestérone à des animaux de l’espèce bovine visent à créer une garantie supplémentaire contre l’éventuelle utilisation abusive de produits vétérinaires contenant de la progestérone.
En outre, l’article 6 de la directive 2001/82/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments vétérinaires 23, assure qu’un médicament vétérinaire ne peut faire l’objet d’une autorisation de mise sur le marché en vue d’une administration à une ou à plusieurs espèces productrices d’aliments, à moins que les substances pharmacologiquement actives qu’il contient ne figurent aux annexes I, II ou III du règlement no 2377/90.
Dans l’arrêt France/Monsanto et Commission 24, la Cour a souligné le fait que les procédures de fixation des LMR et des autorisations de mise sur le marché étaient intrinsèquement liées en ce sens qu’une autorisation de mise sur le marché ne serait délivrée pour un médicament vétérinaire destiné à être administré aux animaux producteurs d’aliments que si une LMR avait été établie, mais également qu’une LMR ne serait établie pour une nouvelle substance pharmacologiquement active que si cette substance était destinée à être mise sur le marché 25.
S’agissant de la présente affaire, la Commission a précisé, au sixième considérant du règlement no 1873/2003, que le
23 — JO L 311, p. 1.24 — Arrêt du 8 janvier 2002 (C-248/99 P, Rec. p. I-1).25 — Voir point 80.
La Commission a expliqué de manière très détaillée dans son mémoire que, en raison des caractéristiques particulières de certaines substances, leur mode d’administration était susceptible d’avoir un impact direct sur le niveau de résidus dans les tissus animaux.
S’agissant de la substance que constituait la progestérone, la Commission a, en réponse à une question écrite que la Cour lui avait posée, affirmé que le mode d’administration de la progestérone influençait le niveau de résidus de cette substance dans les tissus animaux.
La Commission a déclaré que, lorsque la progestérone était administrée au moyen d’une spirale vaginale, la quantité de progestérone diminuait immédiatement dès que la préparation était retirée du corps
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 progestérone était susceptible de stimuler la croissance si le niveau de progestérone administrée était suffisamment élevé.
La juridiction de renvoi exprime également des doutes sur le point de savoir si l’administration de progestérone injectée par voie intramusculaire fait apparaître des résidus qui exigent d’interdire la substance sous cette forme dans l’intérêt de la santé publique.
En outre, les spirales vaginales doivent être renouvelées tous les sept jours et peuvent être facilement détectées lors d’éventuels contrôles.
À l’audience, la Commission a déclaré que, lorsque la progestérone était administrée par injection, des résidus de cette substance demeuraient dans le corps de l’animal même une fois l’administration achevée.
De plus, elle a déclaré qu’il existait un risque d’utilisation abusive de la progestérone sous forme injectable, parce qu’on pouvait facilement y recourir pour administrer de faibles doses de progestérone qui pouvaient stimuler la croissance.
Selon moi, la même marge d’appréciation s’étend aussi incontestablement à la décision de
Ainsi qu’il ressort en particulier des sixième, neuvième et dixième considérants du règlement no 1873/2003 ainsi que des arguments de la Commission présentés devant la Cour, la Commission a établi une corrélation directe entre le mode d’administration de la progestérone, l’utilisation abusive de celleci en vue de stimuler la croissance ainsi que la présence et la quantité de résidus de progestérone dans les tissus animaux.
la Commission d’inscrire une substance à l’annexe II du règlement no 2377/90 27.
Il en est particulièrement ainsi dans une affaire comme celle ici en cause, dans laquelle une comparaison des mémoires des parties, les termes de la question préjudicielle et les travaux préparatoires ayant conduit à l’adoption du règlement no 1873/2003 démontrent la persistance d’une importante incertitude scientifique quant à l’effet sur la santé publique de la progestérone présente dans les tissus d’animaux producteurs d’aliments.
En effet, la Cour a reconnu, dans l’arrêt Commission/CEVA et Pfizer, que la situation relative à la progestérone était
26 — Précité à la note 13.
27 — Conformément au troisième considérant du règlement no 2377/90, les LMR doivent être fixées conformément aux principes généralement reconnus d’évaluation de la sécurité, compte tenu de toute autre évaluation scientifique de la sécurité des substances en question qui aurait été effectuée par des organisations internationales.
En outre, d’après le sixième considérant dudit règlement, la procédure d’établissement de LMR à l’échelle communautaire doit impliquer une seule évaluation scientifique du meilleur niveau possible.
Selon moi, des normes équivalentes s’appliquent lorsqu’une substance est inscrite à l’annexe II du règlement no 2377/90.
Par opposition, il convient de relever que cp-Pharma a déclaré, en réponse à une question écrite que la Cour lui avait posée, qu’elle ne pouvait pas indiquer si le mode d’administration de la progestérone avait un effet sur la quantité de résidus sans procéder à l’étude des résidus concernés.
En outre, cp-Pharma a indiqué que l’utilisation intravaginale de
CP-PHARMA tissus animaux ne constituent pas un risque pour la santé publique 30.
, et 3 du règlement no 2377/90 ne prévoient pas expressément la possibilité d’imposer des conditions quant
En outre, j’estime que cette approche ne contredit pas l’affirmation faite par la Cour au point 55 de l’arrêt Commission/Boehringer, qui doit être interprétée dans le contexte des faits particuliers de l’espèce.
L’affaire Commission/Boehringer concernait des limitations imposées à une substance, relatives à certaines indications thérapeutiques plutôt qu’au mode d’administration d’une substance particulière.
Je crois que l’on peut distinguer les circonstances de l’affaire Commission/Boehringer de celles caractérisant la présente affaire, puisqu’on peut
30 — En conséquence, des limitations ne peuvent pas être imposées quant au mode d’administration de substances énumérées à l’annexe II du règlement no 2377/90, à moins qu’elles ne visent à assurer que la présence ou la quantité de résidus dans les tissus animaux ne sont pas nocives pour la santé humaine.
En pareils cas, j’estime que la Commission n’aura pas outrepassé les pouvoirs qui lui ont été délégués en vertu du règlement no 2377/90 et qu’elle agit dans le respect de sa marge d’appréciation lorsqu’elle inscrit la substance en question à l’annexe II dudit règlement et qu’elle impose des limitations du mode d’administration de la substance, qui visent directement à et sont délimitées pour assurer que la présence ou la quantité de résidus dans les
28 — Arrêt précité à la note 13, point 82.
31 — Pour une expression de ce principe en matière de santé publique, voir en particulier articles 3, sous p), CE; 152, paragraphe 1, CE, et 153, paragraphes 1 et 2, CE.
Il est de jurisprudence constante que, en matière de santé publique, le principe de précaution implique que, lorsque des incertitudes subsistent quant à l’existence ou à la portée de risques pour la santé des personnes, les institutions peuvent prendre des mesures de protection sans avoir à attendre que la réalité et la gravité de ces risques soient pleinement démontrées (arrêts du 5 mai 1998, Royaume-Uni/Commission, C-180/96, Rec. p. I-2265, point 99; National Farmers’ Union e.a., précité à la note 14, point 63; arrêts du Tribunal du 16 juillet 1998, Bergaderm et Goupil/Commission, T-199/96, Rec. p. II-2805, point 66; du 11 septembre 2002, Pfizer Animal Health/Conseil, T-13/99, Rec. p. II-3305, point 139, et Alpharma/Conseil, T-70/99, Rec. p. II-3495, point 152).
Je relèverais que l’article 7, paragraphe 1, du règlement no 178/2002 est une expression concrète du principe de précaution dans le domaine de la législation alimentaire.
29 — Qui définit les termes «résidus de médicaments vétérinaires» et «limite maximale de résidus» (voir point 4 des présentes conclusions).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 qu’elles ne soient pas contraires à celleci ou à la réglementation d’application du Conseil 33.
soutenir que, à la différence du mode d’administration d’une substance, l’effet sur la santé publique de résidus d’une substance présents dans des tissus animaux ne dépend pas des indications thérapeutiques pour lesquelles la substance a été administrée 32.
Selon moi, toute réglementation d’application adoptée par la Commission en vertu du règlement o n 2377/90 doit être conforme aux termes
J’ajouterais cependant une importante mise en garde par rapport aux considérations qui précèdent.
Si l’article 15 du règlement no 2377/90 ne mentionne pas expressément la directive 96/22, j’estime que cette directive, qui vise, notamment, à prévenir l’utilisation abusive de certaines hormones, dont la progestérone, dans les spéculations animales, est couverte par les termes de l’article 15 de ce règlement.
Lorsque la Commission classe une substance dans les annexes I à IV du règlement no 2377/90, elle est donc obligée, selon l’article 15 dudit règlement, de ne pas déroger aux termes de la directive 96/22, dans sa version modifiée, y compris de l’article 4, point 1, qui fait partie intégrante de cette directive 35. Étant donné que les dispo-
Selon moi, en dépit de la vaste marge d’appréciation dont jouit la Commission, elle doit, lorsqu’elle impose des limitations du mode d’administration d’une substance incluse dans l’annexe II du règlement no 2377/90, rester dans les limites du pouvoir normatif que le Conseil lui a délégué, et se conformer notamment à tous les éléments de base dudit règlement.
À cet égard, la Cour a jugé que la Commission était autorisée à adopter toutes les mesures d’application nécessaires ou utiles pour la mise en œuvre de la réglementation de base, pour autant
33 — Voir, en matière agricole, arrêts du 15 mai 1984, Zuckerfabrik Franken (121/83, Rec. p. 2039, point 13); du 17 octobre 1995, Pays-Bas/Commission (C-478/93, Rec. p. I-3081, point 31), et du 30 septembre 2003, Allemagne/Commission (C-239/01, Rec. p. I-10333, point 55).
Voir, également, arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 36), relatif au code des douanes communautaire. 34 — Voir, également, article 7, paragraphe 6, du règlement no 2377/90, selon lequel la Commission est obligée de préparer un projet de mesures en tenant compte de la législation communautaire.
32 — Voir point 42 des conclusions de l’avocat général Ruiz-Jarabo Colomer dans l’affaire Commission/Boehringer (précitée à la note 12).
Voir également point 196 de l’arrêt du Tribunal du 1erdécembre 1999, Boehringer/Conseil et Commission (T-125/96 et T-152/96, Rec. p. II-3427), dans lequel le Tribunal a jugé: «Il va de soi, en effet, que les résidus d’une substance pharmacologiquement active présents dans les aliments d’origine animale ne sont pas plus ou moins dangereux pour la santé, à un certain niveau de concentration, selon que ladite substance a été administrée en vue de telle ou telle indication thérapeutique.
Il s’ensuit que les LMR pour une substance pharmacologiquement active donnée ne sauraient être déterminées en fonction des propriétés ou indications thérapeutiques, le cas échéant multiples, de cette substance.»
35 — S’il est vrai que l’article 4, point 1, de la directive 96/22 en tant qu’exception ou dérogation à la règle générale énoncée à l’article 3 de cette directive, qui interdit provisoirement l’administration de progestérone aux animaux d’exploitation, doit être interprété strictement — voir, en ce sens, notamment, arrêts du 18 janvier 2001, Commission/Espagne (C-83/99, Rec. p. I-445, point 19); du 12 décembre 2002, Belgique/Commission (C-5/01, Rec. p. I-11991, point 56), et du 26 mai 2005, Stadt Sundern (C-43/04, Rec. p. I-4491, point 21) —, on ne saurait simplement, dans la directive 96/22, faire abstraction de cette disposition en raison de son caractère exceptionnel.
CP-PHARMA sitions du règlement no 1873/2003, qui limitent le mode d’administration de la progestérone à l’utilisation intravaginale, s’écartent manifestement des termes de l’article 4, point 1, de la directive 96/22, j’estime que ces dispositions du règlement no 1873/2003 sont invalides, parce que la Commission a outrepassé ses compétences d’exécution, car elle ne s’est pas conformée à l’un des éléments de base du règlement no 2377/90, à savoir l’article 15 de celui-ci.
La procédure législative visée à l’article 251 CE, également appelée procédure de codécision, exige notamment la participation du Parlement européen, du Conseil et de la Commission au processus législatif.
Selon moi, le règlement no 1873/2003, qui n’a pas été adopté conformément à la procédure énoncée à l’article 251 CE, empiète sur les compétences normatives tant du Parlement que du Conseil et perturbe ainsi l’équilibre institutionnel voulu par le traité CE.
J’estime par conséquent que doit être rejetée l’affirmation faite par l’agent de la Commission à l’audience, selon laquelle la participation du comité permanent, prévue à l’article 8 du règlement no 2377/90, à la procédure ayant conduit à l’adoption du règlement no 1873/2003 garantissait que ce dernier règlement avait été adopté avec l’accord ou le consentement du Conseil.
Selon moi, outre le fait que cette approche méconnaît le rôle du Parlement dans la procédure législative prévue à l’article 251 CE, le comité permanent visé à l’article 8 du règlement no 2377/90 ne saurait agir à la place du Conseil dans l’hypothèse où la participation du Conseil est expressément requise.
Selon moi, toute modification de la portée de la directive 96/22, dans sa version modifiée, qui n’est pas expressément prévue par cette directive, doit être effectuée selon la procédure législative prévue à l’article 152, paragraphe 4, sous b), CE 36.
Aux termes de l’article 152, paragraphe 4, sous b), CE, «[l]e Conseil, statuant conformément à la procédure visée à l’article 251, et après consultation du Comité économique et social et du Comité des régions, contribue à la réalisation des objectifs visés au présent article en
À cet égard, il faut rejeter la suggestion faite par la Commission au point 35 des présentes conclusions 37, selon laquelle, étant donné que l’article 4, point 1, de la directive 96/22 dispose qu’un médicament vétérinaire doit satisfaire aux prescriptions communautaires relatives aux autorisations
37 — Voir, également, observations du gouvernement hellénique, au point 31 des présentes conclusions.
36 — On relèvera que l’article 152, paragraphe 4, sous b), CE est la base juridique de la directive 2003/74.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-448/06 règlement quant au mode d’administration de la progestérone constituent un élément central et donc indissociable de ce règlement dans son ensemble, et qu’elles ne peuvent pas être séparées du reste du règlement.
On voit, à la lumière des mémoires produits dans la présente affaire, des travaux préparatoires ayant précédé l’adoption du règlement no 1873/2003 et des considérants dudit règlement, que la décision de la Commission d’inscrire la progestérone à l’annexe II du règlement no 2377/90 était inextricablement liée à la limitation du mode d’administration de cette substance à l’utilisation intravaginale.
de mise sur le marché 38 qui exigent, quant à elles, que soient respectées les prescriptions relatives aux LMR, la Commission peut, en adoptant une réglementation d’application du règlement no 2377/90, accessoirement modifier les termes particuliers de l’article 4, point 1, de la directive 96/22.
Si une substance particulière doit être inscrite aux annexes I à III du règlement no 2377/90 afin d’obtenir une autorisation de mise sur le marché en application de la directive 2001/82 et, ce faisant, se conformer à l’une des conditions posées par l’article 4, point 1, de la directive 96/22 pour qu’un État membre autorise son administration à des animaux d’exploitation, la Commission n’est pas en droit, par le biais des pouvoirs qui lui sont délégués en vertu du règlement no 2377/90, d’empiéter sur les termes particuliers de l’article 4, point 1, de la directive 96/22, qui permet aux États membres notamment d’autoriser, dans certaines circonstances, l’administration à des animaux d’exploitation de progestérone sous forme d’injection, et ce faisant de s’arroger illégalement une compétence normative que détiennent légitimement le Parlement, le Conseil et la Commission.
J’estime, par conséquent, que le règlement no 1873/2003 est invalide, dans la
Selon la jurisprudence constante relative à l’article 253 CE, la portée de l’obligation de motivation dépend de la nature de l’acte en cause.
Lorsqu’un acte à portée générale est concerné, la motivation peut se borner à indiquer, d’une part, la situation d’ensemble qui a conduit à son adoption et, d’autre part, les objectifs généraux qu’il se propose d’atteindre 40.
Selon moi, le règlement no 1873/2003 devrait être déclaré invalide dans son intégralité, puisque les limitations imposées par ce
39 — Voir point 37 des présentes conclusions.
38 — L’article 4, point 1, de la directive 96/22 vise expressément la directive 81/851.
Cette dernière a été abrogée par la directive 2001/82. Nombre de dispositions de la directive 81/851 ont été remaniées dans la directive 2001/82.
CP-PHARMA tion spécifique pour les différents choix techniques opérés 41.
Selon moi, puisque les considérants essentiels du règlement no 1873/2003, mentionnés ci-dessus, ainsi que les autres considérants comportent une description cohérente et suffisante de la situation d’ensemble qui a conduit à son adoption, il a été satisfait à l’obligation de motivation énoncée à l’article 253 CE.
Ainsi qu’il ressort clairement des développements qui précèdent, j’estime que le règlement no 1873/2003 est contraire au droit communautaire et qu’il devrait par conséquent être déclaré invalide dans son intégralité.
J’estime cependant que, au regard des circonstances particulières de la présente affaire, sans parler de l’importante incertitude scientifique entourant la substance que constitue la progestérone, du risque qu’elle soit utilisée de manière abusive comme stimulateur de croissance et du besoin d’administrer cette substance à des animaux d’exploitation dans un but thérapeutique, tous les effets du règlement no 1873/2003 devraient être provisoirement maintenus jusqu’à ce que la Commission ait, en application du règlement no 2377/90, adopté dans un délai raisonnable un nouveau règlement sur la question qui soit conforme au droit communautaire 42.
Selon moi et contrairement aux allégations du gouvernement polonais, le règlement no 1873/2003 ne donne pas l’impression d’avoir été adopté en conformité avec l’avis du comité.
Le septième considérant du règlement no 1873/2003 montre clairement et sans équivoque que le comité a recommandé l’inscription de la progestérone à l’annexe II du règlement no 2377/90.
Cependant, les huitième à onzième considérants du règlement no 1873/2003 énoncent clairement les raisons pour lesquelles la Commission a estimé nécessaire d’imposer des limitations quant au mode d’administration de la progestérone, malgré son inclusion dans l’annexe II du règlement no 2377/90.
En outre, contrairement aux allégations du gouvernement polonais, la Commission a indiqué brièvement dans les considérants du règlement no 1873/2003 les raisons pour lesquelles elle estimait insuffisantes les garanties fournies par la directive 96/22 contre l’utilisation abusive de la progestérone.
Il ressort clairement des considérants du règlement no 1873/2003, en particulier du cinquième considérant ainsi que des huitième à dixième considérants, que la limitation du mode d’administration de la progestérone à l’utilisation intravaginale visait à fournir une garantie supplémentaire à celles déjà prévues par la directive 96/22, pour éviter une utilisation abusive de cette substance.
À cet égard, la Commission a expressément indiqué, au huitième considérant du règlement no 1873/2003, qu’elle estimait que les méthodes existant pour détecter la progestérone dans les tissus animaux étaient incapables de contrôler le respect des
42 — Il convient de rappeler que, conformément à une jurisprudence constante, un arrêt de la Cour constatant à titre préjudiciel l’invalidité d’un acte communautaire a, en principe, un effet remontant à la date de l’entrée en vigueur de l’acte.
La Cour dispose toutefois de la faculté de limiter dans le temps, dans l’arrêt lui-même, les effets d’une déclaration préjudicielle d’invalidité d’un règlement communautaire, lorsque des considérations impérieuses le justifient.
Cette faculté se déduit d’une interprétation combinée des articles 230 CE, 231 CE et 234 CE, considérant le renvoi préjudiciel en appréciation de validité et le recours en annulation comme constituant les deux modalités du contrôle de légalité organisé par le traité.
Voir arrêts du 15 octobre 1980, Roquette Frères (145/79, Rec. p. 2917, points 51 et 52); du 15 janvier 1986, Pinna (41/84, Rec. p. 1, point 26); du 10 mars 1992, Lomas e.a.
(C-38/90 et C-151/90, Rec. p. I-1781, points 23 et 24), et du 8 février 1996, FMC e.a.
41 — Arrêts, précités à la note 40, Royaume-Uni/Conseil, point 26; Espagne/Conseil, point 30, et Luxembourg/Parlement et Conseil, point 62.
En conséquence, j’estime que la Cour devrait répondre à la question déférée par le Verwaltungsgericht Köln de la manière suivante:
«1) Le règlement (CE) no 1873/2003 de la Commission, du 24 octobre 2003, modifiant l’annexe II du règlement (CEE) no 2377/90 du Conseil, établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale, est invalide dans son intégralité.
2) Les effets du règlement n raisonnable jusqu’à ce que la Commission ait, en application du règlement (CEE) no 2377/90 du Conseil, du 26 juin 1990, adopté un nouveau règlement sur la question qui soit conforme au droit communautaire.»
ARRÊT DE LA COUR (première chambre)
17 juillet 2008 *
Dans l’affaire C-448/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgericht Köln (Allemagne), par décision du 24 octobre 2006, parvenue à la Cour le 2 novembre 2006, dans la procédure cp-Pharma Handels GmbH contre
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur), A. Borg Barthet, M. Ilešič et E. Levits, juges,
2008 — AFFAIRE C-448/06 avocat général: M. J. Mazák, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 18 octobre 2007, considérant les observations présentées: e
— pour le gouvernement grec, par Mmes S. Charitaki et S. Papaioannou, en qualité d’agents, me
— pour la Commission des Communautés européennes, par MM. B. Stromsky et B. Schima, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 16 janvier 2008,
CP-PHARMA rend le présent
Arrêt
La demande de décision préjudicielle porte sur la validité du règlement (CE) no 1873/2003 de la Commission, du 24 octobre 2003, modifiant l’annexe II du règle- ment (CEE) no 2377/90 du Conseil, établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale (JO L 275, p. 9).
Cette demande a été présentée dans le cadre d’un litige opposant cp-Pharma Handels GmbH (ci-après «cp-Pharma») à la Bundesrepublik Deutschland à propos d’une décision de l’autorité compétente allemande révoquant l’autorisation de mise sur le marché du médicament dénommé «progestérone à usage vétérinaire» sous la forme de solution administrée par voie d’injection intramusculaire qui avait été accordée à ladite société.
Le cadre juridique
La réglementation communautaire
Les dispositions en matière de fixation de limites maximales de résidus o
Le règlement (CEE) no 2377/90 du Conseil, du 26 juin 1990, établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale (JO L 224, p. 1), tel que modifié par le règlement (CE) no 806/2003 du Conseil, du 14 avril 2003 (JO L 122, p. 1, ci-après le «règlement no 2377/90»), énonce à ses premier et troisième considérants:
«considérant que l’administration de médicaments vétérinaires à des animaux producteurs d’aliments peut entraîner la présence de résidus dans les denrées alimentaires obtenues à partir des animaux traités;
[…] considérant que, pour protéger la santé publique, les limites maximales de résidus [ci-après les «LMR»] doivent être fixées conformément aux principes généralement reconnus d’évaluation de la sécurité, compte tenu de toute autre évaluation scientifique de la sécurité des substances en question qui aurait été effectuée par des organisations internationales, en particulier dans le Codex Alimentarius ou, lorsque ces
CP-PHARMA substances sont utilisées à d’autres fins, par d’autres comités scientifiques institués dans la Communauté».
L’article 1er, paragraphe 1, sous b), dudit règlement définit la LMR comme la teneur maximale en résidus, résultant de l’utilisation d’un médicament vétérinaire, que la Communauté peut accepter comme légalement autorisée ou qui est reconnue comme acceptable dans ou sur des denrées alimentaires.
Les articles 2 à 5 du règlement no 2377/90 prévoient le classement dans quatre annexes distinctes des substances pharmacologiquement actives utilisées dans les médicaments vétérinaires pour animaux producteurs d’aliments.
Ces substances doivent être classées dans l’annexe I si des LMR ont été fixées (article 2 de ce règlement), dans l’annexe II lorsque, «à la suite de l’évaluation […] il n’apparaît pas nécessaire, pour la protection de la santé publique, de fixer une [LMR]» (article 3 du même règlement) et dans l’annexe IV s’il apparaît qu’une LMR ne peut pas être fixée parce que les résidus, quelle que soit leur limite, constituent un risque pour la santé du consommateur (article 5, premier alinéa, dudit règlement).
Enfin, en vertu de l’article 4, premier alinéa, de celuici, une LMR provisoire peut être fixée pour une substance utilisée à la date d’entrée en vigueur de ce règlement, «à condition qu’il n’y ait pas de raisons de penser que les résidus de la substance en question, au niveau proposé, présentent un risque pour la santé du consommateur».
Les substances pour lesquelles des LMR provisoires ont été fixées font l’objet de l’annexe III du règlement no 2377/90.
Aux termes de l’article 6, paragraphe 1, du règlement no 2377/90, «[a]fin d’obtenir l’inclusion dans les annexes I, II ou III d’une substance pharmacologiquement active destinée à être utilisée dans des médicaments vétérinaires à administrer à des animaux producteurs d’aliments, une demande d’établissement d’une [LMR] est soumise à l’Agence européenne pour l’évaluation des médicaments instituée par le règlement (CEE) no 2309/93 [du Conseil, du 22 juillet 1993, établissant des procédures communautaires pour l’autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l’évaluation des médicaments (JO L 214, p. 1)], ci-après dénommée ‘Agence’».
Le comité des médicaments vétérinaires visé à l’article 27 du règlement (CEE) no 2309/90 [(ci-après, le ‘CMV’)] est chargé de formuler l’avis de l’Agence sur la clas- sification des substances figurant aux annexes I, II, III ou IV du présent règlement.
Dans les trente jours suivant son adoption, l’Agence envoie l’avis définitif du [CMV] à la Commission et au demandeur.
L’avis est accompagné d’un rapport décrivant l’évaluation de la sécurité de la substance par le [CMV] et exposant les raisons qui motivent ses conclusions.
La Commission prépare un projet de mesures en tenant compte de la législation communautaire […]»
Aux termes de l’article 8, paragraphe 1, du règlement no 2377/90, «[l]a Commission est assistée par le comité permanent des médicaments vétérinaires».
2377/90, dans sa version initiale, disposait:
«À partir du 1erjanvier 1997, l’administration de médicaments vétérinaires concernant des substances pharmacologiquement actives qui ne figurent pas aux an- nexes I, II ou III à des animaux destinés à la production d’aliments est interdite dans la Communauté […]»
Dans la version du règlement no 2377/90 applicable au litige au principal, la date du 1er janvier 1997 a été remplacée par celle du 1er janvier 2000 pour la plupart des substances (y compris la progestérone) dont l’utilisation était autorisée au 7 mars 1997 et pour lesquelles des demandes d’établissement de LMR avaient été déposées auprès de la Commission ou de l’Agence avant le 1er janvier 1996.
2377/90 en y incluant la progestérone pour les femelles des espèces bovine, ovine et caprine ainsi que des équidés.
L’inclusion de cette substance pharmacologiquement active est assortie de la note de bas de page suivante:
«Uniquement pour une utilisation thérapeutique ou zootechnique intravaginale et conformément aux dispositions de la directive 96/22/CE [du Conseil, du 29 avril 1996, concernant l’interdiction d’utilisation de certaines substances à effet hormonal ou thyréostatique et des substances ß-agonistes dans les spéculations animales et abrogeant les directives 81/602/CEE, 88/146/CEE et 88/299/CEE (JO L 125, p. 3)].» o 1873/2003 sont
Les sixième, huitième et dixième considérants du règlement nlibellés comme suit:
Le CSMVSP [comité scientifique des mesures vétérinaires en rapport avec la santé publique] a confirmé à plusieurs reprises que l’utilisation d’hormones aux fins de promouvoir la croissance dans la production de viande présente un risque potentiel pour la santé des consommateurs en raison de leurs propriétés pharmacologiques et toxicologiques intrinsèques et des constatations épidémiologiques.
Néanmoins, à l’heure actuelle, les données disponibles sur la progestérone sont insuffisantes pour permettre une estimation quantitative du risque que présente l’exposition à des résidus dans la viande et des produits de viande provenant d’animaux traités.
Aucune valeur seuil ne peut être définie pour la progestérone à cet égard.
Les animaux produisent aussi naturellement de la progestérone.
Le niveau de sécrétion endogène de progestérone chez les animaux varie, notamment en fonction du sexe, de l’âge, de la race et du cycle menstruel.
Il existe des méthodes validées pour détecter la progestérone dans les tissus animaux.
Néanmoins, ces méthodes ne sont pas en mesure de faire la distinction entre des hormones naturelles et des résidus de progestérone et être utilisées pour contrôler le respect des conditions d’utilisation fixées par la directive 96/22/CE.
La Commission estime que des garanties au regard de la possibilité d’une utilisation abusive de médicaments vétérinaires contenant de la progestérone sont nécessaires.
Limiter les conditions d’utilisation de la progestérone à la seule administration via la voie intravaginale chez des animaux femelles des espèces bovine, ovine, caprine et équidée fournit cette garantie supplémentaire nécessaire pour éviter une utilisation abusive, car il n’est pas concevable d’un point de vue réaliste que les médicaments vétérinaires pertinents, en raison de leur présentation spécifique, puissent être utilisés à des fins interdites.
Il est donc jugé utile d’ajouter la progestérone à l’annexe II du règlement […] no 2377/90 conformément à l’annexe du présent règlement de la Commission, qui limite l’utilisation de la progestérone à cette fin spécifique et suivant cette formulation des produits.»
Les autres dispositions pertinentes
La directive 96/22, telle que modifiée par la directive 2003/74/CE du Parlement européen et du Conseil, du 22 septembre 2003 (JO L 262, p. 17, ci-après la «directive 96/22»), qui est la version applicable au litige au principal, prévoit que les États membres interdisent l’administration à un animal d’exploitation de substances hormonales à effet gestagène, parmi lesquelles figure la progestérone.
Par dérogation et dans des cas limités, l’article 4, point 1, de la directive 96/22 précise que les États membres peuvent autoriser «l’administration à des animaux d’exploitation, dans un but thérapeutique, de testostérone et de progestérone […].
Les médicaments vétérinaires utilisés aux fins de traitement thérapeutique doivent satisfaire aux prescriptions de mise sur le marché prévues par la directive 81/851/CEE [du Conseil, du 28 septembre 1981, concernant le rapprochement des législations des États membres relatives aux médicaments vétérinaires (JO L 317, p. 1)] et ne peuvent être administrés que par un vétérinaire, sous forme d’injection ou, pour le traitement d’un dysfonctionnement ovarien, sous forme de spirales vaginales, à l’exclusion des implants, à des animaux d’exploitation qui ont été clairement identifiés. […]».
L’article 6 de la directive 2001/82/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments vétérinaires (JO L 311, p. 1), dispose:
«Afin qu’un médicament vétérinaire puisse faire l’objet d’une autorisation de mise sur le marché en vue d’une administration à des animaux producteurs d’aliments, les
2008 — AFFAIRE C-448/06 substances actives qu’il contient doivent figurer à l’annexe I, II ou III du règlement […] no 2377/90.»
Les références faites aux directives abrogées s’entendent comme faites à la présente directive […]»
La réglementation nationale
L’article 30, paragraphe 1, première phrase, de la loi allemande sur les produits pharmaceutiques (Arzneimittelgesetz), dans sa version publiée le 11 décembre 1998 (BGBl.
1998 I, p. 3586, ci-après l’«AMG»), dispose:
«L’autorisation […] doit être révoquée si l’une des situations motivant le refus, visées à l’article 25, paragraphe 2, points 3, 5, 5 a, 6 ou 7, s’est ultérieurement produite.»
L’article 25, paragraphe 2, point 7, de l’AMG prévoit:
«L’autorité fédérale supérieure compétente ne peut refuser de délivrer l’autorisation que lorsque
7. la mise sur le marché du médicament ou son utilisation chez des animaux serait contraire à des dispositions légales ou à un règlement ou à une directive ou à une décision du Conseil ou de la Commission […]»
Le litige au principal et la question préjudicielle
Le 16 février 1999, cp-Pharma a obtenu la prolongation de l’autorisation de mise sur le marché du médicament dénommé «progestérone à usage vétérinaire» pour une période de cinq ans.
Cette autorisation concernait une solution administrée par voie intramusculaire, dont la substance active est la progestérone, indiquée en cas de kystes folliculaires et de «nymphomanie provoquée par les kystes folliculaires».
Par décision du 22 janvier 2004, l’autorité compétente a révoqué l’autorisation de mise sur le marché au motif que la progestérone avait été inscrite à l’annexe II du règlement no 2377/90 uniquement pour une utilisation par voie intravaginale.
Selon cette autorité, aucune LMR n’ayant été fixée pour les autres utilisations, l’interdiction énoncée à l’article 14 du même règlement s’appliquait audit médicament et cette autorisation devait donc être révoquée.
À la suite du rejet de sa réclamation introduite contre ladite décision de révocation, cp-Pharma a formé un recours devant la juridiction de renvoi visant à obtenir l’annulation de cette décision au motif que la Commission n’avait pas respecté la recommandation du CMV qui l’invitait à inclure la progestérone à l’annexe II du règlement no 2377/90 sans prévoir une limitation de cette substance à l’utilisation intravaginale.
Dans la décision de renvoi, le Verwaltungsgericht Köln considère que le règlement no 2377/90, en cas d’inscription d’une substance à l’annexe II de celuici, n’habilite pas la Commission à imposer des restrictions quant aux modes d’administration de cette substance.
Au demeurant, une telle possibilité semblerait, mutatis mutandis, avoir été exclue par la Cour au point 55 de son arrêt du 26 février 2002, Commission/Boehringer (C-32/00 P, Rec. p. I-1917), lorsqu’elle a jugé que, s’agissant d’une substance ayant fait l’objet d’une inscription à l’annexe III dudit règlement, la seule limitation à la validité d’une LMR envisagée par celuici concerne l’indication de la durée limitée de cette validité.
La juridiction de renvoi observe en outre que le CMV avait proposé l’inscription sans restrictions de la progestérone à l’annexe II du règlement no 2377/90, en considérant comme minimes les risques sanitaires que présentent les résidus de la progestérone.
Enfin, la même juridiction relève que les dispositions de la directive 96/22, établissant des mesures pour éviter tout abus dans l’administration de la progestérone comme médicament vétérinaire, prévoient expressément que cette substance puisse être administrée par voie d’injection.
CP-PHARMA et portant inscription de la progestérone à l’annexe II du règlement no 2377/90 […], l’utilisation de la forme pharmaceutique que constitue la solution injectable est exclue?»
Sur la question préjudicielle
26 cp-Pharma ainsi que le gouvernement polonais considèrent, contrairement au gouvernement grec et à la Commission, que le règlement no 1873/2003 est inva- lide en ce que, d’une part, le règlement no 2377/90 n’autoriserait pas expressément la Commission à fixer une LMR uniquement pour certaines modalités d’administration de la progestérone et, d’autre part, la directive 96/22 permettrait aux États membres d’autoriser la commercialisation de cette substance sous forme injectable. cp-Pharma ajoute que, en tout état de cause, la Commission ne pouvait pas adopter une mesure concernant la LMR pour la progestérone qui est en contradiction avec l’avis du CMV, alors que le gouvernement polonais fait valoir que le règlement no 1873/2003 est insuffisamment motivé en ce qui concerne les raisons pour lesquelles la Commission a décidé de ne pas suivre ledit avis.
Afin de répondre à la question posée par la juridiction de renvoi, il importe de relever que, comme la Cour l’a déjà jugé au point 80 de l’arrêt du 12 juillet 2005, Commission/CEVA et Pfizer (C-198/03 P, Rec. p. I-6357), la Commission doit se voir reconnaître un pouvoir d’appréciation suffisant pour lui permettre de déterminer en toute connaissance de cause les mesures nécessaires et adaptées à la protection de la santé publique.
Cela apparaît d’autant plus justifié s’agissant d’un dossier comme celui de la progestérone qui, ainsi que la Cour l’a déjà admis, est particulièrement complexe dans la mesure où il soulève des questions délicates et controversées du point de vue scientifique (arrêt Commission/CEVA et Pfizer, précité, point 81).
Cette complexité est due au fait que la progestérone, outre les traitements thérapeutiques, est susceptible d’une utilisation illégale en tant que stimulateur de croissance et qu’il n’existe pas, à l’heure actuelle, des méthodes d’analyse fiables permettant de distinguer la progestérone endogène, produite naturellement par les animaux, de celle exogène, résultant de l’administration de médicaments, et donc de contrôler l’utilisation abusive de cette substance.
En outre, la Commission, lorsqu’elle a adopté le règlement no 1873/2003, se trouvait confrontée à une situation d’incertitude scientifique persistante au sujet des effets nocifs possibles de la progestérone, caractérisée par des avis scientifiques divergents adoptés par le CMV, d’une part, et par le CSMVSP ainsi que d’autres organismes scientifiques internationaux, d’autre part (voir, en ce sens, arrêt Commission/CEVA et Pfizer, précité, point 82).
Dans de telles conditions, il convient de vérifier si la Commission a outrepassé les limites de son pouvoir d’appréciation en prévoyant l’inclusion de la progestérone à l’annexe II du règlement no2377/90 uniquement pour son utilisation par voie intravaginale.
Or, s’il est vrai que l’article 3 du règlement no 2377/90 ne prévoit pas expressément la possibilité d’inscrire une substance à l’annexe II de celuici pour certaines seulement de ses modalités d’administration, cette circonstance ne saurait exclure, ainsi que M. l’avocat général l’a relevé au point 52 de ses conclusions, que la Commission puisse néanmoins procéder à une telle inscription.
Cette approche peut paraître particulièrement appropriée lorsque, comme dans l’affaire au principal, d’une part, la substance en cause n’est pas susceptible d’être inscrite aux annexes I ou III dudit règlement, alors que, d’autre part, certaines limitations des modalités d’administration de cette substance permettent d’assurer que la présence de résidus dans les tissus animaux ne constitue pas un risque pour la santé publique, de sorte qu’une interdiction totale de la mise sur le marché de ladite substance à la suite de son inscription à l’annexe IV du même règlement serait disproportionnée.
En effet, ainsi qu’il ressort des sixième et huitième considérants du règlement no 1873/2003, l’impossibilité de distinguer la progestérone endogène de celle exogène ne permettait pas de fixer une LMR, aux fins d’une inscription de cette substance dans les annexes I ou III du règlement no 2377/90, excluant l’existence d’un risque pour la santé du consommateur.
En revanche, ainsi que la Commission l’a précisé dans ses observations présentées devant la Cour et dans ses réponses aux questions écrites posées par cette dernière sans être contredite sur ce point par la requérante au principal ni par les gouvernements ayant soumis des observations à la Cour, une inscription de la progestérone dans l’annexe II du règlement no 2377/90 pour une utilisation exclusivement par voie intravaginale est de nature à exclure des risques pour la santé humaine.
Ainsi qu’il ressort desdites observations, en cas d’administration par spirale intravaginale, la concentration de la progestérone dans le corps de l’animal augmente significativement, puis baisse rapidement dès l’enlèvement de la spirale sans entraîner de résidus significatifs, alors qu’une administration par injection entraîne une présence prolongée de résidus potentiellement dangereux pour la santé humaine.
Dans ces conditions, au regard tant de l’étendue de la marge d’appréciation dont elle disposait que de l’ensemble des circonstances de fait au regard desquelles le règlement no 1873/2003 a été adopté, il n’apparaît pas que l’approche suivie par la Commission, répondant à la fois à des considérations de protection de la santé publique et à des exigences tirées du principe de proportionnalité, ait méconnu les limites du pouvoir d’appréciation de cette institution.
Contrairement à ce que soutient cp-Pharma, la circonstance que le CMV avait recommandé l’inclusion de la progestérone dans l’annexe II du règlement no 2377/90, sans aucune limitation quant à son mode d’administration, n’est pas de nature à remettre en cause cette conclusion.
À cet égard, il suffit de relever, d’une part, qu’aucune disposition du règlement no 2377/90 ne prévoit le caractère contraignant des avis du CMV et, d’autre part, qu’il résulte expressément du troisième considérant dudit règlement que, dans le cadre de la fixation des LMR, la Commission doit tenir compte de toute évaluation scientifique de la sécurité des substances en question effectuée par des organismes internationaux, telle que celle résultant du Codex Alimentarius, ou par d’autres comités scientifiques institués dans la Communauté.
En d’autres termes, dans le cadre de l’exercice de son pouvoir d’appréciation, la Commission n’était nullement tenue de prendre en considération uniquement l’avis
2008 — AFFAIRE C-448/06 du CMV, qui était favorable à l’inscription de la progestérone dans l’annexe II dudit règlement, mais pouvait légitimement se fonder sur d’autres informations et évaluations scientifiques, y compris les avis du CSMVSP, qui avaient souligné les risques pour la santé humaine résultant de la présence de résidus de cette substance dans les denrées d’origine animale.
Il ne saurait non plus être reproché à la Commission, contrairement à ce que fait valoir le gouvernement polonais, d’avoir enfreint l’obligation de motivation en ne mentionnant pas spécifiquement les données scientifiques qui l’ont conduite à ne pas suivre l’avis du CMV et en n’indiquant pas dans quelle mesure ces données allaient à l’encontre de cet avis.
En effet, force est de constater que le règlement no 1873/2003 se réfère expressément à son sixième considérant, aux avis du CSMVSP, divergents de ceux du CMV, lesquels avaient confirmé à plusieurs reprises aussi bien les risques dérivant de l’utilisation de la progestérone que l’impossibilité de fixer des LMR pour cette substance.
En outre, les huitième et dixième considérants du même règlement précisent les raisons pour lesquelles, selon la Commission, seule l’administration de la progestérone par voie intravaginale est en mesure de prévenir une utilisation abusive de cette substance.
Dès lors, il convient de considérer que, conformément aux exigences d’une jurisprudence constante (voir, notamment, arrêts du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 63; du 23 février 2006, Atzeni e.a., C-346/03 et C-529/03, Rec. p. I-1875, point 73, ainsi que du 1erfévrier 2007,
S’agissant de l’argumentation du gouvernement polonais selon laquelle le règlement no 1873/2003 violerait le principe de proportionnalité en raison du fait qu’il est fondé sur un risque pour la santé publique purement hypothétique qui n’est pas étayé par des données scientifiques reprises dans sa motivation, il suffit de relever que, comme
CP-PHARMA il a été rappelé au point 39 du présent arrêt, l’existence d’un tel risque, confirmée par plusieurs avis scientifiques, ressort clairement de la motivation de ce règlement.
Il y a lieu également de constater que la conclusion contenue aux points 31 et 34 du présent arrêt, selon laquelle la Commission a la faculté de limiter l’inscription d’une substance à l’annexe II du règlement no 2377/90 en fonction du mode d’adminis- tration de celle-ci, n’est nullement infirmée par l’argumentation du gouvernement polonais consistant à soutenir que le règlement no 1873/2003 est incompatible avec les dispositions de la directive 96/22 qui permettraient l’administration de la progestérone par voie d’injection intramusculaire.
En effet, il convient de relever, d’une part, que, parmi les conditions auxquelles l’article 4 de la directive 96/22 subordonne la possibilité reconnue aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation, figure le respect des prescriptions relatives à la mise sur le marché prévues par la directive 81/851, qui a été remplacée, par la suite, par la directive 2001/82.
D’autre part, l’article 6 de la directive 2001/82 prévoit expressément que, afin qu’un médicament vétérinaire puisse faire l’objet d’une autorisation de mise sur le marché en vue d’une administration à des animaux producteurs d’aliments, les substances actives que ce médicament contient doivent figurer à l’annexe I, II ou III du règlement no 2377/90.
Partant, force est de constater que l’article 4 de la directive 96/22, lu en combinaison avec l’article 6 de la directive 2001/82, permet aux États membres d’autoriser l’administration de la progestérone à des animaux d’exploitation uniquement si cette substance est inscrite à l’annexe I, II ou III du règlement no 2377/90 conformément aux dispositions de celui-ci.
Or, pour les raisons exposées aux points 31 à 33 du présent arrêt, la Commission a pu légitimement limiter l’inscription de la progestérone à l’annexe II dudit règlement à un mode d’administration spécifique, à savoir par voie intravaginale. Dans
2008 — AFFAIRE C-448/06 ces conditions, il n’existe aucune incompatibilité entre les dispositions du règlement no 2377/90 et celles de l’article 4 de la directive 96/22.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de répondre à la juridiction de renvoi que l’examen de la question posée n’a révélé aucun élément de nature à affecter la validité du règlement no 1873/2003.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
L’examen de la question posée n’a révélé aucun élément de nature à affecter la validité du règlement (CE) no 1873/2003 de la Commission, du 24 octobre 2003, modifiant l’annexe II du règlement (CEE) no 2377/90 du Conseil, établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale.
L & D SAcontre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI)
«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque» me
E. Sharpston, présentées le 13 mars 2008 I - 5728
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires o
[Règlement du Conseil n
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
[Règlement du Conseil no
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
[Règlement du Conseil no
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires
[Règlement du Conseil no
L’acquisition du caractère distinctif d’une marque peut résulter de son usage en tant que partie d’une autre marque enregistrée.
Il suffit que, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par la marque comme provenant d’une entreprise déterminée.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire, par le titulaire d’une marque antérieure, cette dernière peut posséder un caractère distinctif particulier non seulement intrinsèquement, mais également grâce à la notoriété dont elle jouit auprès du public.
Un argument tiré du très faible caractère distinctif intrinsèque de la marque antérieure n’est donc pas de nature à infirmer le constat selon lequel cette marque a acquis un caractère distinctif particulier grâce à sa notoriété.
Ceci vaut aussi bien lorsqu’il s’agit de l’acquisition d’un caractère distinctif par une marque dont l’enregistrement a été demandé que lorsqu’il s’agit d’établir le caractère distinctif particulier d’une marque antérieure afin de déterminer l’existence d’un risque de confusion au sens de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du règlement no40/94 sur la marque communautaire, par le titulaire d’une
L & D / OHMI marque antérieure, peuvent être pris en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande de la marque communautaire, permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date. (cf. point 71) règlement no40/94 sur la marque communautaire, par le titulaire d’une marque antérieure, il n’existe aucune règle selon laquelle, dans le cas de marques mixtes comportant à la fois des éléments graphiques et verbaux, ces derniers éléments doivent systématiquement être considérés comme dominants.
Par ailleurs, il n’existe aucune règle selon laquelle la partie dénominative d’une telle marque complexe doit être considérée comme distinctive et fantaisiste dès lors qu’elle est dépourvue de signification particulière.
Dans le cadre de l’examen d’une opposition formée, sur le fondement de l’article 8, paragraphe 1, sous b), du
MME ELEANOR SHARPSTONprésentées le 13 mars 2008 1 lesquels un tiers peut s’opposer à l’enregistrement — figurent à son article 8.
L’article 7, paragraphe 1, sous e), ii), du règlement prohibe l’enregistrement de tout signe constitué exclusivement par «la forme du produit nécessaire à l’obtention d’un résultat technique».
Les principales questions soulevées par le présent pourvoi gravitent autour de la question de savoir si, et si tel est le cas sur quel fondement, une marque récente peut être considérée comme ayant acquis un tel caractère distinctif de par son usage en tant que partie d’une marque dont l’existence est plus ancienne.
La réglementation communautaire
L’article 7, paragraphe 2, du règlement dispose:
Le règlement sur la marque communautaire 2institue plusieurs motifs pour lesquels l’enregistrement d’une marque est refusé.
Les motifs «absolus» de refus sont énumérés à son article 7, tandis que les motifs «relatifs» de refus — c’est-à-dire les motifs pour
1 — Langue originale: l’anglais.
2 — Règlement (CE) no 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1, ci-après
«Le paragraphe 1 est applicable même si les motifs de refus n’existent que dans une partie de la Communauté.» le «règlement»).
Dans la mesure où il est pertinent aux fins de l’espèce, l’article 8 du règlement prescrit: ii) les marques enregistrées dans un État membre […]
Sur opposition du titulaire d’une marque antérieure, la marque demandée est refusée à l’enregistrement: iii) les marques qui ont fait l’objet d’un enregistrement international ayant effet dans un État membre;
[…]» b) lorsqu’en raison de son identité ou de sa similitude avec la marque antérieure et en raison de l’identité ou de la similitude des produits ou des services que les deux marques désignent, il existe un risque de confusion dans l’esprit du public du territoire dans lequel la marque antérieure est protégée; le risque de confusion comprend le risque d’association avec la marque antérieure.
L’article 8 du règlement ne comporte aucune disposition explicite, à l’instar de celle figurant à l’article 7, paragraphe 2, du même règlement en ce sens que les motifs relatifs de refus s’appliquent même s’ils n’existent que dans une partie de la Communauté.
Aux fins du paragraphe 1, on entend par ‘marques antérieures’: a) les marques dont la date de dépôt est antérieure à celle de la demande de marque communautaire […] et qui appartiennent aux catégories suivantes:
Il ressort d’une jurisprudence constante de la Cour que, dans le cadre de l’article 8, paragraphe 1, sous b), du règlement, l’existence d’un risque de confusion dans l’esprit du public doit être appréciée globalement en tenant compte de tous les facteurs pertinents du cas d’espèce.
Cette appréciation doit, en ce qui concerne la similitude visuelle, auditive ou conceptuelle des marques en cause, être fondée sur l’impression d’ensemble produite par celles-ci, en tenant compte en particulier de leurs éléments distinctifs et dominants.
La perception des marques qu’a le consommateur moyen des produits ou i) les marques communautaires;
En outre, le risque de confusion peut résulter de la similitude conceptuelle existant entre des marques et ce risque peut être d’autant plus élevé que la marque antérieure est dotée d’un caractère distinctif particulier, soit intrinsèquement, soit grâce à la notoriété dont elle jouit auprès du public 4.
Le 30 avril 1996, L & D SA (ci-après «L & D») a présenté une demande d’enregistrement de marque communautaire à l’OHMI pour la marque figurative, comportant l’élément verbal «Aire Limpio», reproduite postérieurement. Je la désignerai ultérieurement sous le nom de «marque Aire Limpio». 8.
L’article 73 du règlement dispose:
L’enregistrement était demandé, notamment, pour les classes 3 et 5 au sens de l’arrangement de Nice 6, qui incluent, respectivement, la parfumerie et les huiles essentielles ainsi que les produits d’ambiance parfumés.
«Les décisions de l’Office[ 5] sont motivées.
Elles ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.»
3 — Voir, notamment, arrêt du 12 juin 2007, OHMI/Shaker (C-334/05 P, Rec. p. I-4529, points 34 et 35 et jurisprudence citée).
Le 29 septembre 1998, Julius Sämann Ltd (ci-après «Sämann») a formé une opposition à l’encontre de l’enregistrement demandé, en se fondant sur un certain nombre de marques antérieures.
4 — Voir, notamment, arrêts du 11 novembre 1997, SABEL (C-251/95, Rec. p. I-6191, point 24), et du 22 juin 2000, Marca Mode (C-425/98, Rec. p. I-4861, point 38).
Ces affaires portaient sur des marques nationales et relèvent donc non pas du champ d’application du règlement, mais bien de celui de la première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques (JO 1989, L 40, p. 1).
Cependant, les dispositions de ces deux textes relatives aux motifs de refus d’enregistrement sont, pour l’essentiel, identiques et ont été interprétées par la Cour en ce sens.
5 — C’est-à-dire de l’Office de l’harmonisation dans le marché antérieur (marques, dessins et modèles) (OHMI).
6 — Arrangement de Nice concernant la classification internationale des produits et des services aux fins de l’enregistrement des marques, du 15 juin 1957, tel que révisé et modifié.
marque communautaire figurative no 91 991, déposée le 1eravril 1996 et enregistrée le 1er décembre 1998 pour des produits relevant de la classe 5 de l’arrangement de Nice, re - produite postérieurement.
Celleci sera dé - signée ultérieurement sous l’expression «mar- que à la silhouette».
Elles comprenaient également 17 autres marques figuratives nationales et internationales, toutes dotées d’un contour similaire, mais se différenciant, à l’exception d’une 7, en ce qu’elles possèdent un socle blanc et/ou en ce qu’une inscription est apposée sur la ramure de l’arbre.
Les deux marques internationales 8, reproduites ultérieurement, enregistrées pour des produits relevant des classes 3 et 5 et protégées, notamment, en Italie, sont particulièrement pertinentes aux fins du présent pourvoi.
Il s’agit des marques internationales nos 178 969, enregistrée le 21 août 1954, et 328 195, enregistrée le 30 novembre 1966.
Ce sont des marques figuratives comportant des éléments verbaux et elles seront désignées ultérieurement, respectivement, sous les noms «marque
7 — La marque internationale no612 525, enregistrée le 9 décembre 1993 et protégée, entre autres, en Italie pour des biens inclus dans la classe 5.
Elle paraît identique à la marque à la silhouette, mais elle n’est pas spécifiquement mentionnée dans les décisions en cause dans la présente affaire.
8 — C’est-à-dire, des marques protégées dans plusieurs pays au titre du système de Madrid sur l’enregistrement international de marques, géré par l’Office mondial de la propriété intellectuelle.
Elle a procédé à une comparaison de la marque Aire Limpio avec la marque à la silhouette.
Elle a considéré que les produits relevant des classes 3 et 5, pour lesquels la demande d’enregistrement avait été présentée, étaient identiques ou très similaires à ceux inclus dans la classe 5, et désignés par la marque à la silhouette.
Elle a alors examiné la question de savoir si la similitude entre les marques était suffisante pour engendrer un risque de confusion.
Elle a estimé, en substance, que la forme d’un pin ou d’un sapin (ou de tout autre arbre, fruit ou fleur) n’était pas particulièrement distinctive s’agissant de produits de parfumerie, ou de parfums d’ambiance, mais qu’elle était au contraire même générique ou descriptive et qu’elle ne pouvait, dès lors, pas être monopolisée par un seul opérateur.
SHARPSTON — AFFAIRE C-488/06 P fortement distinctives l’emportaient sur les similitudes faiblement distinctives, l’impression d’ensemble ainsi créée étant suffisamment différente pour écarter tout risque de confusion ou d’association.
Étant parvenue à cette conclusion, la division d’opposition a estimé qu’il n’était pas nécessaire d’examiner de manière détaillée les autres marques antérieures invoquées à l’appui de l’opposition, car ces marques présentaient, par rapport à la marque Aire Limpio, des différences encore plus importantes que la marque à la silhouette 9.
La chambre de recours a estimé que les deux marques consistaient en la forme d’un sapin doté de branches formées par des excroissances et des retraits de la ramure sur les parties latérales et d’un tronc court posé sur une partie plus large en guise de socle, mais que la marque à la silhouette représentait une véritable silhouette tandis que la marque Aire Limpio était constituée d’un cadre comportant d’autres éléments.
Il s’agissait donc de savoir si les différences étaient suffisantes pour écarter tout risque de confusion, la réponse à cette question dépendant, de manière déterminante, du caractère distinctif et de la notoriété de la marque antérieure 12.
Sämann a attaqué cette décision devant la deuxième chambre de recours de l’OHMI, laquelle chambre est parvenue à une conclusion différente en ce qui concerne le risque de confusion 10.
La chambre de recours a rappelé que la similitude conceptuelle peut conduire à un risque de confusion, notamment lorsque la marque antérieure possède un caractère distinctif particulier, soit intrinsèquement, soit en raison de sa notoriété auprès du public.
Afin de déterminer si cette dernière condition est remplie, il y a lieu de prendre en considération tous les éléments pertinents, notamment, la part de marché détenue par la marque, l’intensité, l’étendue géographique et la durée de son usage ainsi que l’importance des investissements réalisés par l’entreprise pour la promouvoir 13.
Tout en admettant la similitude, non contestée, des produits concernés, la chambre de recours a centré son appréciation du risque de confusion sur la marque Aire Limpio et sur la marque à la silhouette, et «non sur toutes les marques antérieures invoquées» par Sämann.
Elle a agi de la sorte pour «les mêmes raisons d’économie» que celles alléguées par la division d’opposition, car la marque à la silhouette était «représentative» des autres marques et car il s’agissait de la marque sur laquelle la division d’opposition a fondé son examen 11.
Il ressortait des éléments de preuve apportés que Sämann vendait chaque année plus de 45 millions de désodorisants pour voiture et que ces produits représentaient une part de marché estimée à plus de 50 %
9 — Ce résumé de l’analyse de la division d’opposition se fonde sur la description des faits figurant au point 6 de la décision de la chambre de recours.
10 — Décision du 15 mars 2004 dans l’affaire R 326/2003-2 Julius Sämann c. L & D. 13 — Points 27 et 29, citant l’arrêt de la Cour du 14 septembre 1999, General Motors (C-375/97, Rec. p. I-5421, point 27).
11 — Points 22 et 23 de la décision de la chambre de recours.
L & D / OHMI Aire Limpio pour les produits des classes 3 et 5 16.
L & D a formé un recours en annulation devant le Tribunal de première instance des Communautés européennes contre la décision de la chambre de recours. Cette société a invoqué une violation des articles 8, paragraphe 1, sous b), et 73 du règlement. Le Tribunal a, toutefois, rejeté ce recours 17. en Italie, pays dans lequel la marque antérieure était protégée, sous une forme pour l’essentiel identique à celle de la marque CAR-FRESHNER, depuis 1954 et où plus de 7 milliards de lires italiennes avaient été engagés en dépenses publicitaires pendant les années 1996 et 1997.
La violation alléguée de l’article 8, paragraphe 1, sous b), du règlement
La chambre de recours en a inféré que la similitude conceptuelle entre les deux marques — l’idée représentée par la forme d’un sapin commune aux deux marques — était, tout du moins en Italie, susceptible d’engendrer un risque de confusion dans l’esprit du public concerné.
Les différences relevées entre les deux marques, principalement le fait que le sapin de la marque Aire Limpio comporte un personnage au dessin amusant et un élément verbal, n’empêcheraient pas ce risque de confusion, car cela pourrait être perçu par le public en cause comme une variante comique et animée de la marque antérieure, compte tenu en particulier de la similitude entre les produits désignés 15.
Le Tribunal a jugé que la règle de l’article 7, paragraphe 2, du règlement devait être appliquée par analogie aux motifs relatifs de refus de l’article 8 du même règlement 18.
Il a ensuite relevé que la conclusion à laquelle avait abouti la chambre de recours selon laquelle les marques en conflit étaient
La chambre de recours a donc partiellement annulé la décision de la division d’opposition et a refusé d’enregistrer la marque
16 — D’autres aspects des décisions de la division d’opposition et de la chambre de recours ne sont pas concernés par le présent pourvoi.
17 — Arrêt du 7 septembre 2006, L & D/OHMI — Sämann (Aire Limpio) (T-168/04, Rec. p. II-2699, ci-après l’«arrêt attaqué»). 14 — Points 30 à 32.15 — Point 33.
18 — Voir points 4 et 6 des présentes conclusions.
SHARPSTON — AFFAIRE C-488/06 P l’usage prolongé, la notoriété et le caractère distinctif d’une partie de celle-ci, à savoir la marque à la silhouette 21.
similaires sur le plan conceptuel et il existait un risque de confusion découlait de sa constatation que la marque à la silhouette avait un caractère distinctif particulier en Italie.
Cette constatation était à son tour fondée sur l’acceptation de l’usage prolongé et de la grande notoriété en Italie de la marque ARBRE MAGIQUE, laquelle était représentée également sous la forme d’un sapin et comportait, en outre, un élément verbal.
Il était, dès lors, nécessaire de déterminer si cette constatation était fondée, notamment si la chambre de recours avait valablement jugé que la marque à la silhouette avait pu acquérir un caractère distinctif particulier en raison de l’usage de la marque ARBRE MAGIQUE 19.
La conclusion de la chambre de recours, selon laquelle il résultait des éléments de preuve produits que la marque à la silhouette avait fait l’objet, en tant que partie de la marque déposée ARBRE MAGIQUE, d’un usage prolongé en Italie, y était renommée et possédait dès lors un caractère distinctif particulier, était également fondée.
Cette conclusion était fondée sur «le fait que les ventes annuelles des produits commercialisés sous cette marque dépassent les 45 millions d’unités et que les ventes en Italie représentaient ainsi une part de marché dépassant 50 % en 1997 et en 1998» et sur les dépenses publicitaires engagées en Italie qui avaient dépassé 7 milliards de lires italiennes en 1996 et en 1997.
La circonstance que ces chiffres portaient sur des périodes postérieures à la date du dépôt de la demande d’enregistrement de la marque Aire Limpio ne les rendait pas invalides.
Des données postérieures à la date de dépôt de la demande peuvent être prises en considération, dès lors qu’elles permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date 22.
Une part de marché de 50 % en 1997 et en 1998 ne pouvait avoir été acquise que progressivement.
La chambre de recours n’avait donc pas commis d’erreur en considérant que la situation n’était pas sensiblement différente en 1996 23.
La Cour a jugé que l’acquisition du caractère distinctif d’une marque peut résulter de son usage en tant que partie d’une autre marque enregistrée, si, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par les marques antérieures comme provenant d’une entreprise déterminée 20.
La chambre de recours a estimé, à juste titre, que la silhouette du sapin, qui joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE, correspondait au signe de la marque à la silhouette.
En conséquence, la chambre de recours a considéré à bon escient que la marque à la silhouette constituait une partie de la marque ARBRE MAGIQUE.
Puisqu’elle était susceptible d’avoir acquis un caractère distinctif à la suite de son usage en tant que partie de la marque ARBRE MAGIQUE, la chambre de recours était fondée à examiner les éléments de preuve relatifs à l’usage et à la notoriété de la marque ARBRE MAGIQUE, afin d’établir
19 — Points 69 à 71 du l’arrêt attaqué.
22 — Ordonnances du 27 janvier 2004, La Mer Technology (C-259/02, Rec. p. I-1159, point 31), et du 5 octobre 2004, Alcon/OHMI (C-192/03 P, Rec. p. I-8993, point 41 et la jurisprudence citée).
20 — Arrêt du 7 juillet 2005, Nestlé (C-353/03, Rec. p. I-6135, points 30 et 32).
23 — Points 78 à 84 de l’arrêt attaqué.
Ensuite, après avoir relevé que la question de la similitude des produits n’était pas contestée 27, le Tribunal a abordé l’examen de la similitude des marques.
Il a considéré que deux marques sont similaires lorsque, du point de vue du public pertinent, il existe entre elles une égalité au moins partielle en ce qui concerne un ou plusieurs aspects pertinents 28.
Certes, il avait été jugé que le caractère distinctif ne saurait être établi seulement sur le fondement de données générales et abstraites, telles que des pourcentages déterminés 24, mais cette jurisprudence concernait l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif.
En tout état de cause, la chambre de recours aurait également pris en compte l’usage prolongé, non contesté, de la marque ARBRE MAGIQUE 25.
Ce n’était pas non plus à tort que la chambre de recours s’appuyait sur le fait que la marque antérieure bénéficiait d’une protection sous une forme essentiellement identique depuis 1954, au titre de la marque CAR-FRESHNER, sans qu’aucune preuve n’ait été fournie quant à son utilisation depuis son enregistrement.
Elle se fondait sur l’usage avéré en Italie de la marque ARBRE MAGIQUE et non sur l’usage de la marque CAR-FRESHNER.
Bien qu’elle ait déclaré, dans sa décision, que la marque CAR-FRESHNER était enregistrée depuis 1954, elle se référait, s’agissant de l’usage prolongé, à la marque ARBRE MAGIQUE.
C’est donc à juste titre que la chambre de recours avait estimé que l’usage prolongé et la notoriété de la marque ARBRE MAGIQUE et, par conséquent, de la marque à la silhouette, en Italie, perçues comme indiquant la provenance des produits d’une entreprise déterminée, étaient démontrés à suffisance de droit, et qu’elle avait jugé que la marque à la silhouette possédait un caractère distinctif particulier en Italie 26.
Sur le plan visuel, l’élément graphique contenu dans la marque Aire Limpio revêtait un caractère dominant dans l’impression d’ensemble et prédominait sur l’élément verbal, dont le caractère distinctif était peu évident, compte tenu de la petite taille des caractères insérés à l’intérieur du sapin.
L’impression d’ensemble n’était pas celle d’un personnage comique mais bien celle d’une image ressemblant à un sapin.
Le visage et les bras du personnage comique étaient intégrés à la partie centrale du sapin et les deux chaussures formaient un socle.
La touche comique et animée du personnage donnait une impression fantaisiste à cette représentation et la marque Aire Limpio pouvait donc être considérée par le public comme une variante amusante et animée de la marque à la silhouette.
Elle était composée d’un signe, dont l’élément prédominant était une silhouette s’apparentant à un sapin, qui constituait la substance même de la marque à la silhouette.
C’était cet élément dominant qui serait principalement perçu par le consommateur et déterminerait son choix, d’autant plus dans le cas de produits de consommation courante vendus en libre-service 29.
24 — Arrêt du 18 juin 2002, Philips (C-299/99, Rec. p. I-5475, point 62).
25 — Point 85 de l’arrêt attaqué.26 — Points 86 à 88.
SHARPSTON — AFFAIRE C-488/06 P particulier, soit intrinsèquement, soit grâce à la notoriété dont elle jouit auprès du public 31.
Sur le plan conceptuel, les signes en cause étaient tous deux associés à la silhouette d’un sapin.
Compte tenu de l’impression qui s’en dégageait et de l’absence de signification particulière que revêtait l’expression «aire limpio» pour le public italien, la chambre de recours était fondée à juger qu’elles étaient similaires sur le plan conceptuel.
Sur le plan phonétique, il existait une différence résultant du fait que la marque à la silhouette pouvait être transmise oralement en la décrivant, tandis que la marque Aire Limpio pouvait être exprimée oralement par l’énoncé de son élément verbal 30.
Étant donné que les produits en cause étaient des produits de consommation courante, le public pertinent était le consommateur moyen, qui, bien que censé être normalement informé et raisonnablement attentif et avisé, ne ferait pas preuve d’une attention particulière lors de leur achat.
Il choisirait normalement luimême les produits en cause et aurait tendance à se fier principalement à l’image de la marque appliquée sur ces produits, à savoir la silhouette d’un sapin.
Par conséquent, compte tenu, d’une part, de la similitude des produits en cause et de la similitude visuelle et conceptuelle des marques en cause et, d’autre part, du fait que la marque antérieure possédait un caractère distinctif particulier en Italie, la chambre de recours n’avait pas commis d’erreur en concluant à l’existence d’un ris- que de confusion 32.
Le Tribunal a ensuite rejeté une série d’arguments avancés par L & D. 34.
L’argument selon lequel la marque antérieure n’avait qu’un faible caractère distinctif en raison de la nature descriptive de sa forme
S’agissant du risque de confusion, le Tribunal a commencé par rappeler la jurisprudence selon laquelle un tel risque existe si le public pertinent peut croire que les produits en cause proviennent de la même entreprise ou d’entreprises liées économiquement.
L’appréciation doit être globale, sur la base de la perception que le public pertinent a des signes et des produits ou des services en cause, en tenant compte de tous les facteurs caractérisant le cas d’espèce, notamment de l’interdépendance entre la similitude des signes et celle des produits ou des services.
En ce qui concerne la similitude des signes, elle doit être fondée sur l’impression d’ensemble donnée par ceux-ci, en tenant compte de leurs éléments distinctifs et dominants.
Le risque de confusion est d’autant plus élevé que le caractère distinctif de la marque antérieure s’avère important.
La similitude conceptuelle découlant de l’utilisation d’images qui concordent dans leur contenu sémantique peut ainsi créer un risque de confusion dans un cas où la marque antérieure possède un caractère distinctif
31 — Points 97 à 99 de l’arrêt attaqué, citant les arrêts du Tribunal du 9 juillet 2003, Laboratorios RTB/OHMI — Giorgio Beverly Hills (GIORGIO BEVERLY HILLS) (T-162/01, Rec. p. II-2821, points 30 à 32), et du 14 octobre 2003, Phillips-Van Heusen/OHMI — Pash Textilvertrieb und Einzelhandel (BASS) (T-292/01, Rec. p. II-4335, point 47); ainsi que l’arrêt SABEL cité en note 4 ci-dessus, point 24.
32 — Points 100 à 102 de l’arrêt attaqué.
L & D / OHMI était dénué de fondement. La marque à la silhouette n’était pas la représentation fidèle d’un sapin, le sapin représenté étant stylisée et doté d’un tronc très court posé sur une base rectangulaire, et elle avait acquis un caractère distinctif particulier. À cet égard, le recours aux lignes directrices de l’office des brevets du Royaume-Uni était dénué de pertinence, car le régime communautaire des marques est un système autonome qui s’applique indépendamment de tout système national. Et quant à l’argument selon lequel la marque à la silhouette aurait dû être refusée à l’enregistrement, car elle n’était constituée, pour l’essentiel, que de la forme du produit et car cette forme était nécessaire à l’obtention du résultat technique recherché par le produit, il ne pouvait pas, en tant que motif absolu de refus empêchant l’enregistrement valide d’un signe, être invoqué dans le cadre d’une procédure d’opposition 33. 36.
Le Tribunal a relevé que la motivation exigée par l’article 73 du règlement doit faire apparaître le raisonnement de façon claire et non équivoque, le double objectif de cette obligation étant de permettre, d’une part, aux intéressés de connaître les justifications de la décision rendue afin de défendre leurs droits et, d’autre part, au juge communautaire d’exercer son contrôle sur la légalité de la décision 34.
De surcroît, les décisions de l’OHMI ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.
Cela porte tant sur les motifs de fait et de droit que sur les éléments de preuve.
Cependant, le droit d’être entendu s’étend aux éléments de fait ou de droit qui constituent le fondement de l’acte décisionnel, mais non à la position finale que l’autorité entend adopter.
En l’espèce, la décision de la chambre de recours faisait apparaître de façon claire et non équivoque son raisonnement.
L & D avait pu prendre position sur l’ensemble des éléments sur lesquels la décision était fondée ainsi que sur l’utilisation, par la chambre de recours, des éléments de preuve relatifs à l’usage des marques antérieures 35. La violation alléguée de l’article 73 du règlement
Le Tribunal a, dès lors, rejeté le recours et a condamné L & D aux dépens. Cette dernière a intenté un pourvoi contre cet arrêt. 35.
L & D avait fait valoir que les motifs de la décision de la chambre de recours portaient sur des marques antérieures que cette chambre avait ellemême écartées de l’analyse comparative effectuée en vue de déterminer l’existence d’un risque de confusion. 34 — Arrêt de la Cour du 21 octobre 2004, KWS Saat/OHMI (C-447/02 P, Rec. p. I-10107, points 64 et 65).
35 — Points 113 à 117 de l’arrêt attaqué.
L’examen du pourvoi celuici, il est demandé à la Cour de réexaminer des appréciations de fait effectuées par le Tribunal, notamment l’appréciation sur le risque de confusion, et, d’autre part, non fondé en chacun de ses moyens.
Il ne fait bien sûr aucun doute que l’appréciation du risque de confusion ou d’association entre deux marques est une question de fait, laquelle appréciation doit se fonder sur l’impression d’ensemble qu’est susceptible d’avoir le consommateur moyen pertinent.
Elle comporte nécessairement un aspect subjectif, de telle sorte qu’il existera toujours une certaine marge de désaccord.
L & D demande à la Cour d’infirmer l’arrêt attaqué dans son intégralité, d’annuler la décision de la chambre de recours dans la mesure où elle annule partiellement la décision de la division d’opposition, où elle refuse à l’enregistrement la marque Aire Limpio pour les produits des classes 3 et 5 et où elle condamne chacune des parties à supporter ses propres dépens, et de condamner l’OHMI à la totalité des dépens. L’OHMI et Sämann demandent à la Cour de rejeter le pourvoi et de condamner L & D aux dépens. 42.
Lorsqu’elle statue sur un pourvoi, la Cour se doit d’écarter tout sentiment qu’elle pourrait avoir que le risque de confusion a pu être apprécié de manière plus juste d’un point de vue factuel, selon les cas, par la division d’opposition, par la chambre de recours ou par le Tribunal.
La Cour doit confiner son examen aux questions de droit, à savoir l’incompétence du Tribunal, les irrégularités de procédure devant celuici et, surtout, la violation du droit communautaire par le Tribunal 36.
À l’appui de son pourvoi, L & D fait valoir que le Tribunal a enfreint, d’une part, l’article 8, paragraphe 1, sous b), du règlement, en ayant conclu, d’abord, que la marque à la silhouette avait acquis un caractère distinctif, ensuite, que les marques en cause étaient similaires et, enfin, qu’il existait un risque de confusion, et, d’autre part, l’article 73 du règlement, en ayant fondé son appréciation sur des éléments de preuve relatifs à des marques distinctes de la marque à la silhouette. 43.
Le contrôle effectué par la Cour est également, en principe, limité à l’examen des moyens du pourvoi soulevés devant elle — de la même manière que le rôle du Tribunal se limite, en principe, à l’examen des moyens invoqués par les parties — sous réserve de
L’OHMI et Sämann soutiennent tous deux que le pourvoi est, d’une part, irrecevable dans son entièreté, en ce que, par
36 — Article 58 du statut de la Cour de justice.
L & D / OHMI l’existence d’un moyen d’ordre public que la Cour est tenue de soulever d’office. Premier moyen du pourvoi, tiré de la violation de l’article 8, paragraphe 1, sous b), du règlement
Erreur dans la constatation que la marque à la silhouette avait acquis un caractère distinctif particulier
J’examinerai ultérieurement les arguments de L & D, l’un après l’autre, à la lumière de ces principes. Il peut être, toutefois, utile de souligner d’emblée l’incertitude (sur laquelle je reviendrai de manière plus détaillée dans mon examen du moyen du pourvoi tiré de la violation de l’obligation de motivation) entourant la question de savoir quelles sont précisément les marques qui ont été considérées, respectivement, par la chambre de recours et par le Tribunal, comme constituant le fondement de la comparaison effectuée. 46.
L & D fait valoir que le Tribunal n’a pas tenu suffisamment compte des différences visuelles frappantes (le contour précis, le panneau où est apposé l’élément verbal et la couleur du socle) existant entre la marque à la silhouette et la marque ARBRE MAGIQUE. D’après L & D, le Tribunal ne s’est donc pas conformé à la jurisprudence selon laquelle l’appréciation globale doit se fonder sur l’impression d’ensemble donnée par la marque perçue comme un tout 37. 47.
Je partage l’avis de l’OHMI et celui de Sämann selon lesquels cela équivaut à une critique formulée à l’encontre de l’appréciation des éléments de fait par le Tribunal, laquelle ne saurait être contrôlée au stade du pourvoi.
Le Tribunal a comparé la marque à la silhouette avec une partie de la marque
La chambre de recours a déclaré qu’elle procéderait à une comparaison entre la marque Aire Limpio et la marque à la silhouette en tant que marque représentative des autres marques, elle a ensuite admis des éléments de preuve relatifs à la publicité et aux ventes des désodorisants pour voiture de Sämann, sans se référer à la marque sous laquelle ces produits ont été promotionnés ou vendus, et a mentionné le fait que la marque CAR-FRESHNER jouissait d’une protection depuis 1954.
Or, le Tribunal a déclaré que la chambre de recours avait fondé ses constations sur l’usage et la notoriété de la marque ARBRE MAGIQUE et qu’elle avait considéré que la marque à la silhouette constituait une partie de cette marque.
En gardant à l’esprit ces éventuelles divergences, on peut peutêtre mieux comprendre certains des griefs invoqués à l’appui du présent pourvoi.
37 — Voir point 7 des présentes conclusions.
— L’arrêt Nestlé, précité
ARBRE MAGIQUE et rien dans l’argument de L & D ne permet de suggérer que ces deux éléments n’ont pas été comparés sur le fondement de l’impression d’ensemble donnée par ceux-ci. — Le rôle de la partie figurative dans la marque ARBRE MAGIQUE
L & D affirme que le Tribunal n’a pas défini de manière précise le rôle joué, dans la marque ARBRE MAGIQUE, par sa partie figurative (la silhouette d’un sapin). Si ce rôle était simplement significatif, mais non prédominant, les preuves relatives à l’usage et à la notoriété de cette marque ne pouvaient mener à la conclusion du caractère distinctif de la marque à la silhouette. 50.
L & D affirme ensuite que l’arrêt Nestlé 39, sur lequel le Tribunal s’est fondé pour conclure que la marque à la silhouette avait acquis un caractère distinctif en tant que partie de la marque ARBRE MAGIQUE, indique non pas que le caractère distinctif s’acquiert nécessairement à la suite de cet usage en tant que partie d’une marque déposée, mais seulement qu’il peut s’acquérir. De surcroît, les circonstances de fait de cette affaire ne permettaient pas de tirer une quelconque conclusion en l’espèce: i) l’affaire ayant donné lieu à l’arrêt Nestlé, précité, portait sur l’acquisition d’un caractère distinctif par une marque dont l’enregistrement était demandé et non pas par une marque invoquée par une partie opposante; ii) deux marques purement verbales étaient confrontées dans cette affaire et non, comme en l’espèce, une marque figurative et une marque mixte, figurative et verbale; iii) dans ladite affaire, la marque dont l’enregistrement était demandé constituait la partie dominante d’un slogan accrocheur, tandis que, en l’espèce, le rôle prédominant joué par la partie figurative de la marque ARBRE MAGIQUE n’est pas établi; et iv), dans l’affaire ayant donné lieu à l’arrêt Nestlé, précité, la marque demandée et la partie de la marque antérieure étaient identiques, alors que, en l’espèce, les deux silhouettes ne sont que similaires. 49.
Il me semble clair que le Tribunal pouvait à bon droit se fonder sur l’arrêt Nestlé, précité, pour justifier sa constatation,
38 — Le point 76 de l’arrêt attaqué utilise les termes «significatif voire prédominant» («significativo e incluso predominante» dans la version espagnole).
39 — Précité.
L & D / OHMI il a été considéré que l’élément verbal était prédominant, mais on ne saurait conclure à partir de ceux-ci que cela doit toujours en être ainsi. En l’espèce, le Tribunal a procédé à une appréciation différente des faits et celleci ne saurait être remise en cause au stade du pourvoi. qui ne saurait être contestée au stade du pourvoi, que la silhouette avait effectivement acquis un caractère distinctif en tant que partie de la marque ARBRE MAGIQUE.
En ce qui concerne les prétendues différences entre l’arrêt Nestlé, précité, et la présente affaire, les points i) et ii) ne semblent pas nécessiter une approche différente, j’ai déjà traité le point iii) dans le cadre de l’argument précédent et le point iv) porte sur une question de fait.
— Les lignes directrices de l’office des brevets du Royaume-Uni
— Le rôle prépondérant des éléments verbaux
L & D prétend que le Tribunal a rejeté à tort, comme étant dénués de pertinence, les arguments tirés des lignes directrices de l’office des brevets du Royaume-Uni sur l’appréciation du caractère descriptif. Ces lignes directrices confirmeraient simplement que la forme d’un sapin était descriptive des produits en cause et auraient pu être prises en compte dans le cadre d’une appréciation d’ensemble. 52.
Après cela, L & D fait valoir que la constatation que le contour d’un sapin a joué un rôle prédominant dans la marque ARBRE MAGIQUE et, partant, dans une partie significative de la marque à la silhouette s’écarte de la jurisprudence 40selon laquelle, dans le cas des marques comportant à la fois des éléments graphiques et verbaux, ces derniers jouent un rôle prépondérant tandis que les premiers ne possèdent que peu d’aspects imaginaires — comme dans le cas du contour d’un sapin. 53.
En réalité, rien dans la jurisprudence mentionnée par L & D ne permet d’inférer l’existence d’une règle aussi absolue. Ces trois arrêts illustrent des cas dans lesquels 40 — Arrêt SABEL, précité (point 25); arrêts du Tribunal du 6 juillet 2004, Grupo El Prado Cervera/OHMI — Héritiers Debuschewitz (CHUFAFIT) (T-117/02, Rec. p. II-2073, point 51), ainsi que du 13 juillet 2005, Murúa Entrena/OHIM — Bodegas Murúa (Julián Murúa Entrena) (T-40/03, Rec. p. II-2831, points 55 et 56).
Je ne saurais accepter que le Tribunal a commis une erreur de droit en déclarant que la décision de la chambre de recours ne pouvait être appréciée que sur le fondement du règlement tel qu’interprété par le juge communautaire.
Le Tribunal s’est prononcé sur une question de fait concernant le caractère descriptif de la forme des produits en cause, et même les lignes directrices de l’OHMI ne sauraient infirmer cette conclusion si celleci ne s’oppose pas au règlement ou à la jurisprudence.
Cela doit être vrai a fortiori lorsque sont concernées des lignes directrices nationales et L & D ne fait état d’aucune incompatibilité par rapport à la législation ou à la jurisprudence. Il n’existe I - 5741
SHARPSTON — AFFAIRE C-488/06 P de même aucune contradiction (comme le prétend également L & D) dans le fait de décrire la marque à la silhouette à la fois comme étant la forme d’un sapin et comme n’étant pas la représentation fidèle d’un sapin. — La forme du produit nécessaire à l’obtention d’un résultat technique aucun appui dans la jurisprudence qu’elle invoque, de laquelle il résulte simplement qu’une couleur appliquée à du matériel de télécommunication ou un motif appliqué en surface à de la verrerie ne sont pas nécessairement perçus comme identifiant l’origine commerciale de produits.
Cette jurisprudence requiert toujours qu’il soit procédé à une appréciation factuelle, afin de déterminer s’il y a effectivement un risque qu’une couleur, un motif, une forme ou un autre aspect soit perçu de cette manière dans chaque cas de figure.
En tout état de cause, on ne saurait raisonnablement soutenir qu’une marque dont la forme possède un caractère distinctif est susceptible de perdre automatiquement celuici, lorsque les produits sont fabriqués sous cette forme.
En ce qui concerne le second aspect, la question que doit résoudre la Cour est non pas celle de savoir si la forme d’un sapin est effectivement nécessaire à l’obtention du résultat technique, en l’occurrence l’extraction progressive du parfum à partir d’un désodorisant, mais bien celle de savoir si le Tribunal était fondé à écarter cet argument de son examen, en ce qu’il portait sur un motif absolu de refus, étranger, par conséquent, à l’objet d’une procédure d’opposition.
Selon L & D, le Tribunal aurait dû considérer, en tant que question de droit, que la marque à la silhouette n’était pas suffisamment distinctive, car elle se contentait de reproduire partiellement l’apparence des produits vendus sous cette marque 41, à savoir leur forme. Cette forme était, de surcroît, nécessaire à l’obtention du résultat technique attendu d’un désodorisant pour voitures et ne pouvait pas être enregistrée conformément à l’article 7, paragraphe 1, sous e), du règlement. Le Tribunal n’aurait pas dû refuser d’admettre ce dernier argument en considérant qu’il avait trait à un motif absolu de refus tandis que le recours portait sur une procédure d’opposition — il aurait pu être pris en compte comme faisant partie de l’appréciation d’ensemble sur le caractère distinctif. 57.
S’agissant du premier aspect de ce grief, il me semble que L & D ne saurait trouver 59.
Le Tribunal avait déjà examiné cette question à deux occasions.
La première affaire dans laquelle il l’a étudiée est l’affaire Durferrit/OHMI — Kolene (NU-TRIDE) 42.
Une partie qui s’opposait à l’enregistrement d’une marque faisait valoir, parmi les moyens invoqués à l’appui de son recours en
41 — Arrêts de la Cour du 6 mai 2003, Libertel (C-104/01, Rec. p. I-3793, point 65), et du Tribunal du 9 octobre 2002, Glaverbel/OHMI (surface d’une plaque de verre) (T-36/01, Rec. p. II-3887, point 23).
42 — Arrêt du Tribunal du 9 avril 2003 (T-224/01, Rec. p. II-1589, points 72 à 75).
L & D / OHMI annulation contre la décision de la chambre de recours qui avait rejeté son opposition, un grief selon lequel la marque portait atteinte à l’ordre public et aux bonnes mœurs au sens de l’article 7, paragraphe 1, sous f), du règlement. Le Tribunal a rejeté ce grief en considérant qu’il était inopérant au motif que l’article 7, paragraphe 1, sous f), du règlement «ne figure pas parmi les dispositions par rapport auxquelles la légalité de la décision attaquée doit être appréciée». Il a raisonné de la manière suivante. 61.
Au demeurant, conformément à l’article 58 du règlement, seule une partie à la procédure devant l’OHMI peut contester la décision devant la chambre de recours et, conformément à son article 63, paragraphe 4, seules les parties à la procédure devant la chambre de recours peuvent former un recours devant le juge communautaire.
Les personnes ayant soumis des observations dans le cadre de l’article 41, paragraphe 1, du règlement, qu’elles aient ou non formé une opposition, ne deviennent pas partie à la procédure; ils ne peuvent pas introduire un recours devant la chambre ni, a fortiori, devant les juridictions communautaires à l’encontre d’une décision de l’OHMI en se fondant sur le motif absolu de refus invoqué.
Il résulte clairement de la manière dont est organisée, au titre des articles 36 à 43 du règlement, la procédure d’examen des demandes et, notamment, du libellé et de l’économie desdits articles 42 à 43 qui réglementent la procédure d’opposition, que les motifs absolus de refus visés à l’article 7 du même règlement n’ont pas à être examinés dans le cadre d’une procédure d’opposition, qui ne peut se fonder que sur les motifs relatifs de refus prévus à l’article 8 du règlement.
Bien que, conformément à l’article 41, paragraphe 1, du règlement, des tiers puissent soumettre à l’OHMI des observations relatives à des motifs absolus de refus, il en résulte uniquement que l’OHMI peut être tenu de rouvrir la procédure d’examen, afin de vérifier si l’enregistrement est prohibé.
Ce n’est donc pas dans le cadre d’une procédure d’opposition que l’OHMI est tenu de prendre en considération de telles observations, même si elles sont effectivement présentées pendant une telle procédure.
Le cas échéant, l’OHMI peut suspendre la procédure d’opposition 43.
Le Tribunal n’a pas expliqué de manière détaillée pourquoi il appliquait l’approche suivie dans l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, à une situation assez différente, se contentant de déclarer que si le requérant estimait que la marque avait été enregistrée contrairement aux dispositions de l’article 7, du règlement, il aurait dû présenter une demande en nullité de cette marque au titre de l’article 51 du même règlement.
43 — Conformément à l’actuelle règle 20, paragraphe 7, du règlement (CE) no2868/95 de la Commission, du
44 — Arrêt du Tribunal du 30 juin 2004 (T-186/02, Rec. p. II-1887, point 71).
SHARPSTON — AFFAIRE C-488/06 P peut être mise en cause non pas dans le cadre d’une procédure d’enregistrement d’une marque communautaire, mais uniquement dans le cadre d’une procédure d’annulation entamée dans l’État membre concerné 45.
En l’espèce, le Tribunal a dit pour droit au point 105 de l’arrêt attaqué, en citant à titre de précédent l’arrêt BMI Bertollo/OHMI — Diesel (DIESELIT), précité, que «[…] la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI.
Les motifs absolus de refus visés à l’article 7 [du règlement] n’ont pas à être examinés dans le cadre d’une procédure d’opposition et cet article ne figure pas parmi les dispositions au regard desquelles la légalité de la décision attaquée doit être appréciée».
Une fois que la marque est enregistrée, les articles 51 et 52 du règlement instituent, respectivement, des motifs absolus et relatifs de nullité pouvant être soulevés à l’encontre de cet enregistrement par une demande adressée à l’OHMI ou par une demande reconventionnelle dans une action en contrefaçon.
Il peut être utile de récapituler à ce stade les dispositions pertinentes du règlement.
Tandis que l’article 7 du règlement énumère les motifs absolus de refus
45 — Arrêt du Tribunal du 23 octobre 2002, Matratzen Concord/OHMI — Hukla Germany (MATRATZEN) (T-6/01, Rec. p. II-4335, point 35).
La même question a été discutée au stade du pourvoi devant la Cour, mais elle ne fait pas partie du raisonnement suivi par celleci dans son ordonnance du 28 avril 2004, Matratzen Concord/OHMI (C-3/03 P, Rec. p. I-3657, points 38 à 42).
Cette affaire concernait une demande d’enregistrement comme marque communautaire d’un signe comportant un élément qui était descriptif en allemand et un élément distinctif. La marque nationale antérieure, qui consistait uniquement en l’élément descriptif allemand, avait été enregistrée en Espagne où elle n’était pas descriptive.
À la lecture de ces dispositions, j’estime que le raisonnement suivi dans l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, est parfaitement applicable à une situation dans laquelle une partie entend s’opposer à l’enregistrement d’une marque pour un motif touchant au caractère essentiellement enregistrable de la marque.
Tout d’abord, de tels motifs ne figurent pas parmi ceux énumérés de manière exhaustive dans les dispositions régissant la procédure d’opposition et, ensuite, d’autres procédures plus appropriées sont prévues au titre d’autres dispositions, soit parallèlement à la possibilité d’entamer la procédure d’opposition, soit postérieurement à l’enregistrement.
Cependant, je ne suis pas convaincue que ce raisonnement est également applicable à une situation dans laquelle une partie qui demande l’enregistrement d’une marque communautaire souhaite faire valoir, en tant que moyen de défense dans une procédure d’opposition, que la marque sur laquelle se fonde l’opposition n’aurait pas dû être admise à l’enregistrement.
De manière cohérente avec cette approche, rien ne justifie, à mon avis, que l’on puisse refuser d’examiner un argument ayant trait au caractère distinctif d’une marque antérieure — sur lequel s’est fondé L & D pour soumettre son argument relatif à la forme nécessaire à l’obtention d’un résultat technique — pour la seule raison que cet argument porte aussi sur un motif absolu de refus visé à l’article 7 du règlement. Dans la mesure où il est permis d’alléguer que la marque antérieure ne possède qu’un faible caractère distinctif, un argument selon lequel cette marque est dénuée de caractère distinctif, à tel point qu’elle ne peut pas être enregistrée ne devrait pas être rejeté comme irrecevable. Lorsqu’il est allégué que la marque antérieure consiste exclusivement en la forme nécessaire à l’obtention d’un résultat technique, l’examen d’un tel argument pourrait mener à la conclusion que la marque ne consiste pas exclusivement en une telle forme, mais que, toutefois, en raison de sa similitude avec une telle forme, son caractère distinctif n’est pas suffisant pour établir un risque de confusion dans les circonstances de l’espèce concernée. 68.
En premier lieu, alors que le règlement énumère de manière exhaustive les motifs pouvant être opposés à un enregistrement, il ne prévoit aucune condition spécifique au sujet des arguments contraires pouvant être allégués à l’encontre d’une opposition.
Puisque la similitude et le risque de confusion ne peuvent être appréciés qu’en procédant à une comparaison des marques prétendument en conflit, de tels arguments sont manifestement susceptibles de porter tant sur la marque antérieure que sur celle dont l’enregistrement est demandé.
En deuxième lieu, je suis d’accord qu’il n’est pas possible, dans le cadre d’une procédure d’opposition, de déclarer qu’une marque antérieure est nulle — ce qui était le fondement à la base de la décision dans l’affaire ayant donné lieu à l’arrêt Durferrit/OHMI — Kolene (NU-TRIDE), précité, — et que, si une partie à cette procédure tente d’obtenir une telle déclaration, il lui appartient plutôt d’entamer la procédure appropriée, à savoir une procédure en nullité, la division d’opposition (ou la chambre de recours) devant alors examiner s’il convient de suspendre la procédure d’opposition.
Cependant, cette voie apparaît lourde et inefficace d’un point de vue procédural, si ce n’est pas une déclaration de nullité qui
Ainsi, l’argument s’est, en l’espèce, largement centré sur le caractère plus ou moins distinctif de la marque antérieure.
Cet argument a été, à juste titre, pris en considération par la division d’opposition, par la chambre de recours et par le Tribunal, car ce caractère plus ou moins distinctif est un élément relevant de l’appréciation du risque de confusion.
Cependant, l’absence de caractère distinctif est également un motif absolu de refus au titre de l’article 7, paragraphe 1, sous a) et b), du règlement, or, le Tribunal — à mon avis, à juste titre également — n’a pas rejeté cet argument au motif qu’il serait irrecevable à ce titre.
— Les éléments de preuve concernant l’usage de la marque antérieure est demandée et si l’examen de l’argument est susceptible de mener à une conclusion telle que celle que j’ai indiquée au point précédent.
Elle est particulièrement lourde, lorsque les marques invoquées à l’appui sont des marques nationales, et elle est encore plus problématique, lorsque, comme en l’espèce, il existe une certaine confusion sur l’identité de la marque antérieure dont le caractère distinctif est à la base de la constatation du risque de confusion.
Enfin, s’agissant de la constatation de l’acquisition d’un caractère distinctif, L & D fait valoir que le Tribunal n’a pas bien appliqué la jurisprudence qu’elle invoque 46, en ayant conclu que des données matérielles postérieures à la date du dépôt de la demande d’enregistrement pouvaient être admises comme preuve de la situation antérieure et que l’acquisition d’un tel caractère distinctif pouvait se fonder sur des indications générales relatives au volume de publicité ou de ventes. Elle ajoute, en outre, que le volume des ventes est un élément de preuve moins significatif dans le cas de produits de consommation courante dont la valeur est peu élevée, comme ceux de l’espèce. D’après elle, le Tribunal a commis une erreur en prenant comme date de commencement de l’usage de la marque ARBRE MAGIQUE la date de son dépôt, sans que des preuves n’aient été fournies au sujet de son usage réel à compter de cette date. De surcroît, toutes les données relatives aux ventes et à la publicité concernaient l’usage de la dénomination «Arbre magique» et non de la marque ARBRE MAGIQUE. 72.
En troisième lieu, la question de savoir quels arguments peuvent être soulevés à l’encontre d’une objection à l’enregistrement touche aux droits de la défense.
Si l’on peut accepter de contraindre une partie qui a entamé une procédure d’opposition d’utiliser d’autres procédures plus appropriées pour invoquer des motifs absolus de refus, il paraît moins équitable d’imposer à la partie contre laquelle cette procédure a déjà été engagée de renoncer à un argument de défense et d’entamer une autre procédure pour faire valoir celui-ci.
Parmi ces arguments, la question de l’importance qu’il y a lieu d’accorder au volume des ventes du type de produit concerné est une question d’appréciation des faits qui, à ce titre, échappe au contrôle exercé dans le cadre d’un pourvoi.
S’agissant spécifiquement des arguments concernant la durée et l’étendue de l’usage de la marque ARBRE
46 — Ordonnance La Mer Technology, précitée, et arrêts précités Alcon ainsi que Philips.
J’estime donc que le Tribunal a commis une erreur en droit au point 105 de l’arrêt attaqué en rejetant comme irrecevable l’argument de L & D sans l’examiner au fond. I - 5746
L & D / OHMI MAGIQUE, ils soulèvent des questions que je préfère traiter plus loin lors de l’examen de l’obligation de motivation. Pour l’heure, je me limiterai aux arguments relatifs à la date et à la nature des preuves admises.
«On ne saurait par ailleurs accueillir l’argument de la requérante, selon lequel la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le volume de publicité et le chiffre des ventes.
Certes, selon la jurisprudence invoquée par la requérante, le caractère distinctif d’une marque ne saurait être établi seulement sur la base de données générales et abstraites, telles que des pourcentages spécifiques (arrêt de la Cour [Philips, précité], point 62).
Toutefois, il y a lieu de relever, premièrement, que cette jurisprudence concerne l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas, comme en l’espèce, l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif.
Deuxièmement, afin d’établir, en l’espèce, la notoriété de la marque, la chambre de recours n’a pas seulement pris en compte des indications générales, telles que des pourcentages déterminés, mais également l’usage prolongé de la marque ARBRE MAGIQUE, que, par ailleurs, la requérante n’a pas contesté.»
S’agissant de la possibilité d’admettre des éléments de preuve sur l’usage de la marque antérieure, qui sont postérieurs au dépôt de la demande d’enregistrement de la marque Aire Limpio, je considère que le Tribunal n’a commis aucune erreur en droit.
La Cour a dit pour droit dans son ordonnance rendue dans l’affaire ayant donné lieu à l’arrêt Alcon, précité 47, que «le Tribunal a pu, sans contradiction de motifs ni erreur de droit, prendre en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande, permettaient de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date».
Que cela constitue ou non une règle générale (comme le soutient L & D), il n’empêche pas la chambre de recours et le Tribunal de tirer les conclusions auxquelles ils ont abouti en se fondant sur le fait qu’une part de marché considérable ne s’acquiert pas du jour au lendemain. 78.
L & D fait valoir, tout d’abord, que, s’agissant de l’acquisition d’un caractère distinctif, il n’existe aucune raison importante justifiant un traitement différent de la situation dans l’affaire ayant donné lieu à l’arrêt Philips, précité, et de celle concernée en l’espèce et, ensuite, que la déclaration concernant l’usage prolongé est ellemême de nature générale et non certifiée. 77.
En ce qui concerne la possibilité d’invoquer des indications générales concernant le volume de la publicité ou des ventes, le Tribunal a dit pour droit au point 85 de l’arrêt attaqué:
L’arrêt Philips, précité, concernait la demande d’enregistrement d’une marque dont on prétendait qu’elle avait acquis un
SHARPSTON — AFFAIRE C-488/06 P caractère distinctif et que, partant, elle ne devait pas être refusée à l’enregistrement au motif qu’elle était dépourvue de nature distinctive 48. Le passage invoqué par le
Tribunal dans l’arrêt attaqué se fonde luimême sur l’arrêt Windsurfing Chiemsee 49.
Toutefois, ce critère ne saurait être considéré comme étant rempli seulement sur la base de données générales et abstraites, telles que des pourcentages déterminés 50.
Dans ces deux arrêts, la Cour a déclaré que, pour l’appréciation du caractère distinctif d’une marque dans de telles circonstances, peuvent également être prises en considération la part de marché détenue par la marque, l’intensité, l’étendue géographique et la durée de l’usage de cette marque, l’importance des investissements faits pour la promouvoir, la proportion des milieux intéressés qui identifie le produit comme provenant d’une entreprise déterminée grâce à la marque, ainsi que les déclarations de chambres de commerce et d’industrie ou d’autres associations professionnelles.
Si, sur la base de tels éléments, il est estimé que les milieux intéressés ou à tout le moins une fraction significative de ceux-ci identifient grâce à la marque le produit comme
Je ne vois pas pourquoi il faudrait admettre que l’on puisse se baser seulement sur des données générales et abstraites pour établir, dans un cas comme celui de l’espèce, qu’une marque a acquis un caractère distinctif en raison de la notoriété dont elle jouit auprès du public, mais non lorsque l’on demande l’enregistrement d’une marque qui est devenue distinctive à la suite de l’usage qui en a été fait.
Dans les deux cas, le critère est le même.
Une marque acquiert un caractère distinctif, dès lors que, bien qu’elle ne soit pas susceptible intrinsèquement d’être perçue comme distinctive des produits d’une entreprise donnée, elle en vient néanmoins à être perçue de la sorte.
La manière dont cette perception peut être établie ne saurait être différente selon que l’on recourt à cette perception pour établir qu’une marque peut être enregistrée ou pour apprécier un risque de confusion avec une autre marque dont l’enregistrement est demandé 51.
50 — Arrêts précités Windsurfing Chiemsee (points 51 et 52), ainsi que Philips (points 60 à 62).
48 — La demande portait sur un enregistrement national et relevait donc des dispositions, pour l’essentiel identiques, de la directive 89/104.
Les articles 3, paragraphe 1, de ladite directive et 7, paragraphe 1, du règlement prohibent l’enregistrement de marques qui, entre autres choses, b) sont dépourvues de caractère distinctif, c) sont composées exclusivement de signes ou d’indications pouvant servir, dans le commerce, pour désigner des produits ou services concernés (y compris leur origine géographique) ou d) sont composées exclusivement de signes ou d’indications devenus usuels dans le commerce. L’article 3, paragraphe 3, de cette directive dispose qu’«[u]ne marque n’est pas refusée à l’enregistrement ou, si elle est enregistrée, n’est pas susceptible d’être déclarée nulle en application du paragraphe 1, points b), c) ou d), si, avant la date de la demande d’enregistrement et après l’usage qui en a été fait, elle a acquis un caractère distinctif […]».
L’article 7, paragraphe 3, du règlement stipule que «[l]e paragraphe 1, points b), c) et d), n’est pas applicable si la marque a acquis pour les produits ou services pour lesquels est demandé l’enregistrement un caractère distinctif après l’usage qui en a été fait».
49 — Arrêt de la Cour du 4 mai 1999 (C-108/97 et C-109/97, Rec. p. I-2779).
Cet arrêt portait sur le caractère enregistrable au niveau national d’une marque indiquant l’origine géographique, mais dont on prétendait qu’elle avait acquis un caractère distinctif.
À supposer que ce raisonnement ne soit pas simplement circulaire, il implique qu’il y a lieu de démontrer un caractère distinctif plus élevé pour établir un risque de confusion que celui qu’il est nécessaire de démontrer pour enregistrer une marque.
Dans la mesure où des données générales et abstraites ne sauraient suffire dans ce dernier cas, il me semble qu’elles ne sauraient a fortiori suffire dans le premier cas.
Je me rallie donc à l’opinion de L & D selon laquelle la distinction opérée par le Tribunal est juridiquement erronée. 86.
En examinant l’interdiction de s’appuyer uniquement sur des données générales et abstraites, à la lumière de la liste des facteurs pouvant, selon les arrêts précités Windsurfing Chiemsee et Philips, être pris en compte, il me semble que la Cour a voulu dire que, en plus des chiffres dont l’interprétation peut être altérée par des facteurs tels que l’existence d’une concurrence plus ou moins forte 52, il y a lieu de fournir certains éléments de preuve indiquant que la marque en cause est effectivement perçue comme associant les produits sur lesquels elle est apposée avec une entreprise donnée.
Si de tels éléments de preuve ne peuvent pas découler uniquement de données telles que la part de marché et les investissements publicitaires engagés — et je consens que cela ne peut pas être le cas — ils ne sauraient pas non plus résulter simplement de la durée de l’usage ou de l’enregistrement.
Il reste à examiner si la durée de l’usage de la marque antérieure, la part de marché qu’elle détenait et les investissements publicitaires engagés pour sa promotion constituent des «données générales et abstraites».
Le Tribunal semble admettre que ces deux derniers éléments constituent des «indications générales, telles que des pourcentages déterminés» relevant de cette notion (et ce point n’est pas contesté), mais que l’usage prolongé de la marque antérieure ne l’est pas.
S’agissant de cet argument, je conclus donc que le Tribunal a commis une erreur en droit au point 85 de l’arrêt attaqué en admettant que la chambre de recours était fondée à considérer que la marque antérieure avait
52 — À titre d’exemple, une part de marché particulièrement élevée peut être due à un très faible niveau de concurrence, dans le cadre duquel la marque peut être perçue par le public comme étant une indication générique plutôt qu’un moyen d’identifier la provenance des produits.
Cette distinction ne me paraît pas non plus valable.
Au point 30 de sa décision, la chambre de recours a mentionné des chiffres annuels de vente de 45 millions d’unités, une part de marché supérieure à 50 % et des
SHARPSTON — AFFAIRE C-488/06 P acquis un caractère distinctif particulier en se fondant uniquement sur des chiffres de ventes et de publicité ainsi que sur la date du premier enregistrement en Italie.
fait qui ne relève pas du contrôle exercé dans le cadre d’un pourvoi.
Le fait que le Tribunal ait formulé une appréciation similaire dans les circonstances d’une autre affaire ne saurait l’obliger à formuler une telle appréciation dans chaque cas.
Contrairement à l’argument invoqué par L & D, il n’existe pas de règle générale de droit selon laquelle un mot dépourvu de signification serait nécessairement fantaisiste et distinctif. Erreur dans la constatation que les marques étaient similaires
— L’élément graphique de la marque Aire Limpio
— L’élément verbal de la marque Aire Limpio
L & D affirme que le Tribunal a considéré à tort que l’élément graphique de la marque Aire Limpio était manifestement dominant dans l’impression d’ensemble donnée par la marque et qu’il prédominait sensiblement sur l’élément verbal. 88.
L & D fait valoir que c’est à tort que le Tribunal a rejeté comme étant dépourvu d’importance l’élément verbal contenu dans la marque Aire Limpio au motif qu’il était dénué de signification particulière pour le public italien. Bien au contraire, soutient L & D, l’absence de signification confère à la marque un caractère fantaisiste et, partant, distinctif, conformément à la jurisprudence antérieure du Tribunal dans l’arrêt Oriental Kitchen/OHMI — Mou Dybfrost (KIAP MOU) 53. 91.
Cet argument ne constitue qu’une simple répétition du grief que j’ai traité aux points 52 et 53 des présentes conclusions, et il convient de le rejeter pour les mêmes raisons.
Cet argument cherche à aire reconnaître que l’absence de signification des termes «Aire Limpio» pour le public italien rend la marque Aire Limpio fantaisiste et distinctive en Italie. Il s’agit donc d’une appréciation de
53 — Arrêt du 25 novembre 2003 (T-286/02, Rec. p. II-4953, points 41 et suiv.).
D’après L & D, puisque le contour d’un sapin n’était pas un élément pertinent devant être pris en compte pour apprécier la I - 5750
L & D / OHMI en droit en concluant à l’existence d’un tel risque. similitude, il ne pouvait être considéré que les marques étaient similaires sur un plan conceptuel.
On ne saurait admettre cet argument qui se fonde sur le grief antérieur.
Puisque j’estime que les griefs de L & D sur le caractère distinctif et sur la similitude sont irrecevables et/ou dénués de fondement, je considère qu’il n’est pas nécessaire d’examiner cet argument. — Les différences entre les contours
Second moyen du pourvoi, tiré de la violation de l’article 73 du règlement et de l’obligation de motivation
Enfin, s’agissant encore de la similitude, L & D fait valoir, à titre subsidiaire, que les contours des marques Aire Limpio et ARBRE MAGIQUE sont, en tout état de cause, différents. 95.
Il s’agit manifestement d’un argument portant sur un élément de fait, irrecevable au stade du pourvoi.
Par le second moyen de son pourvoi, L & D fait valoir que, puisque la division d’opposition et la chambre de recours avaient confiné leur appréciation à une comparaison de la marque Aire Limpio avec la marque à la silhouette, le Tribunal a enfreint l’article 73 du règlement en tenant compte d’éléments de preuve relatifs à d’autres marques, notamment à la marque ARBRE MAGIQUE. L & D n’a, dès lors, pas été en mesure de se défendre correctement à l’égard des allégations et des éléments de preuve relatifs à ces autres marques. Erreur dans la constatation d’un risque de confusion
L & D fait valoir que, au vu de ses griefs concernant le caractère distinctif et la similitude, le Tribunal a commis une erreur 99.
L’OHMI estime que ce moyen est irrecevable, en ce qu’il vise à un réexamen des faits et que, en tout état de cause, L & D a non seulement été en mesure de défendre adéquatement son point de vue à l’égard de l’usage et de la renommée des autres I - 5751
SHARPSTON — AFFAIRE C-488/06 P le juge communautaire 55.
Puisque j’éprouve des doutes plus généraux au sujet du raisonnement suivi par la chambre de recours et par le Tribunal, je propose donc d’examiner cette question sur une base plus large 56.
marques, mais qu’elle a effectivement exercé ce droit.
De surcroît, le fait que la marque ARBRE MAGIQUE avait été écartée de la comparaison pour une raison d’économie ne signifiait pas que les éléments de preuve relatifs à son usage et à sa notoriété étaient sans pertinence aux fins de la perception par le public italien de la marque à la silhouette.
Sämann ajoute que le raisonnement de l’arrêt attaqué est clair et non équivoque.
L’argument invoqué à l’appui de ce moyen du pourvoi est bref (même s’il est vrai que L & D a soumis d’autres arguments concernant l’admission d’éléments de preuve relatifs à la marque ARBRE MAGIQUE 54) et ne semble faire apparaître, en lui-même, aucune violation évidente de l’obligation de motivation. D’une part, il est clair que la chambre de recours n’a pas limité sa comparaison à la marque à la silhouette, mais qu’elle a également examiné les éléments de preuve qui ont été produits concernant l’usage par Sämann d’autres marques en Italie. D’autre part, L & D a eu clairement accès à ces éléments de preuve et à l’argument les concernant au cours des procédures tant devant la chambre de recours que devant le Tribunal. 103.
La chambre de recours a fondé sa constatation sur le risque de confusion en se basant pour l’essentiel sur le caractère distinctif particulier que «la marque antérieure» avait acquis du fait de son usage prolongé et de sa large notoriété.
Cette conclusion requérait donc un enchaînement clair et non équivoque du raisonnement, mettant en liaison la marque antérieure et les éléments de preuve relatifs à l’usage et à la notoriété.
Or, la décision n’a pas défini de manière non équivoque ce qu’elle entendait par «la marque antérieure».
55 — Arrêts de la Cour du 20 février 1997, Commission/Daffix (C-166/95 P, Rec. p. I-983, point 24); du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, point 67), ainsi que du 30 mars 2000, VBA/Florimex e.a. (C-265/97 P, Rec. p. I-2061, point 114).
Cependant, la question de l’insuffisance de la motivation à la base d’une décision a trait à une violation des formes substantielles et, dans la mesure où il s’agit d’un moyen d’ordre public, doit être soulevée d’office par
56 — Observons que l’obligation de motivation incombant au Tribunal luimême découle non pas de l’article 73 du règlement mais bien de l’article 36 du statut de la Cour de justice.
57 — Voir, notamment, arrêt KWS Saat/OHMI, précité (points 64 et 65).
54 — Voir points 74 et 75 des présentes conclusions.
En premier lieu, la chambre de recours a déclaré qu’elle procéderait à la comparaison de la marque Aire Limpio seulement avec la marque à la silhouette, en ce que celleci était «représentative des autres marques» 58.
Cependant, cette affirmation perd quelque peu de sa pertinence au regard de l’autre affirmation, figurant dans la même phrase, selon laquelle le choix était fondé sur «les mêmes raisons d’économie que celles données dans la décision attaquée» — puisque la division d’opposition avait expliqué que, par rapport à la marque Aire Limpio, les autres marques affichaient plus de différences que la marque à la silhouette 59.
Il semble ressortir implicitement de ce raisonnement que la marque à la silhouette et les autres marques antérieures de Sämann protégées en Italie étaient suffisamment similaires pour que chacune bénéficie du caractère distinctif acquis par les autres.
Cependant, en dehors du fait qu’elle a mentionné la date d’enregistrement de la marque CAR-FRESHNER, la chambre de recours n’a donné aucun détail permettant de rattacher des éléments de preuve spécifiques à l’une ou à plusieurs marques en particulier.
De surcroît, sa présomption sur une similitude tellement étroite entre les différentes marques de Sämann ne s’appuyait sur aucune justification spécifique du type de celle qui semblerait s’imposer au vu de la constatation de la division d’opposition selon laquelle la similitude entre la marque Aire Limpio et la marque à la silhouette était (sensiblement) plus élevée que celle existant entre la marque Aire Limpio et les autres marques de Sämann.
La chambre de recours a alors admis, à titre de preuve de l’usage et de la notoriété de la marque antérieure, des données concernant la publicité et les ventes des désodorisants pour voiture de Sämann, sans mentionner spécifiquement les marques sous lesquelles ces produits étaient promotionnés ou vendus 60.
Contrairement à la façon dont je comprends la décision de la chambre de recours, le Tribunal a déclaré que la chambre de recours avait fondé ses conclusions en s’appuyant sur l’usage et sur la notoriété de la marque ARBRE MAGIQUE, et qu’elle avait considéré que la marque à la silhouette était une partie de cette marque.
Enfin, le fait que la marque CAR-FRESHNER était protégée en Italie depuis 1954 a été mentionné en tant que preuve de l’usage prolongé de la marque sous une forme pour l’essentiel identique, ce qui expliquait sa part de marché et sa notoriété auprès du public 61.
58 — Point 23 de la décision de la chambre de recours.59 — Voir point 6 de la décision de la chambre de recours.60 — Point 30.
Il convient de noter que, contrairement aux chiffres relatifs aux parts de marché et à la publicité en Italie, la référence initiale aux ventes annuelles de 45 millions d’unités ne précisait pas quel était le marché géographique concerné.
Il me semble que la lecture de la décision de la chambre de recours ne corrobore aucune de ces deux affirmations.
Il est vrai que le Tribunal affirme que l’OHMI a déclaré à l’audience que les preuves de l’usage avéré en Italie concernaient la marque ARBRE MAGIQUE et non la marque
Sous cet angle, il pourrait être considéré que le raisonnement suivi par la chambre de recours n’est pas cohérent avec la jurisprudence de la Cour, selon laquelle, si une décision se plaçant dans la ligne d’une pratique décisionnelle constante peut être motivée d’une manière sommaire, notamment par une référence à cette pratique, il incombe néanmoins à l’autorité communautaire de développer son raisonnement de manière explicite lorsque la décision va sensiblement plus loin que les décisions précédentes 63.
Si je tente de reconstituer un raisonnement adéquat qui refléterait l’essentiel de ce qui semble avoir été décidé, je parviens à l’interprétation suivante.
Il me semble donc que la chambre de recours n’a pas expliqué de manière claire et complète le déroulement du raisonnement qui l’a amené à estimer que la marque à la silhouette possédait un caractère distinctif particulier résultant du volume des ventes, du budget destiné à la publicité et de la durée de l’enregistrement d’une ou de plusieurs autres marques, et que le Tribunal a suppléé cette carence en formulant certaines présomptions au sujet de ce raisonnement, en se fondant sur des motifs peu clairs.
La chambre de recours a décidé, en premier lieu, que les marques de Sämann protégées en Italie, ensemble avec la marque à la silhouette, étaient toutes similaires à la marque Aire Limpio de la même manière dans la même mesure, de telle sorte que, aux fins de l’appréciation du risque de confusion, le caractère distinctif acquis 64par une (ou plusieurs) marque(s) était partagé par toutes.
En second lieu, les éléments de preuve concernant les volumes de vente et les
Cela apparaît particulièrement regrettable dans la mesure où l’approche retenue — qui consiste, pour l’essentiel, à attribuer le caractère distinctif d’une marque à une autre marque également — est inhabituelle et ne semblerait pas, à première vue, nécessaire.
S’agissant de la présomption selon laquelle la similitude de la marque à la silhouette avec une autre ou avec d’autres marques dont le caractère distinctif a été établi est effectivement suffisante pour lui attribuer ce même caractère, il aurait été possible de comparer ces dernières directement avec la marque Aire Limpio aux fins d’établir un risque de confusion.
63 — Voir, notamment, arrêt de la Cour du 14 février 1990, Delacre e.a./Commission (C-350/88, Rec. p. I-395, point 15).
64 — Je relève que, bien qu’elle ait exprimé un doute, la chambre de recours n’a pas rejeté ou réfuté la conclusion de la division d’opposition selon laquelle la marque à la silhouette n’était pas intrinsèquement distinctive.
62 — Voir point 86 de l’arrêt attaqué.
L & D / OHMI dépenses publicitaires en Italie à l’égard d’une ou de plusieurs marques de Sämann étaient suffisants, compte tenu de la durée de la protection de l’enregistrement de la marque CAR-FRESHNER, pour établir que les marques avaient acquis collectivement, et donc individuellement dans le cas de la marque à la silhouette, un caractère distinctif particulier, du fait de la renommée dont elles jouissaient auprès du public pertinent, et que, partant, au vu de la similitude entre la marque Aire Limpio et la marque à la silhouette, il existait un risque de confusion. 117.
Ces éléments constituent, selon moi, de sérieux défauts entachant la décision de la chambre de recours.
S’agissant des points i) et ii), le juge communautaire est dans l’impossibilité de contrôler la légalité de la décision s’il n’est pas en mesure de vérifier que la chambre de recours a identifié la ou les marques sur lesquelles portent les données et qu’elle a correctement apprécié leur similitude avec la marque à la silhouette aux fins du «transfert» du caractère distinctif acquis.
En ce qui concerne le point iii), le juge communautaire est dans l’impossibilité de vérifier si la chambre de recours n’a pas choisi cette approche parce qu’elle considérait que la similitude entre la marque Aire Limpio et les marques jouissant depuis longtemps d’une protection en Italie était insuffisante pour atteindre la même conclusion que celle à laquelle elle serait parvenue sur la base d’une comparaison directe.
Il me semble donc que la décision de la chambre de recours n’est pas motivée à suffisance de droit pour répondre à l’exigence requise par l’article 73 du règlement, c’est-à-dire pour permettre au juge communautaire d’exercer son pouvoir de contrôle.
Sans me prononcer sur l’appréciation des faits, je pense qu’un tel raisonnement serait défendable.
Cependant, dans la décision de la chambre de recours, il ne figure pas explicitement dans son intégralité.
Je l’ai reconstitué à partir de différentes parties de cette décision, certaines explicites, d’autres implicites.
De surcroît, il existe certaines lacunes qui ne peuvent être comblées à partir de la décision elle-même: i) sur quelles bases a-t-on conclu que toutes les marques de Sämann pouvaient être considérées comme étant tellement similaires les unes par rapport aux autres que le caractère distinctif acquis par l’une était partagé par toutes?; ii) sur quelle(s) marque(s) portaient les don nées relatives aux ventes et à la publicité?; iii) pour quels motifs la chambre de recours était-elle fondée à adopter l’approche consistant à «transférer» le caractère distinctif acquis par les marques bénéficiant d’une protection ancienne en Italie à la marque à la silhouette, pour laquelle l’enregistrement en tant que marque communautaire était toujours en cours à l’époque concernée, au lieu de comparer la marque Aire Limpio directement avec les marques antérieures?
SHARPSTON — AFFAIRE C-488/06 P appréciation du raisonnement de la chambre de recours.
En quatrième lieu, il s’est trompé, itérativement, en assumant que la chambre de recours avait fondé son appréciation sur des éléments de preuve relatifs à la marque ARBRE MAGIQUE alors que la décision ne le précisait pas.
seulement sur la marque ARBRE MAGIQUE, ou que la chambre de recours avait considéré que la marque à la silhouette était une partie de la marque ARBRE MAGIQUE — cette dernière affirmation apparaissant éventuellement comme une justification rétroactive au vu de l’arrêt Nestlé, précité, qui a été prononcé postérieurement à la décision rendue par la chambre de recours.
J’estime donc que tant la chambre de recours que le Tribunal n’ont pas motivé à suffisance de droit leur décision.
Par ces motifs, et compte tenu du fait qu’il ne reste plus de questions de droit soulevées devant le Tribunal et qui doivent être tranchées, j’estime qu’il convient d’annuler tant l’arrêt attaqué que la décision de la chambre de recours et de renvoyer l’affaire devant l’OHMI.
Conclusions auxquelles j’aboutis
Dépens
Conformément à l’article 69, paragraphe 2, du règlement de procédure, la partie qui succombe est condamnée aux dépens si la partie qui a eu gain de cause a conclu en ce sens.
L & D a demandé la condamnation aux dépens. J’estime que son pourvoi est fondé. L’OHMI devrait, dès lors, 121.
J’ai acquis la conviction que l’arrêt attaqué est entaché de quatre erreurs de droit.
En premier lieu, le Tribunal a commis une erreur au point 85 dudit arrêt en admettant que la chambre de recours était fondée à estimer que la marque antérieure avait acquis un caractère distinctif particulier en se fondant uniquement sur les chiffres relatifs aux ventes et à la publicité et sur la date du premier enregistrement en Italie.
En deuxième lieu, il a commis une autre erreur au point 105 du même arrêt en rejetant l’argument selon lequel la forme de la marque antérieure était nécessaire à l’obtention d’un résultat technique, sans examiner le fond de cet argument.
En troisième lieu, au point 117 de cet arrêt, il a commis une erreur dans son être condamnée aux dépens.
Au vu des considérations qui précèdent, j’estime que la Cour devrait:
— annuler l’arrêt du Tribunal de première instance des Communautés européennes du 7 septembre 2006, L & D/OHMI — Sämann (Aire Limpio) (T-168/04); — annuler la décision de la deuxième chambre de recours de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) du 15 mars 2004 rendue dans l’affaire R 326/2003-2 Julius Sämann/L & D; — renvoyer l’affaire à l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) pour qu’il statue sur le fond, et
— condamner l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) à supporter les dépens de la procédure en première instance et ceux du présent pourvoi.
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-488/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 24 novembre 2006,
L & D SA, établie à Huércal de Almería (Espagne), représentée par Me S. Miralles Miravet, abogado, partie requérante, les autres parties à la procédure étant: Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI), représenté par Mme J. García Murillo, en qualité d’agent, partie défenderesse en première instance,
* Langue de procédure: l’espagnol.
L & D / OHMI e E. Armijo Chávarri, Julius Sämann Ltd, établie à Zug (Suisse), représentée par Mabogado, partie intervenante en première instance,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. K. Schiemann, J. Makarczyk, J.-C. Bonichot et Mme C. Toader (rapporteur), juges, avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
2008 — AFFAIRE C-488/06 P rend le présent
Arrêt
Par son pourvoi, L & D SA (ci-après «L & D») demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 7 septembre 2006, L & D/OHMI — Sämann (Aire Limpio) (T-168/04, Rec. p. II-2699, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté son recours formé contre la décision de la deuxième chambre de recours de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) du 15 mars 2004 (affaire R 326/2003-2, ci-après la «décision litigieuse»). Par cette décision, la chambre de recours a fait partiellement droit au recours de la société Julius Sämann Ltd (ci-après «Sämann») et a rejeté, en partie, la demande d’enregistrement par L & D d’un signe figuratif comprenant l’élément verbal «Aire Limpio». I — Le cadre juridique
En vertu de l’article 7, paragraphe 1, sous b) et e), ii), du règlement (CE) no 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1), sont respectivement refusés à l’enregistrement «les marques qui sont dépourvues de caractère distinctif» ainsi que les signes constitués exclusivement «par la forme du produit nécessaire à l’obtention d’un résultat technique».
Sur opposition du titulaire d’une marque antérieure, la marque demandée est refusée à l’enregistrement:
[…] b) lorsqu’en raison de son identité ou de sa similitude avec la marque antérieure et en raison de l’identité ou de la similitude des produits ou des services que les deux marques désignent, il existe un risque de confusion dans l’esprit du public du territoire dans lequel la marque antérieure est protégée; le risque de confusion comprend le risque d’association avec la marque antérieure.
Aux fins du paragraphe 1, on entend par ‘marques antérieures’: a) les marques dont la date de dépôt est antérieure à celle de la demande de marque communautaire […], et qui appartiennent aux catégories suivantes: i) les marques communautaires; ii) les marques enregistrées dans un État membre […];
2008 — AFFAIRE C-488/06 P iii) les marques qui ont fait l’objet d’un enregistrement international ayant effet dans un État membre;
L’article 73 du règlement n
«Les décisions de l’Office sont motivées.
Elles ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.»
Le 30 avril 1996, L & D a présenté une demande d’enregistrement de marque communautaire à l’OHMI pour la marque figurative comportant l’élément verbal «Aire Limpio» (ci-après la «marque Aire Limpio»), reproduite ci-dessous: I - 5762
Les produits et services pour lesquels l’enregistrement a été demandé relèvent des classes 3, 5 et 35, au sens de l’arrangement de Nice concernant la classification internationale des produits et des services aux fins de l’enregistrement des marques, du 15 juin 1957, tel que révisé et modifié, et correspondent, pour chacune de ces classes, à la description suivante:
— classe 3: «Parfumerie, huiles essentielles, cosmétiques»;
— classe 5: «Produits d’ambiance parfumés»;
— classe 35: «Publicité; gestion des affaires commerciales; administration commerciale; travaux de bureau».
Le 29 septembre 1998, Sämann a formé opposition, au titre de l’article 42 du règlement no 40/94, à l’encontre de l’enregistrement demandé, en se fondant sur un certain nombre de marques antérieures.
Les motifs invoqués à l’appui de son opposition étaient ceux visés à l’article 8, paragraphes 1, sous b), et 5, du règlement no 40/94.
Parmi lesdites marques antérieures figurait la marque communautaire figura- er er o 91.991, déposée le 1 tive n avril 1996 et enregistrée le 1 décembre 1998 pour
Elles comprenaient également 17 autres marques figuratives nationales et internationales, toutes dotées d’un contour similaire mais se différenciant, à l’exception de l’une d’entre elles, par un socle blanc et/ou une inscription apposée sur la ramure de l’arbre.
Les deux marques internationales figuratives nos 178969 et 328915 sont particulièrement pertinentes aux fins du présent pourvoi.
La première comporte l’élément verbal «CAR-FRESHNER» (ci-après la «marque CAR-FRESHNER»), et la seconde celui d’«ARBRE MAGIQUE» (ci-après la «marque ARBRE MAGIQUE»).
Ces deux marques, respectivement enregistrées les 21 août 1954 et 30 novembre 1966 pour des produits relevant des classes 3 et 5 et protégées, notamment, en Italie, se présentent comme suit:
Par décision du 25 février 2003, la division d’opposition de l’OHMI a rejeté l’opposition dans son intégralité.
Dans son analyse de l’article 8, paragraphe 1, sous b), du règlement no 40/94, ladite division d’opposition a procédé à une comparaison entre la marque Aire Limpio et la o 91.991.
À cet égard, elle a estimé, en substance, que la forme d’un sapin, en tant qu’élément commun entre les deux marques, était descriptive pour des produits désodorisants et des parfums d’ambiance, et possédait, dès lors, peu de caractère distinctif.
Les différences graphiques et verbales significatives entre les deux marques l’emporteraient ainsi sur les similitudes faiblement distinctives, l’impression d’ensemble ainsi créée étant suffisamment différente pour écarter tout risque de confusion ou d’association.
Étant parvenue à cette conclusion, la division d’opposition a estimé qu’il n’était pas nécessaire d’examiner les autres marques antérieures invoquées par Sämann, car ces marques présentaient, par rapport à la marque Aire Limpio, des différences encore plus importantes que la marque no 91.991.
Par la décision litigieuse du 15 mars 2004, la deuxième chambre de recours de l’OHMI a partiellement fait droit au recours formé par Sämann contre la décision de la division d’opposition.
En accueillant le motif de recours tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94, elle a partiellement accueilli l’opposition et a refusé
S’agissant, en revanche, des services visés à la classe 35, elle a confirmé la décision de la division d’opposition et a rejeté l’opposition.
Pour apprécier l’existence d’un risque de confusion au sens de l’article 8, paragraphe 1, sous b), du règlement no 40/94, la chambre de recours a, pour les «mêmes raisons d’économie» que celles données par la division d’opposition, centré sa comparaison sur la marque Aire Limpio ainsi que sur la marque no 91.991 «en tant que marque représentative» des autres marques antérieures invoquées.
Dans son appréciation, elle est cependant parvenue à la conclusion opposée de celle retenue par la division d’opposition.
Ainsi, elle a estimé que l’usage prolongé et la notoriété dont jouissait en Italie la «marque antérieure» conférait à celleci un caractère distinctif particulier et qu’il existait, au vu de celuici et de la similitude conceptuelle entre les deux marques, un risque de confusion du moins dans l’esprit du public italien.
Pour arriver à ces conclusions, elle s’est basée, d’une part, sur des données relatives à la publicité et aux ventes des désodorisants pour voiture de Sämann ainsi que, d’autre part, sur le fait que la marque CAR-FRESHNER jouissait d’une protection depuis 1954.
III — La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 14 mai 2004, L & D a introduit un recours tendant à l’annulation de la décision litigieuse. Elle a soulevé à cette fin deux moyens tirés d’une violation, respectivement, des articles 8, paragraphe 1, sous b), et 73 du règlement no 40/94. Par l’arrêt attaqué, le Tribunal a rejeté ce recours. I - 5766
Quant au premier moyen, le Tribunal a d’abord observé, au point 70 de l’arrêt attaqué, que la constatation de la chambre de recours selon laquelle la marque no 91.991 avait un caractère distinctif particulier en Italie était basée sur l’acceptation de l’usage prolongé et de la notoriété de la marque ARBRE MAGIQUE.
Aux points 72 à 77 de l’arrêt attaqué, il a ensuite examiné si une telle considération, selon laquelle le caractère distinctif de la marque no 91.991 est déduit de l’usage d’une autre marque, était valable.
Se référant aux points 30 et 32 de l’arrêt de la Cour du 7 juillet 2005, Nestlé (C-353/03, Rec. p. I-6135), le Tribunal a constaté que cette question appelait une réponse posi- tive dans l’hypothèse où la marque no 91.991 pouvait être considérée comme une partie de la marque ARBRE MAGIQUE.
À cet égard, selon lui, c’est à juste titre que la chambre de recours a estimé que la représentation de la silhouette du sapin, qui joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE, correspond au signe de la marque no 91.991.
En conséquence, il a jugé que la chambre de recours avait considéré à bon droit que la marque no 91.991 constituait une partie de la marque ARBRE MAGIQUE.
Ainsi, la première marque aurait pu acquérir un caractère distinctif à la suite de son usage en tant que partie de la seconde marque.
Le Tribunal en a conclu que la chambre de recours avait examiné à juste titre l’ensemble des preuves relatives à l’usage et à la notoriété de la marque ARBRE MAGIQUE afin d’établir l’usage prolongé, la notoriété et, dès lors, le caractère distinctif particulier de la marque no 91.991.
S’agissant de l’examen proprement dit des preuves, le Tribunal a, au point 78 de l’arrêt attaqué, jugé que la décision litigieuse avait indiqué à bon droit qu’il ressortait des éléments de preuve figurant au dossier que la marque no 91.991, en tant que partie de la marque ARBRE MAGIQUE, avait fait l’objet d’un usage prolongé en Italie, y était notoire et possédait dès lors un caractère distinctif particulier.
À cet égard, il a, aux points 80 à 84 de l’arrêt attaqué, écarté l’argument visant à mettre en question la force probante de ces éléments au motif qu’ils se référaient à une période postérieure au dépôt de la demande d’enregistrement de la marque par la requérante.
Il a estimé que la chambre de recours a pu valablement considérer que les circonstances postérieures permettaient de tirer des conclusions sur la situation telle qu’elle se présentait au jour du dépôt de la demande d’enregistrement par L & D. 28
Au point 85 de l’arrêt attaqué, le Tribunal a également rejeté l’argument de la requérante selon lequel la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le volume de publicité et le chiffre des ventes.
Il a retenu, à cet égard, d’une part, que la jurisprudence invoquée par L & D ne concernait pas l’évaluation de la notoriété d’une marque enregistrée qui a déjà acquis un caractère distinctif et, d’autre part, que la chambre de recours a pris en compte non seulement des indications générales, mais également l’usage prolongé de la marque ARBRE MAGIQUE. 29
Finalement, le Tribunal a, au point 86 de l’arrêt attaqué, rejeté l’argument de L & D selon lequel la chambre de recours se serait fondée à tort sur le fait que la marque antérieure bénéficiait d’une protection sous une forme essentiellement identique depuis 1954, assimilant en cela la date de la demande d’enregistrement de la marque à celle de l’utilisation effective de la marque CAR-FRESHNER. Le Tribunal a retenu à cet égard que, même si la décision litigieuse constate que la marque CAR-FRESHNER a été enregistrée depuis 1954, la chambre de recours, en ce qui concerne l’usage prolongé, s’est fondée sur l’usage avéré en Italie de la marque ARBRE MAGIQUE. I - 5768
Le Tribunal a ensuite constaté, aux points 89 à 96 de l’arrêt attaqué, que les produits désignés par la marque ARBRE MAGIQUE et la marque Aire Limpio, ainsi que ces marques elles-mêmes, sont similaires.
En ce qui concerne la similitude des marques, il a relevé que, sur le plan visuel, l’élément graphique contenu dans la marque Aire Limpio revêt un caractère dominant manifeste dans l’impression globale que le signe dégage et l’emporte de façon notable sur l’élément verbal.
Contrairement aux allégations de L & D, l’impression d’ensemble produite par le graphisme serait non pas celle d’un personnage comique, mais bien celle d’une image ressemblant à un sapin. La représentation graphique correspondant à un sapin apparaîtrait donc, sur le plan visuel, comme l’élément dominant dans l’impression d’ensemble produite par la marque dont l’enregistrement est demandé. Sur le plan conceptuel, les signes en cause seraient tous deux associés à la silhouette d’un sapin. Compte tenu de l’impression qui s’en dégage et de l’absence de signification particulière que revêt l’expression «aire limpio» auprès du public italien, leur similitude conceptuelle devrait être confirmée. 33
En ce qui concerne le risque de confusion, le Tribunal a, aux points 100 à 102 de l’arrêt attaqué, considéré que le consommateur moyen, qui forme le public pertinent, aura tendance à se fier principalement à l’image de la marque appliquée sur ces produits, à savoir la silhouette d’un sapin.
Par conséquent, compte tenu, d’une part, de la similitude des produits en cause et de la similitude visuelle et conceptuelle des marques en cause ainsi que, d’autre part, du fait que la marque antérieure possède un caractère distinctif particulier en Italie, la chambre de recours n’aurait pas commis d’erreur en concluant à l’existence d’un risque de confusion.
Le Tribunal a ensuite, au point 104 de l’arrêt attaqué, rejeté l’argument de la requérante selon lequel la marque antérieure aurait un faible caractère distinctif en raison du fait que la silhouette du sapin serait descriptive des produits concernés, en constatant que la marque antérieure n’est pas la simple représentation d’un sapin,
2008 — AFFAIRE C-488/06 P mais qu’elle est stylisée et présente d’autres caractéristiques particulières, et que, en outre, elle a acquis un caractère distinctif particulier.
S’agissant des lignes directrices de l’office des brevets du Royaume-Uni, qui, selon la requérante, confirmeraient le caractère descriptif de la silhouette du sapin pour les produits concernés, le Tribunal a estimé qu’elles étaient dénuées de pertinence étant donné le caractère autonome du régime communautaire des marques.
En outre, le Tribunal a écarté les arguments de L & D tendant à démontrer que la marque antérieure aurait dû être refusée à l’enregistrement, au motif, d’une part, qu’elle n’était constituée que de la forme du produit qui est commercialisé sous cette marque et, d’autre part, que la forme de la marque antérieure, à savoir la silhouette d’un sapin, était nécessaire à l’obtention du résultat technique recherché par le produit. À cet égard, il a relevé, au point 105 de l’arrêt attaqué, que la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI. 36
S’agissant du second moyen, tiré d’une violation de l’article 73 du règlement no 40/94, celuici a été rejeté, aux points 113 à 118 de l’arrêt attaqué.
Le Tribunal a considéré que la décision litigieuse faisait apparaître de façon claire et non équivoque le raisonnement de la chambre de recours et qu’il ressortait de cette décision que la requérante avait pu prendre position sur l’ensemble des éléments sur lesquels la décision était fondée ainsi que sur l’utilisation, par la chambre de recours, des éléments de preuve relatifs à l’usage des marques antérieures.
IV — La procédure devant la Cour et les conclusions des parties
Par son pourvoi, L & D demande à la Cour: — d’annuler l’arrêt attaqué dans son intégralité;
L & D / OHMI — d’annuler les points 1 et 3 du dispositif de la décision litigieuse, en ce que celle-ci, d’une part, annule partiellement la décision de la division d’opposition et refuse d’enregistrer la marque Aire Limpio pour les produits relevant des classes 3 et 5 et, d’autre part, condamne chacune des parties à ses propres dépens dans le cadre des procédures d’opposition et de recours, ainsi que
— de condamner l’OHMI aux dépens.
L’OHMI et Sämann concluent au rejet du pourvoi et à la condamnation de la requérante aux dépens.
V — Sur le pourvoi
A — Sur la recevabilité
L’OHMI et Sämann invoquent, à titre liminaire, l’irrecevabilité du pourvoi en soutenant que les moyens soulevés par L & D tendent à demander le réexamen de l’appréciation des faits effectuée par le Tribunal. En outre, selon Sämann, le pourvoi reproduit de façon identique la motivation du recours formé contre la décision litigieuse. 40
À cet égard, il convient d’abord de rappeler qu’il ressort des articles 225 CE et 58, premier alinéa, du statut de la Cour de justice que le pourvoi est limité aux questions de droit et que l’appréciation des faits ne constitue donc pas, sous réserve de leur
2008 — AFFAIRE C-488/06 P dénaturation, une question soumise au contrôle de la Cour (voir arrêts du 18 juillet 2006, Rossi/OHMI, C-214/05 P, Rec. p. I-7057, point 26, et du 20 septembre 2007, Nestlé/OHMI, C-193/06 P, point 53).
Force est toutefois de constater que, en l’espèce, le pourvoi introduit par L & D ne vise pas uniquement à remettre en cause des constatations de nature factuelle faites par le Tribunal, mais tend, du moins en partie, à faire constater des erreurs de droit dans l’arrêt attaqué. 42
En ce qui concerne, ensuite, l’exception d’irrecevabilité tirée de ce que le pourvoi reproduirait de façon identique la motivation du recours formé devant le Tribunal, laquelle n’a, par ailleurs, pas été davantage précisée par Sämann, celleci doit également être écartée.
En effet, il ressort de la jurisprudence de la Cour que, dès lors qu’un requérant conteste l’interprétation ou l’application du droit communautaire faite par le Tribunal, tel que le fait L & D par son pourvoi, les points de droit examinés en première instance peuvent être de nouveau discutés au cours d’un pourvoi (voir, notamment, arrêt du 29 avril 2004, Commission/CAS Succhi di Frutta, C-496/99 P, Rec. p. I-3801, point 50). 44
Il s’ensuit que le pourvoi doit être déclaré recevable.
L & D / OHMI B — Sur le fond
À l’appui de son pourvoi, L & D invoque deux moyens, tirés d’une violation, respectivement, des articles 8, paragraphe 1, sous b), ainsi que 73 du règlement no 40/94. 1.
Sur le premier moyen tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94
Ce premier moyen se divise en trois branches fondées sur l’absence, respectivement, de caractère distinctif de la marque no 91.991, de similitudes entre cette marque et la marque Aire Limpio, ainsi quede risque de confusion entre ces deux marques.
a) Sur la première branche du premier moyen
L’argumentation de L & D, dans le contexte de la première branche de son premier moyen, s’articule, en substance, autour de quatre griefs concernant: o 91.991 des données — la déduction du caractère distinctif particulier de la marque nrelatives à la marque ARBRE MAGIQUE; o
— le caractère descriptif de la marque n
— l’existence de motifs absolus de refus contre la marque n
— l’insuffisance des éléments de preuve pour établir le caractère distinctif particulier de la marque ARBRE MAGIQUE.
i) La déduction du caractère distinctif particulier de la marque no 91.991 des données relatives à la marque ARBRE MAGIQUE
Par son premier grief, L & D fait valoir que c’est à tort que le Tribunal a déduit le caractère distinctif particulier de la marque no 91.991 exclusivement des données relatives à la marque ARBRE MAGIQUE. Dans ce contexte, elle met notamment en cause la possibilité même d’une telle déduction dans des circonstances comme celles en l’espèce. 49
Or, ainsi que l’a rappelé le Tribunal au point 73 de l’arrêt attaqué, la Cour a déjà jugé que l’acquisition du caractère distinctif d’une marque peut également résulter de son usage en tant que partie d’une autre marque enregistrée.
Il suffit que, en conséquence de cet usage, les milieux intéressés perçoivent effectivement le produit ou le service désigné par la marque comme provenant d’une entreprise déterminée (voir, en ce sens, arrêt Nestlé, précité, points 30 et 32).
S’il est vrai que les faits à l’origine de l’arrêt Nestlé, précité, différaient de ceux en l’espèce, il ne s’ensuit pas pour autant, contrairement à ce que fait valoir L & D, que cette constatation de portée générale ne s’applique pas également à un contexte factuel et procédural tel que celui en cause dans la présente affaire. I - 5774
Notamment, la circonstance que ledit arrêt Nestlé portait sur l’acquisition d’un caractère distinctif par une marque dont l’enregistrement était demandé, tandis que, en l’occurrence, il s’agit d’établir le caractère distinctif particulier d’une marque antérieure afin de déterminer l’existence d’un risque de confusion au sens de l’article 8, paragraphe 1, sous b), du règlement no 40/94, ne saurait, ainsi que l’a relevé Mme l’avocat général au point 51 de ses conclusions, justifier une approche différente.
Le Tribunal était, par conséquent, fondé à observer, au point 75 de l’arrêt attaqué, que, dans l’hypothèse où la marque no 91.991 pouvait être considérée comme une partie de la marque ARBRE MAGIQUE, il était possible d’établir le caractère distinctif particulier de la première sur la base des preuves relatives à l’usage et à la notoriété de la seconde.
Pour autant que L & D vise, par le présent grief, à mettre en cause la constatation, au point 76 de l’arrêt attaqué, selon laquelle la marque no 91.991 constitue une partie de la marque ARBRE MAGIQUE, dès lors que la représentation de la silhouette du sapin joue un rôle significatif voire prédominant dans la marque ARBRE MAGIQUE et correspond au signe de la marque no 91.991, il convient de relever que le Tribunal s’est livré, à cet égard, à une appréciation de nature factuelle. 54
Or, ainsi qu’il a été rappelé au point 40 du présent arrêt, le pourvoi est limité aux questions de droit et l’appréciation des faits ne constitue donc pas, sous réserve de leur dénaturation, une question soumise au contrôle de la Cour.
Par ailleurs, dans la mesure où L & D fait encore valoir que l’appréciation du Tribunal, selon laquelle la silhouette de sapin joue un rôle prédominant dans la marque ARBRE MAGIQUE, s’écarte de la jurisprudence de la Cour, il suffit de constater que, contrairement à ce qu’affirme la requérante, il ne ressort aucunement de cette jurisprudence que, dans le cas de marques mixtes comportant à la fois des éléments graphiques et verbaux, ces derniers éléments doivent systématiquement être considérés comme dominants. I - 5775
Il résulte de ce qui précède que le présent grief doit être rejeté comme partiellement irrecevable et partiellement non fondé.
ii) Le caractère descriptif de la marque no
Par son deuxième grief, L & D reproche au Tribunal d’avoir rejeté, au point 104 de l’arrêt attaqué, son argument selon lequel la marque no 91.991 a un faible caractère distinctif en raison du fait que la silhouette du sapin serait descriptive des produits concernés. 58
À cet égard, il convient, d’abord, de constater que le Tribunal n’a pas commis d’erreur de droit en jugeant dénuées de pertinence les lignes directrices de l’office des brevets du Royaume-Uni qui confirmeraient, selon la requérante, le caractère descriptif de la silhouette du sapin pour les produits en cause.
Ainsi que le relève à juste titre le Tribunal, le régime communautaire des marques est un système autonome constitué d’un ensemble de règles et poursuivant des objectifs qui lui sont spécifiques, son application étant indépendante de tout système national et la légalité des décisions des chambres de recours devant être appréciée uniquement sur le fondement du règlement no 40/94, tel qu’il est interprété par le juge communautaire (voir, en ce sens, arrêt du 25 octobre 2007, Develey/OHMI, C-238/06 P, Rec. p. I-9375, points 65 et 66).
Quant à l’argument de L & D qui vise à dénoncer comme contradictoire par rapport à d’autres affirmations de l’arrêt attaqué la constatation du Tribunal selon laquelle la marque no 91.991 ne constitue pas la simple représentation, fidèle à la réalité, d’un sapin, il suffit de relever qu’il n’existe aucune contradiction entre cette constatation et la description de cette marque comme étant la «silhouette d’un sapin». I - 5776
Pour autant que L & D entendrait encore mettre en doute l’exactitude de cette constatation par le Tribunal, il convient de relever que celleci constitue une appréciation de nature factuelle non soumise au contrôle de la Cour. 61
Il résulte de ce qui précède que le présent grief doit être rejeté comme partiellement irrecevable et partiellement non fondé.
o iii) L’existence de motifs absolus de refus contre la marque n
Le troisième grief soulevé par L & D est dirigé contre le point 105 de l’arrêt attaqué par lequel le Tribunal a écarté ses arguments tendant à démontrer que la marque no 91.991 ne disposait, tout au plus, que d’un très faible caractère distinctif en raison du fait que, d’une part, elle n’était constituée que de la forme du produit qui est commercialisé sous cette marque et que, d’autre part, la forme de la marque antérieure, à savoir la silhouette d’un sapin, était nécessaire à l’obtention du résultat technique recherché par le produit. 63
L & D fait valoir que c’est à tort que le Tribunal a écarté ces arguments sans les examiner, en jugeant que «la requérante ne saurait, en tout état de cause, dans le cadre d’une procédure d’opposition, invoquer un motif absolu de refus s’opposant à l’enregistrement valide d’un signe par un office national ou par l’OHMI». 64
À cet égard, il convient de relever que les deux arguments invoqués par L & D devant le Tribunal, dont il ne résulte d’ailleurs pas du dossier qu’ils avaient été soulevés devant les instances de l’OHMI, visaient non pas à mettre en cause la validité de la marque no 91.991, mais à démontrer le très faible caractère distinctif originaire de cette marque. I - 5777
Or, une marque antérieure peut posséder un caractère distinctif particulier non seulement intrinsèquement, mais également grâce à la notoriété dont elle jouit auprès du public (voir arrêt du 11 novembre 1997, SABEL, C-251/95, Rec. p. I-6191, point 24).
Aux points 78 à 88 de l’arrêt attaqué, le Tribunal a établi que la marque no 91.991 a acquis un caractère distinctif particulier en Italie grâce à la notoriété dont elle jouit dans cet État membre, lequel découle notamment de son usage prolongé en tant que partie de la marque ARBRE MAGIQUE et de la notoriété de cette dernière marque sur le territoire dudit État.
Dans ces conditions, à supposer même que L & D pouvait invoquer l’argument selon lequel la marque no 91.991 ne possède qu’un très faible caractère distinctif intrin- sèque dès lors qu’elle est constituée de la forme du produit, qui est commercialisé sous cette marque, et que cette forme est nécessaire à l’obtention du résultat technique recherché, force est de constater qu’un tel argument, même s’il était fondé, ne serait, en tout état de cause, pas de nature à pouvoir infirmer le constat fait par le Tribunal selon lequel cette marque a acquis un caractère distinctif particulier en Italie grâce à sa notoriété dans cet État membre. 68
Il résulte de ce qui précède que le présent grief est inopérant et doit être rejeté.
iv) L’insuffisance des éléments de preuve pour établir le caractère distinctif particulier de la marque ARBRE MAGIQUE
Par son quatrième grief, L & D reproche au Tribunal d’avoir admis que la chambre de recours était fondée à conclure au caractère distinctif particulier de la marque ARBRE MAGIQUE, et par conséquent à celui de la marque no 91.991, sur la base des éléments de preuve figurant dans la décision litigieuse. I - 5778
À cet égard, il convient, premièrement, de constater que le Tribunal n’a pas commis d’erreur de droit en considérant que la chambre de recours pouvait se fonder sur des données portant sur une période postérieure à la demande d’enregistrement de la marque Aire Limpio.
En effet, comme le Tribunal l’a rappelé à juste titre au point 81 de l’arrêt attaqué, il résulte de la jurisprudence de la Cour que peuvent être pris en compte des éléments qui, bien que postérieurs à la date du dépôt de la demande, permettent de tirer des conclusions sur la situation telle qu’elle se présentait à cette même date (voir ordonnance du 5 octobre 2004, Alcon/OHMI, C-192/03 P, Rec. p. I-8993, point 41).
Par conséquent, le Tribunal pouvait à bon droit juger, aux points 82 à 84 de l’arrêt attaqué, que la circonstance que les données en question se rapportent à une période postérieure à celle du dépôt de la demande d’enregistrement de la marque Aire Limpio, ne suffit pas à priver ces données de leur force probante aux fins de la constatation de la notoriété de la marque no 91.991, dès lors qu’elles permettent de tirer des conclusions sur la situation telle qu’elle se présentait au jour du dépôt de ladite demande d’enregistrement.
À cet égard, le Tribunal a notamment expliqué de façon claire et cohérente que, en particulier, une part de marché de 50 % en 1997 et en 1998 n’a pu être acquise que progressivement, ce qui permettrait de considérer que la situation n’était pas sensiblement différente en 1996.
Deuxièmement, il convient d’écarter les allégations formulées par L & D à l’encontre du point 85 de l’arrêt attaqué, par lequel le Tribunal a rejeté l’argument de la requérante tendant à démontrer que la chambre de recours aurait à tort retenu le caractère distinctif particulier de la marque antérieure en Italie en se fondant uniquement sur des indications générales concernant le chiffre des ventes et le volume de publicité. I - 5779
En effet, ainsi que le Tribunal l’a constaté à juste titre, la chambre de recours, afin d’établir la notoriété de la marque ARBRE MAGIQUE, a pris en compte non seulement des indications concernant le chiffre des ventes et le volume de publicité, mais également l’usage prolongé de cette marque.
Dès lors que cette constatation justifie à elle seule la conclusion à laquelle est parvenu le Tribunal au point 85 de l’arrêt attaqué, force est de constater que le second motif évoqué dans ce point, selon lequel la jurisprudence invoquée par L & D concerne l’acquisition du caractère distinctif d’une marque faisant l’objet d’une demande d’enregistrement et non pas l’évaluation de la notoriété d’une marque enregistrée, présente un caractère surabondant. 77
Dans ces conditions, les vices dont pourrait être entaché ce motif ne sauraient suffire pour mettre en cause ladite conclusion du Tribunal, de sorte que l’argument de L & D tendant à faire constater de tels vices est inopérant. 78
Troisièmement, en ce qui concerne l’argument avancé par L & D selon lequel le Tribunal, au point 86 de l’arrêt attaqué, s’est fondé à tort sur l’usage prolongé de la marque ARBRE MAGIQUE en assimilant la date de l’enregistrement de cette marque à l’usage effectif de celle-ci, il convient de relever que cette allégation manque en fait. Contrairement à ce que soutient la requérante, le Tribunal, pour établir l’usage prolongé de la marque ARBRE MAGIQUE, s’est référé non pas à la date d’enregistrement de celle-ci, mais au fait que cet usage est avéré en Italie et, par ailleurs, non contesté par L & D. En outre, aucune dénaturation n’étant invoquée à l’égard de ces constatations du Tribunal, l’appréciation des faits à laquelle s’est livré ce dernier ne saurait être vérifiée par la Cour dans le cadre du pourvoi. 79
Enfin, pour autant que L & D conteste encore la valeur probatoire des données relatives aux ventes et à la publicité en raison du fait qu’elles portent sur la dénomination «ARBRE MAGIQUE» et qu’il s’agit en l’espèce de produits d’usage commun dont le coût est peu élevé, il suffit de rappeler que l’appréciation, par le Tribunal, des éléments de preuve produits devant lui ne constitue pas, sous réserve du cas de leur I - 5780
L & D / OHMI dénaturation, une question de droit soumise au contrôle de la Cour (voir arrêt du 17 avril 2008, Ferrero Deutschland/OHMI, C-108/07 P, point 30). 80
Dès lors que les arguments soulevés par L & D au soutien du présent grief sont soit inopérants, soit irrecevables, soit non fondés, ce grief doit être écarté. 81
Dans ces conditions, la première branche du premier moyen doit être rejetée.
b) Sur la deuxième branche du premier moyen
Par cette deuxième branche, L & D met en cause l’analyse effectuée par le Tribunal, aux points 91 à 96 de l’arrêt attaqué, des similitudes entre la marque no 91.991 et la marque Aire Limpio. La requérante fait notamment valoir que c’est à tort que le Tribunal a considéré que l’élément graphique de la marque Aire Limpio revêt un caractère dominant manifeste dans l’impression globale, lequel l’emporte de façon notable sur l’élément verbal. 83
Or, force est de constater que le Tribunal s’est livré à cet égard à une appréciation des faits qui, en l’absence d’une dénaturation invoquée par la requérante, ne saurait être contrôlée par la Cour au stade du pourvoi.
Par ailleurs, il convient d’ajouter que, contrairement à ce qu’affirme L & D, il n’existe aucune règle selon laquelle la partie dénominative d’une marque doit être considérée comme distinctive et fantaisiste dès lors qu’elle est dépourvue d’une signification particulière. En outre, ainsi qu’il a été relevé au point 55 du présent arrêt, il ne ressort pas davantage de la jurisprudence de la Cour que l’élément verbal d’une I - 5781
2008 — AFFAIRE C-488/06 P marque complexe est systématiquement dominant dans l’impression globale dégagée par cette marque.
Il résulte de ce qui précède que la deuxième branche du premier moyen est irrecevable.
c) Sur la troisième branche du premier moyen
Par cette troisième branche, L & D soutient que le Tribunal a commis une erreur de droit en ayant conclu à l’existence d’un risque de confusion sans prendre en considération le faible caractère distinctif de la marque no 91.991 et les différences entre les marques en cause. 87
Or, ainsi qu’il a déjà été constaté, le Tribunal n’a commis aucune erreur de droit en considérant que la marque no 91.991 possède un caractère distinctif particu- lier et que celleci et la marque Aire Limpio présentent des similitudes visuelles et conceptuelles.
Dans ces conditions, la troisième branche du premier moyen doit être rejetée.
Aucune des trois branches soulevées à l’appui du premier moyen tiré d’une violation de l’article 8, paragraphe 1, sous b), du règlement no 40/94 n’ayant été accueillie, il convient de rejeter ce moyen.
Sur le second moyen tiré d’une violation de l’article 73 du règlement n
Par son second moyen, L & D fait valoir que le Tribunal a violé l’article 73 du règlement no 40/94 en s’étant basé sur des éléments de preuve qui concernaient non pas la marque no 91.991, mais la marque ARBRE MAGIQUE. La requérante soutient qu’elle n’a pas été en mesure de se défendre de manière suffisante à l’encontre de ces éléments de preuve dès lors que la division d’opposition et la chambre de recours ont écarté la marque ARBRE MAGIQUE de l’examen comparatif pour déterminer l’existence d’un risque de confusion. 91
À cet égard, il convient d’abord de rappeler que, selon ladite disposition, les décisions de l’OHMI sont motivées et ne peuvent être fondées que sur des motifs sur lesquels les parties ont pu prendre position.
En l’espèce, il est constant que le Tribunal s’est référé aux mêmes éléments de preuve sur lesquels s’est déjà appuyée la chambre de recours pour établir la notoriété de la marque no 91.991.
S’il est vrai que la décision litigieuse n’indique pas spécifiquement la marque à laquelle ces éléments de preuve se rapportent, force est toutefois de constater que L & D ellemême dénonce dans sa requête devant le Tribunal que les chiffres relatifs aux ventes et aux dépenses publicitaires retenus par la chambre de recours ne concernent pas la marque no 91.991, mais concernent principalement les produits portant la dénomination «ARBRE MAGIQUE». 94
En outre, il convient de relever que l’opposition de Sämann se fondait également sur la marque ARBRE MAGIQUE et que les éléments de preuve en cause ont été produits par celleci déjà au stade de la procédure devant la division d’opposition.
Dans ces conditions, L & D ne saurait utilement faire valoir de ne pas avoir été en mesure de prendre position sur les éléments de preuve pris en considération par le Tribunal et la chambre de recours. 96
Dès lors, il y a lieu d’écarter le second moyen et, partant, de rejeter le pourvoi de L & D. VI — Sur les dépens
Selon l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, de ce même règlement, applicable à la procédure de pourvoi en vertu de l’article 118 de celuici, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
L’OHMI ayant conclu à la condamnation de L & D et cette dernière ayant succombé en ses conclusions, il y a lieu de la condamner aux dépens de la présente instance. Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) Le pourvoi est rejeté.
2) L & D SA est condamnée aux dépens. Signatures
(demande de décision préjudicielle, introduite par le Giudice di pace di Genova)
«Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques»
Questions préjudicielles — Recevabilité — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile
Libre circulation des personnes — Liberté d’établissement — Libre prestation des services (Art.
43 CE, 48 CE, 49 CE et 55 CE; directive du Conseil 89/552, art. 3, § 1, et 14, § 1)
Il n’appartient pas à la Cour de se prononcer sur l’applicabilité de dispositions nationales pour la solution d’un litige, mais il lui incombe de prendre en compte dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi.
doivent être interprétés en ce sens qu’ils s’opposent à une législation nationale qui interdit, sur les chaînes de télévision nationales, la publicité relative aux traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
En effet, un tel régime de publicité comporte une interdiction qui dépasse celle prévue à l’article 14, paragraphe 1, de la directive 89/552 visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiffusion télévisuelle.
Bien que l’article 3, paragraphe 1, de cette même directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci, une telle compétence doit être exercée dans le respect des libertés fondamentales garanties par le traité CE.
En outre, la présomption de pertinence qui s’attache aux questions posées à titre préjudiciel par les juridictions nationales ne peut être écartée que dans des cas exceptionnels, notamment, lorsqu’il apparaît de manière manifeste que l’interprétation sollicitée des dispositions du droit communautaire visées dans ces questions n’a aucun rapport avec la réalité ou l’objet du litige au principal.
Tel est le cas des questions pour lesquelles la juridiction de renvoi n’indique pas le lien entre les éléments du droit national et les dispositions du droit communautaire dont elle demande l’interprétation et n’explique pas en quoi l’examen par la Cour d’un code de déontologie des médecins en rapport avec la pratique interprétative en matière de publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques serait utile pour la solution du litige au principal.
Les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE,
Or, un tel régime de publicité est susceptible de gêner ou de rendre moins attrayant l’exercice des libertés fondamentales garanties par les articles 43 CE et 49 CE.
Ainsi, pour les sociétés établies dans des États membres autres que l’État membre en cause, une telle interdiction représente un obstacle sérieux à l’exercice de leurs activités par l’intermédiaire d’une filiale implantée dans ce dernier État membre et, dès lors, elle est de nature à rendre plus difficile l’accès de ces opérateurs économiques au marché dudit État membre.
En outre, ce régime
CORPORACIÓN DERMOESTÉTICA de publicité constitue une restriction à la libre prestation de services en tant qu’il empêche des sociétés d’autres États membres de bénéficier de prestations de services de diffusion de la publicité télévisée.
au regard de l’objectif de protection de la santé publique, toutefois, un régime qui interdit une telle publicité sur les chaînes de télévision nationales, tout en l’autorisant, sous certaines conditions, sur les chaînes de télévision locales, présente une incohérence et n’est donc pas de nature à répondre utilement à l’objectif susmentionné qu’il entend poursuivre.
Si, en principe, une réglementation de la publicité télévisée relative aux traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés est susceptible d’être justifiée
(cf. points 31-33, 37-39 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. YVES BOT présentées le 31 janvier 2008 1
Dans les présentes conclusions, nous indiquerons que cette interdiction de faire une telle publicité sur les chaînes de télévision à diffusion nationale constitue une restriction à la liberté d’établissement et à la libre prestation des services.
La présente procédure préjudicielle concerne les dispositions de la législation italienne relative à la publicité pour les professions médicales et les cliniques privées.
Selon ces dispositions, la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées est interdite sur les chaînes de télévision à diffusion nationale.
Cependant, cette publicité sur les chaînes de télévision à diffusion locale et par l’intermédiaire d’autres moyens de communication est permise à condition, d’une part, d’obtenir l’autorisation de l’autorité locale compétente, sans que les conditions à remplir pour cette autorisation soient précisées, et, d’autre part, que la dépense afférente à ladite publicité ne dépasse pas 5 % du revenu déclaré au titre de l’année précédente.
La juridiction de renvoi cherche à savoir si l’interdiction de faire de la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale prévue par cette législation est compatible avec le droit communautaire, alors que cette publicité est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Nous exposerons également que, si un État membre peut imposer valablement des restrictions à l’exercice de ces libertés dans le but de protéger un intérêt légitime tel que la santé publique, il importe cependant que la mesure en cause soit propre à atteindre cet objectif et qu’elle n’excède pas ce qui est nécessaire à cet effet.
Nous indiquerons que, à partir du moment où la publicité pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale, l’interdiction d’une même publicité sur les chaînes de télévision à diffusion nationale ne satisfait pas à l’exigence de proportionnalité et n’est donc pas compatible avec le droit communautaire.
1 — Langue originale: le français.
I — Le cadre juridique principal établissement à l’intérieur de la Communauté.
A — Le droit communautaire
Le traité CE
Aux termes de l’article 47, paragraphe 3, CE et en application de l’article 55 CE, la levée des restrictions contraires aux articles 43 CE et 49 CE, en ce qui concerne les professions médicales, paramédicales et pharmaceutiques, est subordonnée à la coordination de leurs conditions d’exercice.
Toutefois, le Conseil de l’Union européenne et la Commission des Communautés européennes ont admis que l’effet direct des articles 43 CE et 49 CE, reconnu respectivement dans les arrêts Reyners 2et van Binsbergen 3à compter du 1erjanvier 1970, date de la fin de la période de transition, valait également pour les professions de santé 4.
En outre, les activités médicales, paramédicales et pharmaceutiques ont fait l’objet de directives de coordination 5.
L’article 43, premier alinéa, CE prohibe les restrictions à la liberté d’établissement des ressortissants d’un État membre sur le territoire d’un autre État membre.
Selon l’article 43, second alinéa, CE, la liberté d’établissement comporte l’accès aux activités non salariées et leur exercice, ainsi que la constitution et la gestion d’entreprises.
Selon les articles 46, paragraphe 1, CE et 55 CE, les articles 43 CE et 49 CE ne font pas obstacle aux restrictions justifiées par des raisons de santé publique.
2 — Arrêt du 21 juin 1974 (2/74, Rec. p. 631).3 — Arrêt du 3 décembre 1974 (33/74, Rec. p. 1299).
L’article 49, premier alinéa, CE prohibe les restrictions à la libre prestation des services à l’intérieur de la Communauté européenne à l’égard des ressortissants des États membres établis dans un pays de la Communauté autre que celui du destinataire de la prestation.
4 — Ainsi, au premier considérant de la directive 75/362/CEE du Conseil, du 16 juin 1975, visant à la reconnaissance mutuelle des diplômes, certificats et autres titres de médecin et comportant des mesures destinées à faciliter l’exercice effectif du droit d’établissement et de libre prestation de services (JO L 167, p. 1), il est indiqué que, en application du traité, tout traitement discriminatoire fondé sur la nationalité en matière d’établissement et de prestation de services est interdit depuis la fin de la période de transition.
5 — Voir, en ce qui concerne l’activité de médecin, les directives 75/362 et 75/363/CEE du Conseil, du 16 juin 1975, visant à la coordination des dispositions législatives, réglementaires et administratives concernant les activités du médecin (JO L 167, p. 14).
Les directives adoptées en ces matières ont été abrogées et remplacées par la directive 2005/36/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la reconnaissance des qualifications professionnelles (JO L 255, p. 22).
En vertu des articles 48 CE et 55 CE, les droits instaurés par les articles 43 CE et 49 CE bénéficient également aux sociétés constituées en conformité de la législation d’un État membre et qui ont leur siège statutaire, leur administration centrale ou leur
Le législateur communautaire, dans le cadre de la directive 89/552/CEE 6, a coor- télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle est interdite».
La notion de «publicité télévisée» est définie à l’article 1er, sous c), de la direc-
tive 89/552 comme signifiant «toute forme de message télévisé, que ce soit contre rémunération ou paiement similaire, ou de diffusion à des fins d’autopromotion par une entreprise publique ou privée dans le cadre d’une activité commerciale, industrielle ou artisanale ou d’une profession libérale dans le but de promouvoir la fourniture, moyennant paiement, de biens ou de services, y compris les biens immeubles, ou de droits et d’obligations».
Selon l’article 12, sous d), de cette directive, la publicité télévisée et le téléachat ne doivent pas encourager des comportements préjudiciables à la santé ou à la sécurité.
La publicité pour les professions médi- cales et les cliniques privées est régie, en
Aux termes de l’article 14, paragra- phe 1, de ladite directive, «[l]a publicité telle que modifiée d’abord par la loi no 42, du 26 février 1999 8, puis par la loi no 362, du 14 octobre 1999 9, et enfin par la loi no 112, du 3 mai 2004 10 (ci-après la «loi de 1992»).
6 — Directive du Conseil, du 3 octobre 1989, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiffusion télévisuelle (JO L 298, p. 23), telle que modifiée par la directive 97/36/CE du Parlement européen et du Conseil, du 30 juin 1997 (JO L 202, p. 60, ci-après la «directive 89/552»).
7 — GURI no 50, du 29 février 1992, p. 4.8 — GURI no 50, du 2 mars 1999, p. 4.9 — GURI no 247, du 20 octobre 1999, p. 3.10 — Supplément ordinaire à la GURI no 82, du 5 mai 2004.
Les dispositions de la loi de 1992 qui sont pertinentes pour la présente procédure sont les suivantes:
L’utilisation de la qualité de spécialiste n’est consentie qu’à ceux qui ont obtenu le diplôme correspondant conformément aux dispositions en vigueur.
Il est interdit de faire usage de titres, y compris de titres de spécialisation obtenus à l’étranger, s’ils ne sont pas reconnus par l’État.
La publicité concernant l’exercice des professions médicales et des professions médicales auxiliaires prévues et réglementées par la législation en vigueur n’est autorisée que sous forme de plaques apposées sur le bâtiment dans lequel est exercée l’activité professionnelle ainsi que par des annonces publiées dans les annuaires téléphoniques, dans les annuaires professionnels généraux, dans des périodiques exclusivement destinés aux praticiens des professions médicales, dans des journaux et des revues d’information et sur les chaînes de radio et de télévision locales.
Les plaques et annonces visées au paragraphe 1 ne peuvent contenir que les indications suivantes:
Un médecin non spécialiste peut faire mention de la spécialité particulière qu’il exerce en utilisant des expressions reprenant la dénomination officielle de la spécialité et n’induisant pas en erreur ou ne portant pas à équivoque quant à la possession du titre de spécialisation […] a) nom, prénom, adresse, numéro de téléphone et éventuelle adresse professionnelle, horaire des visites ou d’ouverture au public; b) qualifications, titres académiques, titres de spécialisation et de carrière, sans
Les dispositions du présent article s’appliquent également aux associations de médecins et aux mentions apposées sur les carnets d’ordonnances par les médecins chirurgiens, les odontologistes, les prothésistes dentaires et les vétérinaires et sur les cartes professionnelles utilisées par ceux qui exercent les autres professions visées au paragraphe 1.
Aux fins de la délivrance de l’autorisation municipale, le professionnel doit adresser sa demande auprès de l’ordre ou du groupement professionnel compétent, accompagnée d’une description détaillée du type, des caractéristiques et du contenu de l’annonce publicitaire.
L’ordre ou le groupement professionnel transmet la demande au maire, en y joignant son agrément, dans un délai de trente jours à partir de la date à laquelle elle a été présentée.
La publicité concernant les cliniques de soins privées ainsi que les cabinets de consultation et de soins, mono ou pluridisciplinaires, soumis aux autorisations légales est admise sous forme de plaques ou d’enseignes apposées sur le bâtiment dans lequel est exercée l’activité professionnelle ainsi que sous forme d’insertion dans des annuaires téléphoniques, dans des annuaires professionnels généraux et dans des périodiques destinés exclusivement aux membres des professions médicales, dans des journaux et des revues périodiques d’information et sur les chaînes de radio et de télévision locales, avec la faculté de préciser les activités médicales et chirurgicales spécifiques et les prescriptions diagnostiques et thérapeutiques effectivement réalisées, à condition que ces indications soient accompagnées du prénom, du nom et des titres professionnels des responsables de chaque branche spécialisée.
Il est obligatoire dans tous les cas d’indiquer le prénom, le nom et les titres professionnels du médecin responsable de la direction médicale.
La publicité visée à l’article 4 est autorisée par la région, sur avis des fédérations régionales des ordres ou des groupements professionnels, lorsqu’ils existent, qui doivent garantir la possession et la validité des titres académiques et scientifiques, ainsi que la conformité des caractéristiques esthétiques de la plaque, de l’enseigne ou de l’annonce à celles établies par le règlement visé à l’article 2, paragraphe 3.
[…] tures médicales visées à l’article 4 peuvent faire de la publicité dans les formes autorisées par la présente loi et dans la limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente.»
Les annonces publicitaires prévues par le présent article doivent indiquer les éléments mentionnés par l’autorisation régionale.
La juridiction de renvoi a également mentionné la loi no 248, du 4 août 2006, intitulée «Conversion en loi, avec modifications, du décret-loi no 223, du 4 juillet 2006, portant dispositions urgentes pour la relance économique et sociale, pour la limitation et la rationalisation des dépenses publiques, et interventions en matière de recettes et de lutte contre la fraude fiscale» 11, adoptée o
Les titulaires et les directeurs médicaux responsables des structures visées à l’article 4, qui feraient de la publicité dans les formes admises sans l’autorisation régionale, encourent les sanctions disciplinaires du blâme ou de la suspension de l’exercice de la profession médicale […]
11 — Supplément ordinaire à la GURI n
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 postérieurement aux faits du litige au principal.
II — Le cadre factuel
La présente procédure a pour origine le litige qui oppose Corporación Dermoestética SA 12, société de droit espa-
Conformément au principe communautaire de libre concurrence et à celui de libre circulation des personnes et des services, et afin de garantir aux usagers une faculté de choix effective dans l’exercice de leurs droits et une faculté de comparaison des prestations offertes sur le marché, à compter de la date d’entrée en vigueur du présent décret sont abrogées les dispositions législatives et réglementaires qui prévoient, pour ce qui concerne les professions libérales et les activités intellectuelles: gnol ayant pour objet social la fourniture de soins esthétiques ainsi que de prestations médicales et chirurgicales en ce domaine, à la société To Me Group Advertising Media Srl 13, agence publicitaire.
À partir de l’année 2003, Dermoestética a commencé à exercer ses activités en Italie, où elle a ouvert 24 centres de beauté et 21 centres médicaux, répartis dans 23 villes.
b) l’interdiction, même partielle, d’effectuer de la publicité d’information relative aux diplômes et aux spécialisations professionnelles, aux caractéristiques du service offert ainsi qu’au prix et aux coûts globaux des prestations, selon des critères de transparence et de véridicité du message dont le respect est assuré par l’ordre;
Le 10 octobre 2005, Dermoestética a passé avec Advertising Media une convention en vertu de laquelle cette dernière devait effectuer cinq présentations publicitaires
12 — Ci-après «Dermoestética».13 — Ci-après «Advertising Media».
III — Les questions préjudicielles au cours de l’émission télévisée Verissimo, diffusée sur la chaîne nationale italienne Canale 5 à une heure de grande écoute.
Le prix convenu était de 46 000 EUR hors taxe, outre 4 000 EUR de rémunération de l’agence.
C’est dans ce contexte que le Giudice di pace di Genova a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Après avoir encaissé un acompte de 2 000 EUR, Advertising Media a informé Dermoestética que, compte tenu de la législation applicable en Italie, elle se trouvait dans l’impossibilité d’effectuer les annonces publicitaires prévues au contrat sur une chaîne de télévision à diffusion nationale.
Elle a proposé de rechercher des espaces publicitaires sur des chaînes de télévision à diffusion locale, moyennant une majoration du prix convenu.
du 16 septembre 1994, et/ou avec des pratiques administratives qui interdisent la publicité télévisuelle à diffusion nationale de traitements médicaux et chirurgicaux effectués dans des structures médicales privées dûment autorisées à cet effet, et ce même lorsque la même publicité est autorisée sur des chaînes de télévision à diffusion locale, tout en imposant, pour la diffusion de ces publicités, une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
Dermoestética a demandé la restitution de l’acompte de 2 000 EUR.
À la suite du refus opposé à sa demande par Advertising Media, elle a fait assigner celleci devant le Giudice di pace di Genova (Italie) en paiement de cette somme.
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 ladite diffusion locale, une autorisation préalable émanant de chaque commune, sur avis de l’ordre professionnel de la province de référence, ainsi qu’une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
5) En tout état de cause, la pratique interprétative adoptée par la FNOMCEO est- elle contraire aux articles 3, paragraphe 1, sous g), CE, 4 CE, 98 CE, 10 CE, 81 CE et éventuellement 86 CE, sachant que cette pratique est permise par une réglementation nationale demandant aux ordres professionnels compétents au niveau des provinces de vérifier la transparence et la véridicité des messages publicitaires sans indiquer les critères et les modalités d’exercice de ce pouvoir?»
3) Les articles 43 CE et/ou 49 CE s’oppo-sent-ils à ce que la diffusion de la publicité d’information sur les traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées dûment autorisées à cet effet soit soumise à une autorisation préalable supplémentaire émanant des autorités administratives locales et/ou des ordres professionnels?
A — Sur l’objet des questions préjudicielles et leur recevabilité
Les questions posées par la juridiction de renvoi peuvent être classées en deux groupes.
Le premier groupe est constitué par les première à troisième questions.
Par ces trois questions, la juridiction de renvoi cherche à apprécier la compatibilité avec les articles 43 CE et 49 CE de la loi de 1992 en ce qu’elle interdit la publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques sur les chaînes de télévision à diffusion nationale.
Nous partageons l’opinion de la Commission en ce qui concerne la recevabilité des deux groupes de questions.
Le second groupe de questions comprend les quatrième et cinquième questions.
Ces deux questions concernent un code de déontologie adopté par la FNOMCEO et la pratique adoptée par cette fédération en application de ce code.
Elles ont pour objet d’apprécier la compatibilité dudit code et de cette pratique avec plusieurs dispositions du traité, en particulier l’article 81 CE, qui prohibe les ententes entre entreprises qui sont contraires au marché commun.
14 o 223, du 4 juillet 2006 par le décret-loi n
À titre liminaire, il convient de rappeler que, conformément à une jurisprudence constante, dans le cadre de la procédure préjudicielle, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer 15.
Il fait valoir également que les troisième à cinquième questions ne sont pas pertinentes pour la solution du litige au principal, parce que l’inexécution du contrat passé entre Dermoestética et Advertising Media est due à la prise de position de cette dernière et non à un refus opposé par la société de télévision Canale 5.
C’est uniquement s’il apparaît de manière manifeste que l’interprétation de la règle communautaire demandée par le juge national n’a aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées que celles-ci peuvent être déclarées irrecevables 16.
La Commission estime, quant à elle, que le premier groupe de questions est recevable.
15 — Voir, notamment, arrêt du 21 janvier 2003, Bacardi-Martini et Cellier des Dauphins (C-318/00, Rec. p. I-905, point 41 et jurisprudence citée).
14 — GURI no 153, du 4 juillet 2006, p. 4, ci-après le «décret-loi no 223/2006».
16 — Ibidem (point 42 et jurisprudence citée).
En outre, la question de la conformité des dispositions litigieuses de la loi de 1992 avec les articles 43 CE et 49 CE n’est pas manifestement dépourvue de pertinence pour la solution du litige au principal.
En outre, dans le cadre de la procédure de coopération entre juges prévue à l’article 234 CE, les fonctions de la Cour et celles de la juridiction de renvoi sont clairement séparées et c’est à cette dernière qu’il appartient exclusivement d’interpréter sa législation nationale 17.
En effet, si ces articles, ou l’un d’entre eux, devaient être interprétés en ce sens qu’ils s’opposent à des dispositions prévoyant une interdiction de publicité télévisée telle que celle instaurée par la loi de 1992, de telles dispositions devraient être écartées par le juge national, conformément à la jurisprudence relative aux effets de la primauté d’une règle de droit communautaire directement applicable 19.
En saisissant la Cour du présent renvoi préjudiciel, le Giudice di pace di Genova a estimé que ce décret-loi, dont il a d’ailleurs cité l’article 12, ne mettait pas en cause l’application de la loi de 1992 dans le litige dont il est saisi.
Il n’appartient pas à la Cour de remettre en question cette appréciation.
En revanche, nous partageons les doutes de la Commission en ce qui concerne la recevabilité du second groupe de questions.
L’argument du gouvernement italien, selon lequel ledit décret-loi aurait abrogé les dispositions de la loi de 1992 prohibant la publicité, au même titre que toutes les dispositions législatives et réglementaires interdisant aux professions libérales et intellectuelles d’effectuer de la publicité d’information, ne peut donc pas être retenu et rendre le premier groupe de questions sans objet.
En effet, ce groupe de questions a pour objet d’apprécier la conformité au droit communautaire d’un code de déontologie adopté par une fédération de médecins et de la pratique adoptée par cette fédération en application de ce code.
Toutefois, la juridiction de renvoi n’a fourni aucune indication sur le contenu dudit code et sur cette pratique.
Elle n’a pas expliqué non plus en quoi l’examen par la Cour de ce même code et de ladite pratique serait pertinent pour la solution du litige au principal.
17 — Voir, notamment, arrêt du 17 juin 1999, Piaggio (C-295/97, Rec. p. I-3735, point 29 et jurisprudence citée).
19 — Arrêt du 9 mars 1978, Simmenthal (106/77, Rec. p. 629, point 21).
Dans la mesure où la publicité télévisée en matière de traitements médicaux a fait l’objet d’une harmonisation dans la directive 89/552, il convient d’examiner si la compatibilité des dispositions litigieuses de la loi de 1992 doit être examinée à l’aune de cette directive ou bien des dispositions du traité relatives aux libertés de circulation.
Ce défaut de pertinence peut même sembler manifeste au regard du fait que, selon les indications fournies par la juridiction de renvoi, Advertising Media a expliqué se trouver dans l’impossibilité d’exécuter ses engagements contractuels à cause de la loi de 1992, en ce qu’elle interdit toute publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, et non pas en application du code adopté par la FNOMCEO et de la pratique qui en découle.
C’est pourquoi nous proposons à la Cour de retenir que les quatrième et cinquième questions apparaissent manifestement dé- pourvues de pertinence pour la solution du litige au principal et de les déclarer irre- cevables.
L’article 14, paragraphe 1, de la directive 89/552, rappelons-le, interdit expressément la publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle.
B — Sur les trois premières questions préjudicielles
Il s’agit donc d’apprécier si la loi de 1992, en ce qu’elle interdit la publicité pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, correspond à la mise en œuvre de l’article 14, paragraphe 1, de la directive 89/552.
Cette directive ne définit pas plus précisément les traitements médicaux qui sont visés par l’interdiction de publicité télévisée énoncée à son article 14, paragraphe 1.
Lors de l’audience, la Commission a exposé que la notion de «traitements mé- dicaux» citée à cet article devait être in- terprétée par analogie avec celle de «mé- dicaments disponibles sur prescription médicale».
La notion en cause correspondrait ainsi aux actes effectués par un médecin en exécution de la prescription délivrée par un autre médecin.
Dans le domaine de la chirurgie esthétique, elle couvrirait, par exemple, les opérations destinées à réparer les conséquences d’un accident ou à corriger une malformation congénitale.
En revanche, elle ne s’appliquerait pas aux actes effectués à la seule demande du patient.
En effet, admettre qu’une intervention de chirurgie esthétique serait ou non visée à l’article 14, paragraphe 1, de la directive 89/552 selon que cette intervention a été prescrite par un autre médecin ou bien qu’elle a été décidée par le patient luimême ne permettrait pas de déterminer dans tous les cas, par avance, si un traitement est couvert ou non par l’interdiction prévue à cet article.
En effet, un acte chirurgical, tel que le remodelage du nez ou des seins, peut être prescrit par un médecin afin de réparer les conséquences d’un accident ou à la suite d’une maladie.
Il peut aussi être effectué à la seule demande d’un patient, parce que celuici a décidé, pour des raisons purement esthétiques, de modifier son visage ou cette partie de son anatomie et, dans ce cas, l’intervention du médecin consiste à vérifier que cette intervention est bien compatible avec l’état de santé du patient.
Le gouvernement néerlandais soutient, quant à lui, que, par hypothèse, tous les traitements médicaux nécessitent l’intervention d’un médecin, de sorte que le membre de phrase «qui sont seulement disponibles sur prescription médicale» n’ajouterait rien à la notion de traitements médicaux.
Ce gouvernement expose également que les États membres peuvent adopter des mesures plus restrictives que celles prévues à l’article 14 de la directive 89/552.
Contrairement au gouvernement néerlandais, nous sommes d’avis que le membre de phrase «qui sont seulement disponibles sur prescription médicale» est tout à fait pertinent afin de déterminer la portée de l’interdiction énoncée à l’article 14, paragraphe 1, de la directive 89/552.
En outre, nous ne croyons pas que le critère de la prescription médicale doive être interprété comme le propose la Commission.
Le critère de la prescription médicale, tel qu’il est présenté par la Commission, ne permettrait donc pas de mettre correctement en œuvre l’interdiction énoncée à l’article 14, paragraphe 1, de la directive 89/552.
La mise en œuvre de cette interdiction implique en effet de savoir, par avance, quels sont les types de traitements médicaux pour lesquels la publicité télévisée est interdite.
La notion de «traitements médicaux», au sens de l’article 14, paragraphe 1, de cette directive, tout comme celle de «médicaments», visée à ce même article, doit, à notre avis, être comprise comme recouvrant des traitements qui sont exclus, en tant que tels, de toute forme de publicité télévisée.
La détermination du champ d’application dudit article requiert donc d’interpréter différemment le critère de la prescription médicale.
En visant, à l’article 14, paragraphe 1, de la directive 89/552, les médicaments et les traitements médicaux disponibles seulement sur prescription médicale, le législateur communautaire, à notre avis, a voulu limiter l’interdiction de la publicité télévisée aux médicaments et aux traitements médicaux dont la délivrance est soumise à l’autorisation d’un médecin, selon la législation de l’État membre concerné.
Il s’agit donc des médicaments et des traitements médicaux dont la consommation ne peut pas être laissée à la seule appréciation du patient ou du consommateur.
La prohibition de la publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale s’explique parce qu’ils ne doivent être consommés ou pratiqués qu’en cas de nécessité constatée par un médecin, à des fins strictement thérapeutiques et dans les conditions déterminées par le thérapeute.
Le législateur communautaire a donc entendu prohiber les actions visant à promouvoir l’acquisition de tels médicaments et de tels traitements qui, s’ils ne s’avèrent pas réellement nécessaires et s’ils ne sont pas consommés ou pratiqués conformément aux prescriptions d’un médecin, peuvent mettre en danger la santé du consommateur.
Cette analyse est confirmée par le trentième considérant de la directive 89/552, selon lequel, dans sa version en langue française, la publicité télévisée doit être interdite pour les médicaments et les traitements médicaux qui sont disponibles «uniquement» sur prescription médicale dans l’État membre concerné.
Nous en déduisons que le législateur communautaire a voulu limiter l’interdiction de la publicité télévisée aux traitements médicaux qui ne peuvent être effectués que sur la prescription d’un médecin.
Il s’ensuit que, si un traitement médical est susceptible d’être effectué à la seule demande d’un patient, comme peut l’être, dans le domaine de la chirurgie esthétique et selon la législation italienne, le remodelage du nez ou des seins, nous sommes d’avis qu’il n’entre pas dans le champ d’application de l’article 14, paragraphe 1, de la directive 89/552.
L’interdiction de la publicité télévisée prévue par la loi de 1992 est donc beaucoup plus large que celle prévue par la directive 89/552.
En effet, la loi de 1992 interdit la publicité sur les chaînes de télévision à diffusion nationale pour les professions médicales et médicales auxiliaires ainsi que pour les cliniques privées.
Plus particulièrement, selon les première à troisième questions posées par la juridiction de renvoi, elle a pour effet d’interdire toute publicité sur les
Elle est également corroborée par les motifs qui soustendent une telle interdiction.
L’interdiction de publicité pour les médicaments et les traitements médicaux visée à l’article 14, paragraphe 1, de la directive 89/552 se situe à la suite de l’interdiction de toute forme de publicité pour les cigarettes et les autres produits du tabac, prévue à l’article 13 de cette directive, et avant les dispositions qui encadrent la publicité télévisée pour les boissons alcooliques, énoncées à l’article 15 de ladite directive.
L’ensemble de ces dispositions a pour objet de protéger la santé publique.
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, alors que ces traitements, comme nous venons de le voir, ne sont pas tous disponibles uniquement sur prescription médicale, au sens de l’article 14, paragraphe 1, de la directive 89/552.
plus détaillées ou plus strictes, comme dans l’exercice de leurs compétences réservées, les États membres ne portent pas atteinte aux libertés de circulation.
Il est, en effet, de jurisprudence constante que, lorsque les conditions d’exercice d’une activité professionnelle ne sont pas harmonisées, les États membres demeurent compétents pour définir l’exercice de cette activité, mais ils doivent exercer leurs compétences dans ce domaine dans le respect des libertés fondamentales garanties par le traité 21.
Cependant, le fait que ces dispositions de la loi de 1992 instaurent ainsi une interdiction de publicité télévisée plus large que celle prévue par la directive 89/552 ne rend pas lesdites dispositions contraires au droit communautaire.
C’est donc bien à l’aune des libertés de circulation instaurées par le traité qu’il convient d’examiner la compatibilité des dispositions litigieuses de la loi de 1992 avec le droit communautaire.
La juridiction de renvoi estime que, dans les circonstances de l’affaire au principal, cette appréciation doit être effectuée au regard tant de la liberté d’établissement que de la libre prestation des services.
Nous partageons cette analyse.
Comme l’a souligné le gouvernement néerlandais, l’article 3, paragraphe 1, de cette directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci.
Cette disposition a été interprétée comme s’appliquant à l’ensemble des dispositions prévues au chapitre IV de ladite directive 20, dont l’article 14, paragraphe 1, de celleci fait partie.
Les États membres sont donc en droit de prévoir des mesures plus restrictives que celles prévues à cet article en ce qui concerne la publicité télévisée pour les médicaments et les traitements médicaux.
Il importe toutefois que, dans l’exercice de ce pouvoir d’adopter des normes
Le litige au principal a pour origine l’inexécution du contrat passé avec Advertising Media par Dermoestética, société de droit espagnol, qui avait pour objet la diffusion de messages publicitaires sur une chaîne de télévision italienne.
21 — Arrêt du 11 juillet 2002, Gräbner (C-294/00, Rec. p. I-6515, point 26 et jurisprudence citée).
20 — Arrêt du 9 février 1995, Leclerc-Siplec (C-412/93, Rec. p. I-179, points 37 à 44).
La situation juridique de Dermoestética nous paraît bien relever du champ d’application de l’article 43 CE, lu en combinaison avec l’article 48 CE, puisque la conclusion du contrat de publicité avec Advertising Media avait pour but de promouvoir les activités de cette première société en Italie par l’intermédiaire de ses établissements secondaires 22.
Par ses première à troisième questions, la juridiction de renvoi demande ainsi, en substance, si les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
De même, Dermoestética apparaît bien comme le destinataire des prestations de services commandées à Advertising Media et elle peut donc se prévaloir également, en cette qualité, des dispositions de l’article 49 CE 23.
Nous sommes d’avis qu’il convient de répondre affirmativement à cette question aux motifs, premièrement, qu’une telle interdiction de faire de la publicité constitue une restriction à la liberté d’établissement et à la libre prestation des services au sens des articles 43 CE et 49 CE et, deuxièmement, que cette restriction, dès lors que cette publicité est possible sous certaines conditions sur les chaînes de télévision à diffusion locale, n’apparaît pas justifiée.
Nous allons examiner chacun de ces points.
Nous serions enclin à penser que le centre de gravité de la présente affaire, compte tenu du but recherché par Dermoestética au travers du contrat passé avec Advertising Media et des effets de la loi de 1992 sur la concurrence, se situe davantage du côté de la liberté d’établissement.
Néanmoins, dans la mesure où la juridiction de renvoi s’interroge également sur la portée de la libre prestation des services en l’espèce et où la Cour, dans l’arrêt Gourmet International Products 24, a examiné une législation sur la publicité pour les boissons alcooliques au regard non seulement des articles du traité relatifs à la libre circulation des marchandises, mais également de l’article 49 CE, nous analyserons aussi, brièvement, l’interprétation de cet article.
22 — Voir, en ce sens, arrêt du 17 octobre 2002, Payroll e.a. (C-79/01, Rec. p. I-8923, point 25).
23 — Arrêt du 31 janvier 1984, Luisi et Carbone (286/82 et 26/83, Rec. p. 377, point 10).
La liberté d’établissement instaurée par les articles 43 CE et 48 CE confère aux sociétés constituées en conformité avec la législation d’un État membre le droit d’accéder à une activité indépendante dans un autre État membre et d’y exercer cette activité à titre permanent dans les mêmes conditions que les sociétés ayant leur siège dans cet
État. L’article 43 CE impose ainsi la suppression des mesures discriminatoires.
efficace aux professionnels déjà établis dans l’État membre d’accueil 29.
Conformément à la jurisprudence de la Cour, sont également considérées comme des restrictions à la liberté d’établissement au sens de cet article toutes les mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de cette liberté 25.
Parmi ces mesures figurent celles qui, tout en étant indistinctement applicables, affectent une modalité d’exercice de l’activité concernée et ont pour effet de priver un opérateur économique d’un moyen efficace de concurrence pour pénétrer sur un marché 26.
Ce sont donc leurs effets sur l’accès au marché qui permettent de qualifier ces mesures de «restrictions» au sens des articles 43 CE et 49 CE.
Lesdites mesures constituent des restrictions aux libertés de circulation parce que, en entravant l’accès de nouveaux opérateurs au marché en cause, elles constituent objectivement des barrières aux libertés de circulation.
Des mesures qui interdisent ou qui rendent plus difficile l’accès au marché de nouveaux opérateurs économiques figent le marché concerné dans son état actuel et sont donc, par nature, contraires aux libertés de circulation et à la concurrence, sur lesquelles se fonde le marché commun.
La rémunération des comptes de dépôts à vue par les établissements de crédit ainsi que la libre fixation des honoraires ont ainsi été considérées comme des moyens légitimes de concurrence nécessaires pour avoir accès au marché de l’État membre d’accueil. Cette
La Cour a jugé que tel était le cas, par exemple, d’une mesure interdisant à tout établissement de crédit recevant des fonds du public de rémunérer les comptes de dépôts à vue 27.
Elle a adopté la même analyse, dans le cadre de la libre prestation des services, à propos d’une réglementation interdisant de manière absolue aux avocats de déroger aux honoraires minimaux fixés par un tarif 28.
Ces mesures ont été jugées défavorables aux opérateurs économiques étrangers parce qu’elles les privaient d’un moyen qui leur aurait permis de livrer une concurrence plus
25 — Arrêt du 5 octobre 2004, CaixaBank France (C-442/02, Rec. p. I-8961, point 11 et jurisprudence citée).
28 — Arrêt du 5 décembre 2006, Cipolla e.a.
29 — Arrêts précités CaixaBank France (point 13) et Cipolla e.a. (point 59).
Ainsi, dans l’arrêt CaixaBank France, précité, la Cour a relevé que, lorsque des établissements de crédit, filiales d’une société étrangère, cherchent à entrer sur le marché d’un État membre, livrer concurrence au moyen du taux de rémunération des comptes de dépôts à vue constitue une des méthodes les plus efficaces à cette fin, de sorte que l’accès au marché par ces établissements est rendu plus difficile par l’interdiction litigieuse (point 14).
CORPORACIÓN DERMOESTÉTICA analyse nous semble devoir être transposée au droit de faire de la publicité.
L’importance de la publicité pour accéder à un marché a déjà été soulignée par la Cour dans le domaine de la libre circulation des marchandises.
Dans l’arrêt Gourmet International Products, précité, elle s’est prononcée sur une législation prohibant toute diffusion de messages publicitaires pour les boissons alcooliques en direction des consommateurs, sous réserve de quelques exceptions de caractère négligeable.
La Cour a estimé qu’une telle interdiction de la publicité doit être considérée comme affectant plus lourdement la commercialisation des produits originaires d’autres États membres que celle des produits nationaux et comme constituant, par conséquent, une entrave au commerce entre les États membres entrant dans le champ d’application de l’article 28 CE 33.
Dans ce domaine, les dispositions nationales qui régissent la publicité sont analysées comme des modalités de vente, au sens de la jurisprudence dégagée à partir de l’arrêt Keck et Mithouard 30, de sorte qu’elles ne constituent pas des entraves au sens de l’article 28 CE dès lors qu’elles s’appliquent à tous les opérateurs concernés exerçant leur activité sur le territoire national et pourvu qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres 31.
La Cour a fondé cette analyse sur la considération selon laquelle, s’agissant de produits, comme les boissons alcooliques, dont la consommation est liée à des pratiques sociales traditionnelles ainsi qu’à des habitudes et à des usages locaux, une interdiction de toute publicité à destination des consommateurs par voie d’annonces dans la presse, à la radio et à la télévision, par envoi direct de matériel non sollicité ou par affichage sur la voie publique est de nature à gêner davantage l’accès au marché des produits originaires d’autres États membres que celui des produits nationaux, avec lesquels le consommateur est spontanément mieux familiarisé 34.
Toutefois, dans l’arrêt De Agostini et TV-Shop 32, la Cour a estimé qu’il ne saurait être exclu qu’une interdiction totale, dans un État membre, d’une forme de promotion d’un produit, qui y est licitement vendu, ait un impact plus important sur les produits en provenance d’autres États membres.
Dans l’arrêt Douwe Egberts 35, la Cour a abouti à la même conclusion que dans l’arrêt Gourmet International Products, précité,
30 — Arrêt du 24 novembre 1993 (C-267/91 et C-268/91, Rec. p. I-6097).
31 — Arrêt Leclerc-Siplec, précité (points 21 à 23).
32 — Arrêt du 9 juillet 1997 (C-34/95 à C-36/95, Rec. p. I-3843, point 42).
33 — Arrêt Gourmet International Products, précité (point 25).34 — Ibidem (point 21).35 — Arrêt du 15 juillet 2004 (C-239/02, Rec. p. I-7007, point 53).
CONCLUSIONS DE M. BOT — AFFAIRE C-500/06 rapport, la publicité, notamment la publicité comparative, peut constituer un outil concurrentiel crucial pour les entreprises qui font leur entrée sur le marché 37.
à propos d’une loi nationale interdisant d’utiliser, dans la publicité pour les denrées alimentaires, des références à l’amaigrissement ainsi qu’à des recommandations, attestations, déclarations et avis médicaux ou encore à des déclarations d’approbation.
Une législation nationale qui restreint de manière importante la publicité pour un produit est donc de nature à empêcher l’accès de ce produit sur le marché.
Cette analyse nous paraît transposable à des services.
Comme l’avocat général Jacobs l’a exposé dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Leclerc-Siplec, précité, des mesures qui interdisent ou restreignent sévèrement la publicité tendent inévitablement à protéger les fabricants nationaux déjà établis et à rendre plus difficile l’arrivée sur le marché d’entreprises étrangères.
La liberté de faire de la publicité apparaît ainsi comme un corollaire des libertés de circulation prévues par le traité 38.
En effet, la publicité apparaît bien comme l’instrument essentiel qui permet aux opérateurs économiques d’informer les consommateurs de leur existence et de leurs activités.
Elle joue ainsi un rôle déterminant dans la possibilité pour une société de s’établir dans un nouvel État membre et d’y développer ses activités.
La publicité constitue également le moyen par lequel les opérateurs économiques cherchent à convaincre les consommateurs d’acheter leurs services plutôt que ceux de leurs concurrents.
Elle permet ainsi aux consommateurs de rompre avec leurs habitudes et, par conséquent, elle favorise la concurrence.
Cette analyse n’a pas pour but de démontrer que toute interdiction ou restriction importante de faire de la publicité seraient nécessairement contraires au droit communautaire.
Les libertés de circulation peuvent faire l’objet de restrictions de la part des États membres.
Toutefois, ces restrictions doivent être justifiées par un motif légitime tel que la protection de l’ordre public, de la sécurité publique ou de la santé publique, ou encore par une raison impérieuse d’intérêt général.
Il s’agit simplement d’admettre que, au regard de l’importance que revêt la publi-
Cette importance de la publicité en ce qui concerne les professions libérales a également été mise en évidence par la Commission dans son rapport sur la concurrence dans le secteur des professions libérales 36.
Selon ce
CORPORACIÓN DERMOESTÉTICA régissent la publicité en général 39 ou la publicité pour des produits déterminés, tels que le tabac ou les médicaments.
cité pour la réalisation du marché commun, une interdiction de faire de la publicité ou une limitation très sévère en cette matière constituent, en principe, une restriction aux libertés de circulation garanties par le traité et elles ne peuvent être compatibles avec le droit communautaire que si elles sont justifiées.
L’interdiction de faire de la publicité sur des chaînes de télévision à diffusion nationale, prévue par la loi de 1992, prive donc une société comme Dermoestética de la possibilité d’utiliser un moyen d’information particulièrement efficace pour faire connaître à l’ensemble du public italien les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques offerts par ses nombreux établissements secondaires en Italie. Cette interdiction constitue donc, à notre avis, une restriction à la liberté d’établissement.
Dans l’affaire au principal, une société comme Dermoestética, qui exerce ses activités dans le domaine des soins esthétiques et qui a ouvert des établissements de soins dans plusieurs villes en Italie, a besoin de se constituer une clientèle et, pour cela, de se faire connaître du grand public.
Cette analyse nous paraît confortée par le fait que les effets de ladite interdiction pour une entreprise ayant son siège dans un autre État membre ne sont pas compensés ni même amoindris par la possibilité, prévue par la loi de 1992, de faire une telle publicité en Italie sur des chaînes de télévision à diffusion locale ou par l’intermédiaire d’autres moyens de communication.
39 — Directive 84/450/CEE du Conseil, du 10 septembre 1984, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de publicité trompeuse (JO L 250, p. 17).
Cet acte a été modifié par la directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997 (JO L 290, p. 18), afin d’y inclure la publicité comparative, et par la directive 2005/29/CE du Parlement européen et du Conseil, du 11 mai 2005, relative aux pratiques commerciales déloyales des entreprises vis-à-vis des consommateurs dans le marché intérieur et modifiant la directive 84/450 et les directives 97/7/CE, 98/27/CE et 2002/65/CE du Parlement européen et du Conseil et le règlement (CE) no 2006/2004 du Parlement européen et du Conseil («directive sur les pratiques commerciales déloyales») (JO L 149, p. 22).
La directive 84/450, telle que modifiée, a été abrogée et remplacée par la directive 2006/114/CE du Parlement européen et du Conseil, du 12 décembre 2006, en matière de publicité trompeuse et de publicité comparative (JO L 376, p. 21).
En outre, la télévision constitue un moyen d’information qui touche un très large public.
Elle permet à une entreprise de faire connaître ses produits et ses services sur l’ensemble du territoire d’un État membre de manière très efficace.
Le succès de ce mode de communication auprès des professionnels a d’ailleurs conduit le législateur communautaire à fixer, dans la directive 89/552, les normes minimales et les critères à respecter dans le cadre de la publicité télévisée afin de protéger les consommateurs contre les excès de celle-ci, en plus des obligations énoncées dans les autres textes de droit dérivé qui
En effet, cette possibilité est soumise à deux conditions qui, pour une entreprise étrangère voulant s’établir en Italie, en limitent incontestablement la portée.
La première de ces conditions est l’obtention de l’autorisation de l’autorité administrative locale compétente.
effets «en cascade», en ce sens que la limitation de la publicité amoindrit les résultats obtenus par l’entreprise qui, eux-mêmes, conditionnent le montant de la dépense pouvant être consacrée à la publicité.
En outre, l’imprécision de la notion de revenu déclaré constitue une difficulté supplémentaire pour une entreprise étrangère.
Enfin, le litige au principal démontre que la possibilité prévue par la loi de 1992 de faire, sous les deux conditions énoncées aux articles 5 et 9 bis de celle-ci, de la publicité sur les chaînes de télévision à diffusion locale et par l’intermédiaire d’autres moyens de communication n’a pas été jugée par Dermoestética comme une solution satisfaisante pouvant remplacer l’impossibilité de faire de la publicité sur les chaînes de télévision à diffusion nationale.
La diffusion d’un message publicitaire sur l’ensemble du territoire de la République italienne par l’intermédiaire des chaînes de télévision à diffusion locale obligerait donc une société telle que Dermoestética à effectuer autant de demandes qu’il y a d’autorités régionales compétentes, ce qui apparaît manifestement plus compliqué et plus onéreux.
En outre, en l’état des indications fournies par la juridiction de renvoi, la législation italienne ne détermine pas les conditions à remplir afin d’obtenir cette autorisation, de sorte que ces conditions peuvent varier d’une région à l’autre et qu’un opérateur économique tel que Dermoestética ne peut pas les connaître aisément par avance.
La loi de 1992, en ce qu’elle interdit toute publicité sur les chaînes de télévision à diffusion nationale pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques effectués dans des structures médicales privées, constitue donc une restriction à la liberté d’établissement.
La seconde condition est que la dépense engagée pour cette publicité n’excède pas 5 % du revenu déclaré de l’année précédente.
En outre, ces dispositions peuvent également être analysées comme une restriction à la libre prestation des services transfrontaliers, au sens de l’article 49 CE.
Une telle interdiction de faire de la publicité, même si elle est applicable indistinctement aux structures médicales privées de sociétés italiennes et à celles de sociétés ayant leur siège dans d’autres États membres, affecte donc l’offre transfrontalière de publicités télévisées 40.
Certes, la protection de la santé publique est l’une des raisons qui, conformément aux articles 46 CE et 55 CE, peut justifier une restriction à la liberté d’établissement et à la libre prestation des services.
La Cour a jugé, à cet égard, que la santé et la vie des personnes occupent le premier rang parmi les intérêts protégés par les dispositions du traité prévoyant les dérogations possibles à l’interdiction des restrictions aux libertés de circulation 41.
La protection de la santé publique figure également parmi les raisons impérieuses d’intérêt général pouvant justifier des restrictions à l’exercice des libertés de circulation garanties par le traité.
En outre, dans la mesure où la publicité en ce qui concerne les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques ne fait pas l’objet de règles communes ou d’harmonisation au niveau communautaire, il appartient à chaque État membre de décider du niveau auquel il entend assurer la protection de la santé publique en cette matière et de la manière dont ce niveau doit être atteint 42.
Le gouvernement italien n’invoque aucun motif susceptible de justifier les restrictions contenues dans les dispositions examinées de la loi de 1992.
Au contraire, il admet implicitement que ces restrictions sont bien incompatibles avec le droit communautaire, puisqu’il soutient que les dispositions en cause ont été abrogées par le décret-loi no 223/2006, qui a été adopté, selon l’article 2 de ce texte, conformément au principe de libre concurrence afin de garantir aux usagers une faculté de choix effective grâce à une comparaison des prestations offertes sur le marché.
Advertising Media expose que les restrictions litigieuses sont justifiées par des raisons impérieuses d’intérêt général, telles que la protection de la santé publique.
40 — Voir, en ce sens, arrêts Gourmet International Products, précité (point 39), et du 13 juillet 2004, Commission/France (C-262/02, Rec. p. I-6569, point 26).
Il incombe toutefois que les mesures adoptées à cette fin soient propres à atteindre l’objectif qu’elles poursuivent et qu’elles n’aillent pas au-delà de ce qui est nécessaire à cet effet 43.
pas des prestations de services comme les autres, dans la mesure où elles produisent leurs effets sur l’intégrité physique du bénéficiaire et sur son équilibre psychique.
Nous avons également fait référence au fait que le domaine de la santé constitue l’un de ceux dans lesquels la différence des niveaux de connaissance entre le prestataire et le bénéficiaire de la prestation est la plus élevée, de sorte que ce dernier n’est pas en mesure d’apprécier réellement la qualité du service qu’il achète.
Une interdiction de faire de la publicité sur les chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques a bien pour effet de limiter la publicité pour de telles prestations auprès du public et, partant, de protéger la santé publique.
Toutefois, dès lors que cette publicité est autorisée, sous certaines conditions, sur les chaînes de télévision à diffusion locale, la proportionnalité de l’interdiction de toute publicité sur les chaînes à diffusion nationale apparaît difficile à défendre.
Ces considérations nous semblent pouvoir être étendues dans le domaine des soins esthétiques, dès lors que ceux-ci ne se limitent pas à des prestations de bienêtre, tels que des massages relaxant ou des épilations, mais prennent la forme de véritables interventions chirurgicales, telles que le remodelage d’une partie du visage ou du corps.
En effet, si le législateur italien a estimé que les conditions encadrant une telle publicité sur les chaînes de télévision à diffusion locale étaient aptes à protéger la santé publique, nous ne voyons pas pourquoi de telles conditions ne pourraient pas s’appliquer également aux chaînes de télévision à diffusion nationale.
Aucun élément ne permet de penser que la protection des téléspectateurs doit être moindre lorsqu’ils regardent des chaînes de télévision à diffusion locale.
43 — Voir, en ce sens, arrêt du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía (C-1/90 et C-176/90, Rec. p. I-4151, point 16).
Même si de telles interventions chirurgicales peuvent être effectuées à la demande d’un patient, sans véritable nécessité thérapeutique, nous sommes d’avis que, en raison des risques inhérents à ce type d’actes médicaux et de leurs répercussions éventuelles sur le plan psychique, un État membre peut légitimement prévoir des restrictions en ce qui concerne la publicité qui peut en être faite auprès du public.
Ainsi, nous trouverions parfaitement justifié qu’un État membre interdise ou encadre les actions publicitaires visant à inciter les gens à faire modifier leur visage ou leur anatomie.
Comme le souligne la Commission, la loi de 1992 se trouve ainsi entachée d’une incohérence certaine, dans la mesure où, si l’intention du législateur italien avait été réellement de protéger la santé des téléspectateurs en prohibant la publicité télévisée pour les traitements médicaux et chirurgicaux dans le domaine des soins esthétiques, il aurait dû étendre cette interdiction aux chaînes de télévision à diffusion locale.
offrir des services d’élaboration et d’édition de fiches de paie à des entreprises de plus de 250 employés, lesquels n’apparaissent pas devoir jouir à cet égard d’une protection moindre que ceux travaillant pour des entreprises à l’effectif plus réduit.
Elle en a déduit que, à partir du moment où les tâches en cause ne sauraient être moins complexes lorsque le nombre de salariés concernés augmente, la disposition litigieuse va, en tout état de cause, au-delà de ce qui est nécessaire pour atteindre son objectif de protection 44.
La loi de 1992 présente, à cet égard, la même contradiction que la législation italienne en cause dans l’arrêt Payroll e.a., précité.
L’interdiction de toute publicité sur les chaînes de télévision à diffusion nationale pour des traitements médicaux et chirurgicaux dans le domaine des soins esthétiques paraît donc aller au-delà de ce qui est nécessaire à la protection de la santé publique.
Cette analyse trouve encore un élément de confirmation dans le fait que, selon les explications fournies par le gouvernement italien lors de l’audience, cette interdiction ne frappe que les structures médicales privées.
Cette législation imposait aux entreprises de moins de 250 employés voulant confier l’élaboration et l’édition de leurs fiches de paie à des centres externes de traitement informatisé de données de recourir uniquement à des centres constitués et composés exclusivement de personnes ins -crites à l’ordre de certaines professions en Italie.
Ladite législation a été analysée comme une restriction à la liberté d’établissement de sociétés ayant leur siège dans un autre État membre et voulant s’établir en Italie afin d’y fournir des services informatiques d’élaboration et d’édition de fiches de paie.
Par conséquent, une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise, sous certaines conditions, une telle publicité sur les chaînes de télévision à diffusion locale, est contraire aux articles 43 CE et 49 CE, lus en combinaison avec les articles 48
Le gouvernement italien soutenait que cette restriction était justifiée par la protection des droits des travailleurs.
La Cour a relevé, à cet égard, que, en vertu de la législation italienne en cause, les centres de traitement qui ne sont pas uniquement constitués et composés de conseillers du travail et de l’emploi ou de personnes assimilées peuvent
44 — Arrêt Payroll e.a., précité (point 37).
Au vu des considérations qui précèdent, nous proposons de répondre de la manière suivante aux questions posées par le Giudice di pace di Genova:
«Les articles 43 CE et 49 CE, lus en combinaison avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation d’un État membre qui interdit la publicité pour des traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées sur les chaînes de télévision à diffusion nationale, alors qu’elle autorise, sous certaines conditions, une telle publicité sur les chaînes de télévision à diffusion locale.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008*
Dans l’affaire C-500/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Giudice di pace di Genova (Italie), par décision du 23 octobre 2006, parvenue à la Cour le 8 décembre 2006, dans la procédure
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. M. Fiorilli, avvocato dello Stato, me
A. Hubert, en qualité d’agent,
— pour le gouvernement néerlandais, par Mme H. G. Sevenster et M. M. de Grave, en qualité d’agents,
— pour le gouvernement slovaque, par M. J. Čorba, en qualité d’agent,
— pour la Commission des Communautés européennes, par MM. E. Traversa et F. Amato, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 31 janvier 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE.
Cette demande a été présentée dans le cadre d’un litige opposant Corporación Dermoestética SA (ci-après «Dermoestética»), entreprise de droit espagnol exerçant son activité dans le secteur des traitements et de la médecine esthétiques, et l’agence de publicité To Me Group Advertising Media (ci-après «To Me Group») au sujet de l’éventuelle inexécution par cette dernière d’un contrat portant sur l’organisation d’une campagne publicitaire pour le compte de Dermoestética.
Le cadre juridique
La réglementation communautaire
L’article 3, paragraphe 1, de la directive 89/552/CEE du Conseil, du 3 octobre 1989, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiffusion télévisuelle (JO L 298, p. 23), telle que modifiée par la directive 97/36/CE du Parlement européen et du Conseil, du 30 juin 1997 (JO L 202, p. 60, ci-après la «directive 89/552»), dispose:
«Les États membres ont la faculté, en ce qui concerne les organismes de radiodiffusion télévisuelle qui relèvent de leur compétence, de prévoir des règles plus strictes ou plus détaillées dans les domaines couverts par la présente directive.»
Aux termes de l’article 14, paragraphe 1, de la directive 89/552:
«La publicité télévisée pour les médicaments et les traitements médicaux qui sont seulement disponibles sur prescription médicale dans l’État membre de la compétence duquel relève l’organisme de radiodiffusion télévisuelle est interdite.»
La réglementation nationale fier, paragraphe 1, de la loi n o 175, portant dispositions en
Aux termes de l’article 1 matière de publicité médicale et de répression de l’exercice abusif des professions médicales (legge n. 175, norme in materia di pubblicità sanitaria e di repressione
«La publicité concernant l’exercice des professions médicales et des professions médicales auxiliaires prévues et réglementées par la législation en vigueur n’est autorisée que sous forme de plaques apposées sur le bâtiment dans lequel est exercée l’activité professionnelle, ainsi que par des annonces publiées dans les annuaires téléphoniques, dans les annuaires professionnels généraux, dans des périodiques exclusivement destinés aux praticiens des professions médicales, dans des journaux et revues d’information et sur les chaînes de radio et de télévision locales.
175/1992 est ainsi rédigé:
«La publicité concernant les cliniques de soins privées, ainsi que les cabinets de consultation et de soins, mono ou pluridisciplinaires, soumis aux autorisations légales, est admise sous forme de plaques ou d’enseignes apposées sur le bâtiment dans lequel est exercée l’activité professionnelle, ainsi que sous forme d’insertion dans des annuaires téléphoniques, dans des annuaires professionnels généraux et dans des périodiques destinés exclusivement aux membres des professions médicales, dans des journaux et revues périodiques d’information et sur les chaînes de radio et de télévision locales, avec la faculté de préciser les activités médicales et chirurgicales spécifiques et les prescriptions diagnostiques et thérapeutiques effectivement réalisées, à condition que ces indications soient accompagnées du prénom, du nom et des titres professionnels des responsables de chaque branche spécialisée.»
Aux termes de l’article 5 de cette loi:
La publicité visée à l’article 4 est autorisée par la Région, sur avis des fédérations régionales des ordres ou des groupements professionnels, lorsqu’ils existent, qui doivent garantir la possession et la validité des titres académiques et scientifiques, ainsi que la conformité des caractéristiques esthétiques de la plaque, de l’enseigne ou de l’annonce à celles établies par le règlement visé à l’article 2, paragraphe 3.
Les annonces publicitaires prévues par le présent article doivent indiquer les éléments mentionnés par l’autorisation régionale.
Les titulaires et les directeurs médicaux responsables des structures visées à l’article 4, qui feraient de la publicité dans les formes admises sans l’autorisation régionale, encourent les sanctions disciplinaires du blâme ou de la suspension de l’exercice de la profession médicale, en vertu de l’article 40 du règlement approuvé par le décret du président de la République no 221, du 5 avril 1950.
Lorsque l’annonce publicitaire contient de fausses indications sur les activités ou les prestations que la structure est habilitée à fournir ou ne comporte pas l’indication du directeur médical, l’autorisation administrative concernant l’exercice de l’activité médicale est suspendue pour une période allant de six mois à un an.
«Les personnes exerçant les professions médicales visées à l’article 1er ainsi que les structures médicales visées à l’article 4 peuvent faire de la publicité dans les formes autorisées par la présente loi et dans la limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente.»
Le décret d’application de la loi no 175/1992, à savoir le décret ministériel no 657, du 16 septembre 1994 (GURI no 280, du 30 novembre 1994, p. 18, ci-après le
Cependant, ce règlement ne contient aucune disposition spécifique concernant la publicité télévisée.
L’article 2, paragraphes 1 et 2, de la loi no 248/2006, figurant sous le titre I de celleci intitulé «Mesures urgentes pour le développement, la croissance et la promotion de la concurrence et de la compétitivité, pour la protection des consommateurs et pour la libéralisation des secteurs productifs», est ainsi rédigé:
Conformément au principe communautaire de libre concurrence et à celui de libre circulation des personnes et des services, et afin de garantir aux usagers une
2008 — AFFAIRE C-500/06 faculté de choix effective dans l’exercice de leurs droits et une faculté de comparaison des prestations offertes sur le marché, à compter de la date d’entrée en vigueur du présent décret sont abrogées les dispositions législatives et réglementaires qui prévoient, pour ce qui concerne les professions libérales et les activités intellectuelles:
[…] b) l’interdiction, même partielle, d’effectuer de la publicité d’information relative aux diplômes et aux spécialisations professionnelles, aux caractéristiques du service offert ainsi qu’au prix et aux coûts globaux des prestations, selon des critères de transparence et de véridicité du message dont le respect est assuré par l’ordre;
Cela est sans préjudice des dispositions concernant l’exercice des professions dans le cadre du Service national de santé publique ou d’un rapport contractuel avec ce dernier ainsi que des éventuels tarifs maximaux préalablement établis, d’une façon générale, au titre de la protection des usagers […]»
Le litige au principal et les questions préjudicielles
Le 10 octobre 2005, Dermoestética a confié, par contrat, à To Me Group le soin d’effectuer une campagne de publicité à diffuser sur la chaîne nationale de télévision italienne Canale 5, et ayant pour objet des services de médecine esthétique.
La conclusion de ce contrat a eu lieu dans les locaux de la filiale italienne de Dermoestética, Cliniche Futura Srl.
Après avoir perçu un acompte de 2 000 euros, To Me Group a informé Dermoestética de l’impossibilité, eu égard aux dispositions de la loi no 175/1992, de diffuser les présentations télévisées envisagées sur les chaînes de télévision nationales, tout en indiquant qu’elle était disposée à trouver des espaces publicitaires sur des chaînes locales.
To Me Groupe ayant refusé de restituer l’acompte perçu, au motif que la somme correspondante ne couvrait pas même les coûts horaires exposés pour le lancement de la campagne publicitaire, Dermoestética a saisi la juridiction de renvoi d’une demande de résiliation du contrat litigieux en raison d’une inexécution de celuici imputable à To Me Group.
En défense, To Me Group a invoqué, en se référant à la loi n ministériel no 657/1994, l’impossibilité d’exécuter ses obligations contractuelles dans laquelle elle s’est trouvée.
Au cours de la procédure au principal, Dermoestética et Cliniche Futura Srl ont fait valoir l’incompatibilité de la réglementation italienne en matière de publicité des structures médicales, en particulier des dispositions portant interdiction de diffuser une telle publicité sur les chaînes de télévision à diffusion nationale, avec les arti- cles 43 CE et 49 CE.
À cet égard, le juge de renvoi relève que l’interdiction de publicité médicale sur les chaînes de télévision nationales n’est pas conforme au droit communautaire.
En effet, il s’agit, selon lui, d’une restriction injustifiée au regard tant de l’article 43 CE que de l’article 49 CE.
C’est dans ce contexte que le Giudice di Pace di Genova a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 49 CE est-il compatible avec des dispositions nationales telles que celles des articles 4, 5 et 9 bis de la loi no175[/1992] et du décret ministériel no 657[/1994] et/ou avec des pratiques administratives qui interdisent la publicité télévisée à diffusion nationale de traitements médicaux et chirurgicaux effec- tués dans des structures médicales privées dûment autorisées à cet effet, et ce même lorsque la même publicité est autorisée sur des chaînes de télévision à diffusion locale, tout en imposant, pour la diffusion de ces publicités, une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
2) L’article 43 CE est-il compatible avec des dispositions nationales telles que celles des articles 4, 5 et 9 bis de la loi no 175[/1992] et du décret ministériel no 657/1994 et/ou avec des pratiques administratives qui interdisent la publicité télévisée à diffusion nationale de traitements médicaux et chirurgicaux effectués dans des structures médicales privées dûment autorisées à cet effet, et ce même lorsque la même publicité est autorisée sur des chaînes de télévision à diffusion locale, tout en imposant, pour ladite diffusion locale, une autorisation préalable émanant de chaque commune, sur avis de l’ordre professionnel de la province de référence, ainsi qu’une limite de dépense équivalant à 5 % du revenu déclaré au titre de l’année précédente?
3) Les articles 43 CE et/ou 49 CE s’opposent-ils à ce que la diffusion de la publicité d’information sur les traitements médicaux et chirurgicaux de nature esthétique effectués dans des structures médicales privées dûment autorisées à cet effet soit soumise à une autorisation préalable supplémentaire émanant des autorités administratives locales et/ou des ordres professionnels?
4) La Federazione nazionale degli ordini dei medici (Fnomceo) et les ordres des médecins associés, ayant adopté un code de déontologie qui prévoit des limites à la publicité des professions médicales ainsi qu’une pratique interprétative de la réglementation en vigueur en matière de publicité médicale fortement limitative du droit des médecins de faire de la publicité pour leur activité, tous deux ayant un caractère obligatoire à l’égard de tous les médecins, ont-ils limité la
CORPORACIÓN DERMOESTÉTICA concurrence au-delà de ce qui est admis par la réglementation nationale pertinente et en violation de l’article 81, paragraphe 1, CE?
5) En tout état de cause, la pratique interprétative adoptée par la Fnomceo est elle contraire aux articles 3, paragraphe 1, sous g), CE, 4 CE, 98 CE, 10 CE, 81 CE et, éventuellement, 86 CE, sachant que cette pratique est permise par une réglementation nationale demandant aux ordres professionnels compétents au niveau des provinces de vérifier la transparence et la véridicité des messages publicitaires sans indiquer les critères et les modalités d’exercice de ce pouvoir?»
Sur les questions préjudicielles
Sur la recevabilité
Le gouvernement italien soulève une exception d’irrecevabilité du présent renvoi préjudiciel dans son ensemble.
Pour sa part, la Commission invoque l’irrecevabilité des quatrième et cinquième questions.
En premier lieu, s’agissant du prétendu défaut de prise en compte, par le juge de renvoi, de l’entrée en vigueur du décret-loi no 223/2006 aux fins de la solution du litige au principal, il est de jurisprudence constante qu’il n’appartient pas à la Cour de se prononcer sur l’applicabilité de dispositions nationales pour la solution d’un tel litige, mais qu’il lui incombe de prendre en compte, dans le cadre de la répartition des compétences entre les juridictions communautaires et nationales, le contexte réglementaire dans lequel s’insère la question préjudicielle, tel que défini par la décision de renvoi (voir, en ce sens, arrêts du 25 octobre 2001, Ambulanz Glöckner, C-475/99, Rec. p. I-8089, point 10; du 13 novembre 2003, Neri, C-153/02, Rec. p. I-13555, points 34 et 35, ainsi que du 30 juin 2005, Tod’s et Tod’s France, C-28/04, Rec. p. I-5781, point 14).
En effet, dans le cadre de la procédure prévue à l’article 234 CE, les fonctions de la Cour et celles de la juridiction de renvoi sont clairement séparées et c’est à cette dernière exclusivement qu’il appartient d’interpréter la législation nationale (voir, en ce sens, arrêt de la Cour du 17 juin 1999, Piaggio, C-295/97, Rec. p. I-3735, point 29 et jurisprudence citée).
Par conséquent, la Cour ne saurait se prononcer sur l’applicabilité du décret-loi no 223/2006 au cas d’espèce au principal.
En second lieu, il convient de rappeler que la présomption de pertinence qui s’attache aux questions posées à titre préjudiciel par les juridictions nationales ne peut être écartée que dans des cas exceptionnels, notamment, lorsqu’il apparaît de manière manifeste que l’interprétation sollicitée des dispositions du droit communautaire visées dans ces questions n’a aucun rapport avec la réalité ou l’objet du litige au principal (voir, notamment, arrêts du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 61; du 7 septembre 1999, Beck et Bergdorf, C-355/97, Rec. p. I-4977, point 22, et du 7 juin 2007, van der Weerd e.a., C-222/05 à C-225/05, Rec. p. I-4233, point 22).
Or, tel n’est pas le cas des première à troisième questions préjudicielles, la probléma- tique de l’interprétation des dispositions litigieuses de la loi no 175/1992 au regard des articles 43 CE et 49 CE s’inscrivant au cœur du litige au principal.
Par conséquent, il convient de rejeter l’argumentation du gouvernement italien en tant qu’elle porte sur l’irrecevabilité desdites questions.
En revanche, s’agissant des quatrième et cinquième questions, la juridiction de renvoi n’explique pas en quoi l’examen par la Cour tant du code de déontologie des médecins que de la pratique interprétative en matière de publicité adoptée par la Fnomceo serait utile pour la solution du litige au principal.
Elle n’indique pas non plus quel serait le lien entre ces éléments du droit national et les dispositions du droit communautaire dont elle demande l’interprétation.
En tout état de cause, l’ordonnance de renvoi ne contient ni les dispositions du code de déontologie en question ni la description de la pratique interprétative de la Fnomceo (voir, en ce sens, arrêt du 6 mars 2007, Placanica e.a., C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, point 34).
Par conséquent, il convient de déclarer les quatrième et cinquième questions irrecevables.
Sur les première à troisième questions
Par ses trois premières questions, qu’il convient d’examiner conjointement, la juridiction de renvoi cherche en substance à savoir, si les articles 43 CE et 49 CE s’opposent à une réglementation nationale telle que celle en cause au principal, en tant qu’elle aboutit à interdire, sur les chaînes de télévision nationales, la publicité relative aux traitements médicaux et chirurgicaux effectués dans des structures médicales privées.
En effet, il découle de la décision de renvoi que, en vertu de la loi no 175/1992, la publicité télévisée relative aux traitements médicaux et chirurgicaux effectués dans des structures médicales privées n’est autorisée, sous réserve de l’obtention d’une autorisation des autorités administratives locales, sur avis des ordres professionnels, et sous réserve du respect d’une limite de dépenses équivalant à 5 % du revenu déclaré au titre de l’année précédente, que sur les chaînes de télévision locales, ce qui revient, selon le juge de renvoi, à interdire cette même publicité sur des chaînes de télévision à diffusion nationale.
Ainsi que le relève M. l’avocat général au point 58 de ses conclusions, un régime de publicité, tel que celui prévu par la loi no 175/1992, comporte une interdiction de publicité qui dépasse celle prévue à l’article 14, paragraphe 1, de la directive 89/552.
Bien que l’article 3, paragraphe 1, de cette même directive donne aux États membres la possibilité de prévoir des règles plus détaillées ou plus strictes dans les domaines couverts par celle-ci, une telle compétence doit être exercée dans le respect des
2008 — AFFAIRE C-500/06 libertés fondamentales garanties par le traité CE (voir, en ce sens, arrêt du 28 octobre 1999, ARD, C-6/98, Rec. p. I-7599, point 49).
À cet égard, il y a lieu de rappeler que la Cour a itérativement jugé que des restrictions à la liberté d’établissement ainsi qu’à la libre prestation des services visées respectivement aux articles 43 CE et 49 CE sont constituées par des mesures qui interdisent, gênent ou rendent moins attrayant l’exercice de ces libertés (voir, en ce sens, arrêts du 15 janvier 2002, Commission/Italie, C-439/99, Rec. p. I-305, point 22; du 30 mars 2006, Servizi Ausiliari Dottori Commercialisti, C-451/03, Rec. p. I-2941, point 31; du 26 octobre 2006, Commission/Grèce, C-65/05, Rec. p. I-10341, point 48, et du 13 mars 2008, Commission/Espagne, C-248/06, point 21).
Or, un régime de publicité tel que celui qui est prévu par la loi no 175/1992, en tant qu’il admet, sous condition, la diffusion sur les chaînes de télévision locales de la publicité concernant les traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés, ce qui revient à interdire cette même publicité sur les chaînes de télévision à diffusion nationale, constitue, pour les sociétés établies dans des États membres autres que la République italienne, telles que Dermoestética, un obstacle sérieux à l’exercice de leurs activités par l’intermédiaire d’une filiale implantée dans ce dernier État membre.
Ce régime est, dès lors, de nature à rendre plus difficile l’accès de ces opérateurs économiques au marché italien (voir, par analogie, arrêts du 5 octobre 2004, CaixaBank France, C-442/02, Rec. p. I-8961, points 12 à 14, et du 5 décembre 2006, Cipolla e.a., C-94/04 et C-202/04, Rec. p. I-11421, point 58).
En outre, un régime de publicité tel que celui qui est prévu par la loi no 175/1992, en tant qu’il empêche des sociétés comme Dermoestética de bénéficier de prestations de services de diffusion de la publicité télévisée, constitue une restriction à la libre prestation de services.
Aussi, il convient de considérer que le régime de publicité prévu par la réglementation nationale en cause au principal constitue une mesure nationale susceptible de gêner ou de rendre moins attrayant l’exercice des libertés fondamentales garanties par le traité aux articles 43 CE et 49 CE.
Il résulte toutefois de la jurisprudence de la Cour que de telles mesures peuvent être justifiées si elles remplissent quatre conditions: s’appliquer de manière non
CORPORACIÓN DERMOESTÉTICA discriminatoire, répondre à des raisons impérieuses d’intérêt général, être propres à garantir la réalisation de l’objectif qu’elles poursuivent et ne pas aller au-delà de ce qui est nécessaire pour l’atteindre (voir arrêts du 31 mars 1993, Kraus, C-19/92, Rec. p. I-1663, point 32; du 30 novembre 1995, Gebhard, C-55/94, Rec. p. I-4165, point 37; du 4 juillet 2000, Haim, C-424/97, Rec. p. I-5123, point 57; du 1er février 2001, Mac Quen e.a., C-108/96, Rec. p. I-837, point 26, et du 6 novembre 2003, Gambelli e.a., C-243/01, Rec. p. I-13031, points 64 et 65).
À cet égard, il convient de constater, en premier lieu, que le régime de publicité en cause au principal s’applique indépendamment de l’État membre d’établissement des entreprises auxquelles il s’adresse.
En deuxième lieu, la protection de la santé publique figure parmi les raisons impérieuses d’intérêt général qui peuvent, en vertu de l’article 46, paragraphe 1, CE et de ce même article lu en combinaison avec l’article 55 CE, justifier des restrictions, respectivement, à la liberté d’établissement et à la libre prestation des services.
Ainsi, la réglementation de la publicité télévisée relative aux traitements médicaux et chirurgicaux dispensés par les établissements médicaux privés est susceptible d’être justifiée au regard de l’objectif de protection de la santé publique.
S’agissant, en troisième lieu, de l’aptitude d’un régime, tel que celui qui résulte de la législation en cause au principal, à garantir la réalisation de l’objectif de protection de la santé publique, il convient de relever que, en instaurant un dispositif conduisant à une interdiction de la publicité concernant les traitements médicaux et chirurgicaux sur les chaînes de télévision nationales, tout en offrant la possibilité de diffuser une telle publicité sur les chaînes de télévision locales, ce régime présente une incohérence que le gouvernement italien n’a pas essayé de justifier et n’est donc pas de nature à répondre utilement à l’objectif susmentionné qu’il entend poursuivre.
Par conséquent, il y a lieu de considérer qu’une législation nationale telle que celle en cause au principal n’est pas apte à garantir la réalisation d’un objectif de santé
2008 — AFFAIRE C-500/06 publique et qu’elle constitue une restriction injustifiée au sens des articles 43 CE et 49 CE.
Eu égard à l’ensemble des considérations qui précèdent, il convient de répondre aux première à troisième questions que les articles 43 CE et 49 CE, lus en combinaisons avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation telle que celle en cause au principal, qui interdit la publicité concernant les traitements médicaux et chirurgicaux, dispensés par les établissements médicaux privés, sur les chaînes de télévision à diffusion nationale, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
Les articles 43 CE et 49 CE, lus en combinaisons avec les articles 48 CE et 55 CE, doivent être interprétés en ce sens qu’ils s’opposent à une législation, telle que celle en cause au principal, en ce qu’elle interdit la publicité concernant les traitements médicaux et chirurgicaux, dispensés par les établissements médicaux privés, sur les chaînes de télévision à diffusion nationale, tout en autorisant une telle publicité, sous certaines conditions, sur les chaînes de télévision à diffusion locale.
Athinaïki Techniki AE contre Commission des Communautés européennes
«Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE»
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . . . . I - 5832
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . . . .
Recours en annulation — Actes susceptibles de recours — Actes attaquables par l’auteur d’une plainte dénonçant une aide d’État — Décision de la Commission de classer la plainte, mettant ainsi fin à la procédure préliminaire — Inclusion o
CE. Dans une telle situation, les bénéficiaires des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise au motif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
Pour déterminer si un acte en matière d’aides d’État constitue une décision au sens de l’article 4 du règlement no659/1999, portant modalités d’application de l’article 88 CE, il convient de vérifier si, compte tenu de la substance de celuici et de l’intention de la Commission, cette institution a définitivement fixé par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celleci constituait ou non une aide et suscitait ou non des doutes quant à sa compatibilité avec le marché commun.
Une lettre par laquelle la Commission informe l’auteur d’une plainte visant à faire constater une violation des articles 87 CE et 88 CE que, «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire […]», indique que la Commission a effectivement pris un acte de classement administratif de l’affaire.
Il découle de la substance de cet acte et de l’intention de la Commission que celleci a ainsi décidé de mettre fin à la procédure préliminaire d’examen déclenchée par l’auteur de la plainte.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2,
À cet égard, un tel acte ne peut être qualifié de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation.
Il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause, car la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée, c’est-à-dire, en l’occurrence, au moment du classement administratif de l’affaire.
Si une partie intéressée fournit des informations supplémentaires après le classement de l’affaire, la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, par cet acte, la Commission a adopté une position définitive sur la demande de l’auteur de la plainte.
ATHINAÏKI TECHNIKI / COMMISSION affecter ses intérêts, et constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
Un tel acte, en empêchant l’auteur de la plainte de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88, paragraphe 2, CE, produit des effets juridiques obligatoires de nature à
M. YVES BOTprésentées le 3 avril 2008 dans le cadre du
Athinaïki Techniki AE 3présent pourvoi.
La présente affaire devrait conduire la Cour à apporter des précisions supplémentaires sur les droits des plaignants dans le cadre de la procédure de contrôle des aides d’État.
Dans les présentes conclusions, nous exposerons que le pourvoi formé par Athinaïki Techniki est, à notre avis, bien fondé et qu’un tel classement d’une plainte relative à une prétendue aide d’État constitue bien un acte attaquable.
Il s’agit de savoir si le classement, par la Commission des Communautés européennes, d’une plainte alléguant l’existence d’une aide incompatible avec le traité CE, au motif qu’elle ne dispose pas d’éléments suffisants pour prendre position sur l’existence de cette aide ou la compatibilité de celleci avec le marché commun ni pour ouvrir une procédure formelle d’examen, constitue une décision pouvant faire l’objet d’un recours de la part du plaignant.
Dans l’ordonnance du 26 septembre 2006, Athinaïki Techniki/Commission 2, le Tribunal de première instance des Communautés européennes, conformément à la position défendue par la Commission, a jugé qu’une telle mesure de classement ne constitue pas une décision et a rejeté le recours formé contre celuici comme étant irrecevable. Cette analyse est contestée par
L’examen du second moyen invoqué par la Commission à l’appui de son exception d’irrecevabilité du recours en annulation, tiré de la tardiveté du recours, nous conduira également à examiner les dispositions du règlement de procédure du Tribunal prévoyant la possibilité de saisir cette juridiction par l’envoi de la requête par télécopie et à préciser la portée de la condition tenant à l’identité de la version de la requête transmise par télécopie avec l’original devant être déposé au greffe dans les dix jours.
1 — Langue originale: le français.2 — T-94/05, ci-après l’«ordonnance attaquée».
3 — Ci-après «Athinaïki Techniki» ou la «requérante».
ATHINAÏKI TECHNIKI / COMMISSION assortie des dérogations énumérées aux paragraphes 2 et 3 de cet article 5.
I — Le cadre juridique relatif aux aides d’État
Nous présenterons successivement les
Afin d’assurer la mise en œuvre de ces dispositions et de concilier le droit d’intervention des États membres avec la garantie d’une concurrence non faussée au sein de l’Union européenne, le traité a prévu une procédure de contrôle et d’autorisation préalable des aides d’État, dans laquelle le rôle central est dévolu à la Commission.
dispositions pertinentes du traité, celles du règlement (CE) no 659/1999 4, qui a codifié la pratique des pouvoirs conférés à la Commission par le traité, ainsi que les grandes lignes de la jurisprudence relative, d’une part, aux obligations de la Commission lorsqu’elle reçoit une plainte dénonçant des mesures nationales comme des aides d’État contraires au traité et, d’autre part, aux droits des plaignants.
Ainsi, conformément à l’article 88, paragraphe 1, CE, il incombe à la Commission de procéder, avec les États membres, à l’examen permanent des régimes d’aides existant dans ces États et de leur proposer les mesures utiles exigées par le développement progressif ou le fonctionnement du marché commun.
A — Le traité
L’article 88, paragraphe 2, premier alinéa, CE donne également pour mission à la Commission d’apprécier la compatibilité des aides avec l’article 87 CE et de décider,
Selon l’article 87 CE, les aides accordées par les États membres ou au moyen de ressources d’État, sous quelque forme que ce soit, qui faussent ou qui menacent de fausser la concurrence intracommunautaire font l’objet d’une interdiction de principe, qui est
5 — L’article 87, paragraphe 2, CE cite les aides qui sont compatibles de plein droit avec le marché commun.
Il s’agit des aides à caractère social octroyées aux consommateurs individuels sans discrimination liée à l’origine des produits, des aides destinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements extraordinaires ainsi que des aides accordées à certaines régions de la République fédérale d’Allemagne afin de compenser les désavantages économiques causés par la division de l’Allemagne.
L’article 87, paragraphe 3, CE cite, quant à lui, les aides qui peuvent être déclarées compatibles avec le marché commun.
Il s’agit, notamment, des aides destinées à favoriser le développement économique de régions où sévit un grave sous-emploi et des aides visant à promouvoir la réalisation d’un projet d’intérêt européen commun.
Le règlement no 659/1999 a codifié la pratique, par la Commission, des pouvoirs qui lui sont conférés par l’article 88 CE.
Selon le deuxième considérant de ce règlement, il a été rédigé en conformité avec la jurisprudence de la Cour.
en cas d’incompatibilité d’une aide, que l’État membre intéressé doit y mettre fin.
L’article 88, paragraphe 2, premier alinéa, CE dispose, en effet, que, «[s]i, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87 CE, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine».
En vertu de ce règlement, tout projet d’octroi d’une aide nouvelle doit, en principe, être notifié à la Commission par l’État membre concerné, qui doit fournir à celleci toutes les informations nécessaires afin qu’elle puisse prendre une décision sur ce projet 7.
Enfin, l’article 88, paragraphe 3, CE impose aux États membres de notifier à la Commission leurs projets tendant à instituer ou à modifier des aides et interdit à ceux-ci de mettre à exécution de tels projets avant qu’elle ne soit parvenue à une décision conformément à l’article 88, paragraphe 2, premier alinéa, CE.
Les différentes décisions pouvant être prises par la Commission sont énumérées aux articles 4 et 7 dudit règlement.
La procédure d’examen prévue à l’article 88 CE a été interprétée comme étant susceptible de comprendre deux phases, à savoir un premier examen et, le cas échéant, si la Commission doute de la compatibilité de l’aide projetée avec le marché commun ou bien estime que cette aide est incompatible avec celuici, un examen plus approfondi, destiné à permettre à celleci d’avoir une information complète sur l’ensemble des données de l’affaire.
À cet effet, conformément à l’article 88, paragraphe 2, CE, la Commission doit inviter les intéressés à présenter leurs observations 6.
L’article 4 du règlement no 659/1999 cite les décisions pouvant être adoptées au terme de la phase d’«examen préliminaire» de la notification.
La Commission dispose ainsi de trois possibilités.
Elle peut décider que la mesure notifiée ne constitue pas une aide, ou bien qu’elle constitue une aide compatible avec le marché commun (décision de ne pas soulever d’objections), ou bien encore que la mesure notifiée suscite des doutes quant à sa
6 — Arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, points 36 et 38).
ATHINAÏKI TECHNIKI / COMMISSION compatibilité avec ledit marché et ouvrir la procédure formelle d’examen (décision d’ouvrir la procédure formelle d’examen).
dudit règlement, doit rendre une décision constatant soit que la mesure notifiée ne constitue pas une aide, soit que cette mesure constitue une aide compatible avec le marché commun, soit qu’il s’agit d’une aide incompatible avec celui-ci.
Ces décisions doivent être prises dans un délai de deux mois à compter du jour suivant celui de la notification du projet lorsque cette notification est considérée comme complète.
La Commission, si elle estime que la notification est incomplète, peut demander à l’État membre concerné tous les renseignements complémentaires dont elle a besoin 8.
Le règlement no 659/1999, à ses articles 10 à 15, prévoit également la procédure devant être suivie par la Commission en cas d’aide illégale.
Une aide est illégale lorsqu’elle a été mise à exécution par l’État membre concerné sans avoir été notifiée préalablement à la Commission, en violation des dispositions de l’article 88, paragraphe 3, CE 9.
Si la Commission a décidé d’ouvrir la procédure formelle d’examen, l’article 6 du règlement no 659/1999 prévoit qu’elle invite l’État membre concerné ainsi que les autres parties intéressées à présenter leurs observations dans le délai qu’elle détermine.
Les «parties intéressées» sont définies à l’article 1er, sous h), de ce règlement comme
L’article 10, paragraphe 1, de ce règlement prévoit: étant «tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles».
«Lorsque la Commission a en sa possession des informations concernant une aide prétendue illégale, quelle qu’en soit la source, elle examine ces informations sans délai.» er o o
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P des informations fournies, elle envoie une copie de cette décision à la partie intéressée.»
L’article 13, paragraphe 1, dudit règlement dispose:
«L’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4 […].
Dans le cas d’une décision d’ouvrir la procédure formelle d’examen, la procédure est clôturée par voie de décision au titre de l’article 7. […]»
L’article 20, paragraphe 3, dudit règlement prévoit ensuite que toute partie intéressée peut, à sa demande, obtenir une copie de toute décision prise dans le cadre des articles 4 et 7 de celui-ci.
En outre, selon l’article 25 du règlement no 659/1999, les décisions prises en appli- cation de celuici sont adressées à l’État membre concerné.
L’article 20 du règlement no 659/1999 porte spécialement sur les droits des parties intéressées.
Il rappelle, à son paragraphe 1, que toute partie intéressée peut présenter des observations à la suite d’une décision de la Commission d’ouvrir une procédure formelle d’examen.
Il ajoute que toute partie intéressée qui a présenté de telles observations et tout bénéficiaire d’une aide individuelle reçoivent une copie de la décision prise par la Commission à l’issue de cette procédure.
L’article 20, paragraphe 2, de ce règlement est, quant à lui, au centre du présent litige.
Il est rédigé comme suit:
«Toute partie intéressée peut informer la Commission de toute aide illégale prétendue et de toute application prétendue abusive de l’aide.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée.
ATHINAÏKI TECHNIKI / COMMISSION conséquences suivantes en ce qui concerne le traitement de celle-ci, qui portent sur les plans matériel et temporel.
Dans la mesure où ce règlement, qui a été adopté pour l’application de ces articles du traité, ne saurait réduire leur portée 10 et où il reprend la jurisprudence existante en la codifiant, celleci est donc pertinente pour interpréter ses dispositions.
Sur le plan matériel, il incombe à la Commission, tout d’abord, de procéder à un examen diligent et impartial de la plainte 12.
Cette obligation de diligence peut aller jusqu’à lui imposer de procéder à l’examen d’éléments de fait et de droit qui n’ont pas été invoqués expressément par le plaignant 13.
En revanche, la Commission n’est pas tenue, à ce stade de la procédure, d’entendre le plaignant ou les autres «intéressés» au sens de l’article 88, paragraphe 2, CE.
Ce n’est que dans le cadre de la procédure formelle d’examen qu’elle se trouve soumise à cette obligation 14.
Les obligations qui incombent à la Commission lorsqu’elle reçoit une plainte dénonçant une prétendue aide d’État trouvent leur justification dans les deux éléments suivants.
Ces obligations découlent, d’une part, du fait que cette institution, si nous faisons abstraction des pouvoirs conférés au Conseil de l’Union européenne par l’article 88, paragraphe 2, troisième alinéa, CE, dispose d’une compétence exclusive en ce qui concerne l’appréciation de la compatibilité d’une aide avec le traité.
Elles reposent, d’autre part, sur l’interdiction de principe des aides d’État.
En vertu de cette compétence exclusive et de cette interdiction de principe, la Commission a l’obligation de veiller à ce qu’aucune aide contraire au traité ne soit octroyée ou maintenue 11.
Ensuite, si la Commission décide que la mesure dénoncée dans la plainte ne constitue pas une aide, elle est tenue d’exposer de manière suffisante les raisons pour lesquelles les éléments de fait et de droit invoqués dans la plainte n’ont pas suffi à démontrer l’existence d’une telle aide 15.
La même exigence de motivation devrait logiquement s’imposer si la Commission juge que la mesure dénoncée
Lorsque la Commission est saisie d’une plainte, la jurisprudence en a tiré les
12 — Arrêt Commission/Sytraval et Brink’s France, précité (point 62).
10 — Voir, en ce sens, arrêt du 22 juin 2006, Belgique et Forum 187/Commission (C-182/03 et C-217/03, Rec. p. I-5479, point 72).
11 — Arrêts du 15 juillet 1964, Costa (6/64, Rec. p. 1141, 1162), ainsi que Belgique et Forum 187/Commission, précité (points 73 et 74).
15 — Arrêt Commission/Sytraval et Brink’s France, précité (point 64).
La jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État repose sur la prémisse selon laquelle les décisions prises par la Commission dans ce cadre ont pour destinataires les États membres, y compris lorsque ces décisions sont rendues à la suite de plaintes dénonçant une mesure comme une aide contraire au traité 19.
En outre, si, au terme de la phase d’examen préliminaire, la Commission a acquis la conviction que la mesure dénoncée constitue une aide incompatible avec le marché commun, ou si elle éprouve des difficultés sérieuses pour se prononcer sur la compatibilité de cette aide avec ledit marché, elle est tenue d’ouvrir la procédure formelle d’examen, comme lorsque la mesure en cause lui est notifiée par l’État membre concerné 16.
Il convient également de rappeler que, aux termes de l’article 230, quatrième alinéa, CE, une personne physique ou morale ne peut former un recours contre une décision adressée à une autre personne que si cette décision la concerne directement et individuellement.
Sur le plan temporel, le Tribunal a également déduit de la compétence exclusive de la Commission et de l’interdiction de principe des aides d’État que cette institution, lorsqu’elle reçoit une plainte, ne peut pas prolonger indéfiniment l’examen préliminaire des mesures étatiques dénoncées dans celle-ci.
Selon le Tribunal, il lui incombe d’achever cet examen préliminaire dans un délai raisonnable 17.
Les droits des plaignants dans le cadre de la procédure de contrôle des aides d’État, tels qu’ils ont été précisés par la jurisprudence, dépendent, d’une part, du point de savoir si ces plaignants ont la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE et, d’autre part, de l’objet de leur recours.
Le caractère raisonnable de ce délai doit s’apprécier en fonction des circonstances propres de chaque affaire, notamment du contexte et de la complexité de celleci ainsi que des différentes étapes procédurales 18.
En ce qui concerne, tout d’abord, la notion d’«intéressé» au sens de cette disposition, elle a été définie largement comme
19 — Arrêt Commission/Sytraval et Brink’s France, précité (points 45).
Toutefois, la Cour a précisé que ce recours ne peut avoir pour objet que la sauvegarde des droits procéduraux visés par cette disposition, c’est-à-dire qu’il doit mettre en cause l’absence d’ouverture de la procédure formelle d’examen 23.
concurrentes et les organisations professionnelles 20.
Cette définition a été reprise à l’article 1er, sous h), du règlement no 659/1999.
Il s’ensuit que toute entreprise se prévalant d’un rapport de concurrence, même potentiel, peut se voir reconnaître la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE.
Il s’ensuit que la qualité d’«intéressé», au sens de l’article 88, paragraphe 2, CE, permet de considérer que le plaignant est directement et individuellement concerné par la décision attaquée, au sens de l’article 230, quatrième alinéa, CE, pour autant qu’il conteste l’absence d’ouverture de la procédure formelle d’examen.
S’agissant, ensuite, du droit de recours de ces intéressés, il a pour fondement les droits procéduraux qui leur sont conférés par cette disposition.
Conformément à celle-ci, la Commission, lorsqu’elle ouvre la procédure formelle d’examen, et seulement à ce stade, est tenue de recueillir leurs observations 21.
La jurisprudence en a déduit que, lorsque la Commission, sans ouvrir cette procédure, estime que la mesure dénoncée par le plaignant ne constitue pas une aide ou bien constitue une aide compatible avec le marché commun, ce plaignant, s’il est une personne «intéressée» au sens de l’article 88, paragraphe 2, CE, est en droit de contester cette décision devant le juge communautaire 22.
En revanche, si le plaignant met en cause le bienfondé de la décision d’appréciation de l’aide en tant que telle ou bien s’il conteste une décision adoptée à l’issue de la procédure formelle d’examen, il se trouve dans la même situation que toute personne privée qui entend contester une décision dont elle n’est pas le destinataire.
La recevabilité de son recours est donc subordonnée à la condition qu’il démontre qu’il est affecté par ladite décision au sens de la jurisprudence dégagée à partir de l’arrêt Plaumann/Commission 24, c’est-à-dire que cette décision l’atteint en raison de certaines qualités qui lui sont parti-
21 — Ibidem (point 34 et jurisprudence citée).
22 — Arrêts précités Commission/Sytraval et Brink’s France (point 40) ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum (point 35).
24 — Arrêt du 15 juillet 1963 (25/62, Rec. p. 197).
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P culières ou d’une situation de fait qui le caractérise par rapport à toute autre personne 25.
a omis d’adopter une décision à la suite de sa plainte 28.
Le Tribunal a écarté l’argument de la Commission selon lequel Air One aurait dû démontrer que sa position concurrentielle serait substantiellement affectée par la mesure visée dans sa plainte.
La jurisprudence a admis que tel pouvait être le cas, notamment, lorsque la position du plaignant sur le marché se trouve substantiellement affectée par l’aide faisant l’objet de la décision en cause 26.
Le fait d’être un concurrent potentiel et d’avoir la qualité d’«intéressé» au sens de l’article 88, paragraphe 2, CE ne suffit donc pas à conférer un droit de recours devant le juge communautaire en contestation du bienfondé de la décision d’appréciation de l’aide en tant que telle 27.
Enfin, le Tribunal, dans l’arrêt Air One/Commission, précité, a étendu les droits d’un plaignant «intéressé» au sens de l’article 88, paragraphe 2, CE à une action fondée sur l’article 232 CE, en jugeant recevable le recours en carence formé par ce plaignant à l’encontre de la Commission lorsque celleci
Il a déduit la recevabilité du recours en carence intenté par Air One du fait que celle-ci, en sa qualité de concurrente du bénéficiaire des aides dénoncées sur les lignes aériennes à destination de quelques villes italiennes, a la qualité d’«intéressée» au sens de l’article 88, paragraphe 2, CE et serait ainsi en droit de contester une décision prise par la Commission sans ouvrir la procédure formelle d’examen, afin de sauvegarder ses droits procéduraux 29.
Nous avons exprimé, aux points 104 à 112 de nos conclusions dans les affaires jointes Allemagne e.a./Kronofrance (C-75/05 P et C-80/05 P, pendantes devant la Cour), notre désaccord avec cette restriction au droit de recours des parties intéressées.
Ladite restriction aboutit à faire de la défense des droits procéduraux une fin en soi alors qu’elle ne devrait être, selon nous, que la clé donnant accès au prétoire communautaire pour un contrôle de la compatibilité de la mesure incriminée avec les règles du traité en matière d’aides d’État.
28 — Air One SpA (ci-après «Air One»), une compagnie de transport aérien effectuant des transports réguliers entre des villes italiennes, a transmis à la Commission, par lettre du 22 décembre 2003, une plainte dénonçant des aides que les autorités italiennes auraient accordées illégalement à la compagnie aérienne Ryanair.
Après un échange de correspondance, Air One a invité formellement la Commission à prendre position sur sa plainte au cours du mois de juin 2004.
Le 5 octobre 2004, elle a introduit un recours en carence.
27 — Voir, pour une application récente, arrêt du 22 novembre 2007, Sniace/Commission (C-260/05 P, Rec. p. I-10005, points 53 et 54).
29 — Arrêt Air One/Commission, précité (points 30 et 34).
II — Les faits à l’origine du litige
Techniki] sa pratique décisionnelle selon laquelle la cession d’un bien public dans le cadre d’une procédure d’appel d’offres ne constituait pas une aide d’État lorsque cette procédure s’était déroulée de manière transparente et non discriminatoire.
En conséquence, elle l’a informée qu’elle ne se prononcerait pas avant que la DG ‘Marché intérieur’ ait achevé l’examen de la procédure de passation du marché public en cause.
«1 En octobre 2001, les autorités helléniques ont ouvert une procédure de passation de marché public en vue de céder 49 % du capital du casino Mont Parnès.
Deux candidats étaient en concurrence, à savoir le consortium Casino Attikis et Hyatt Consortium.
À la suite d’une procédure prétendument viciée, le marché a été accordé à Hyatt Consortium.
Par courrier électronique du 28 août 2003, le représentant d’[Athinaïki Techniki] a précisé, en substance, que la plainte relative à l’existence d’une aide d’État concernait des éléments distincts de la procédure de passation du marché public et que, par conséquent, les services de la DG ‘Concurrence’ ne devaient pas attendre les conclusions de la DG ‘Marché intérieur’.
Par courrier du 16 septembre 2003, les services de la DG ‘Concurrence’ ont réitéré les termes du courrier du 15 juillet 2003, en invitant toutefois [Athinaïki Techniki] à leur communiquer des informations additionnelles concernant toute autre aide qui ne serait pas liée à l’adjudication du casino.
Membre du consortium Casino Attikis, Egnatia SA, à laquelle a succédé, à la suite d’une fusion, [Athinaïki Techniki], a déposé des plaintes respectivement auprès des services de la direction générale (DG) ‘Marché intérieur’ et auprès de la DG ‘Concurrence’ de la Commission.
La première était appelée à se prononcer sur la régularité de la procédure litigieuse au regard du droit communautaire des marchés publics, tandis que la seconde était saisie d’une plainte relative à une aide d’État qui aurait été accordée à Hyatt Consortium dans le cadre de cette même procédure.
Par lettre du 15 juillet 2003, la DG ‘Concurrence’ a rappelé à [Athinaïki
Par courriers du 22 janvier et du 4 août 2004, les services de la DG ‘Marché intérieur’ ont informé [Athinaïki Techniki] qu’ils n’entendaient pas continuer l’examen des deux plaintes qui leur avaient été adressées.
7 ment d’un défaut de motivation dans le cadre de chacun de ces moyens.
Par lettre du 2 décembre 2004 […], la DG ‘Concurrence’ a indiqué à [Athinaïki Techniki] que, par lettre du 16 septembre 2003, la Commission l’avait informée que, ‘sur la base des informations dont elle dispos[ait], il n’y a[vait] pas de raisons suffisantes pour continuer l’examen de cette affaire’.
Dans la lettre [du 2 décembre 2004], il était également précisé que, ‘faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a[vait] classé administrativement l’affaire le 2 juin 2004’.»
Par lettre du 1er mars 2005, le greffier du Tribunal a informé Athinaïki Techniki qu’il avait constaté que la version de la requête envoyée par télécopieur le 11 février 2005 n’était pas une copie entièrement identique à l’original signé, déposé le 18 février 2005, et que la date à prendre en considération pour le dépôt de ce document était, par conséquent, celle de la remise de cet original.
III — Le recours devant le Tribunal et l’ordonnance attaquée
Par lettre du 16 mars 2005, le représentant d’Athinaïki Techniki a expliqué au greffier du Tribunal que, lors de l’envoi de la requête par télécopieur, la dernière page de celleci avait été abîmée, de sorte qu’il avait dû la remplacer, mais qu’il n’avait pas modifié son contenu.
Le 11 février 2005, Athinaïki Techniki a fait parvenir au greffe du Tribunal une copie de la requête par télécopieur.
Le 18 février 2005, l’original signé de la requête a été déposé audit greffe.
Par acte séparé enregistré au greffe du Tribunal le 21 avril 2005, la Commission a, en vertu de l’article 114, paragraphe 1, du règlement de procédure du Tribunal, soulevé une exception d’irrecevabilité.
Par ordonnance du 8 septembre 2005, le Tribunal a admis la demande en intervention d’Athens Resort Casino AE Symmetochon 30 au soutien des conclusions de la Commission.
Dans cet acte introductif d’instance, Athinaïki Techniki a demandé l’annulation de la décision de la Commission de classement de la plainte et de condamner la Commission à supporter les dépens.
À l’appui de sa requête, elle a invoqué deux moyens tirés de la violation, premièrement, de l’obligation pour la Commission d’ouvrir la procédure formelle d’examen et, deuxièmement, des dispositions de l’article 87, paragraphe 1, CE.
30 — Ci-après «Athens Resort Casino».
Puis, le Tribunal a jugé:
À l’appui de son exception d’irrecevabilité, la Commission a présenté deux moyens tirés, le premier, du dépôt tardif de la requête et, le second, de la nature non attaquable de la lettre du 2 décembre 2004 ainsi que de l’inexistence d’une décision.
Le Tribunal, dans l’ordonnance attaquée, n’a examiné que ce second moyen. Il l’a déclaré bien fondé pour les motifs suivants.
sur la base des informations dont elle disposait, la Commission considérait qu’il n’y avait pas de motifs suffisants pour se prononcer sur le cas qui lui était soumis dans la plainte.
Dans [cette lettre], la Commission a ensuite indiqué que, faute d’avoir reçu des informations supplémentaires justifiant la poursuite de l’enquête, elle avait classé administrativement la plainte d’Athinaïki Techniki le 2 juin 2004.
La Commission n’a donc pas adopté de position définitive sur la qualification et la compatibilité avec le marché commun de la mesure faisant l’objet de la plainte d’Athinaïki Techniki.
Le Tribunal a cité l’article 20, paragraphe 2, première et deuxième phrases, du règlement no 659/1999.
Il a rappelé que, selon une jurisprudence constante, ne constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation en vertu de l’article 230 CE que des mesures produisant des effets juridiques obligatoires de nature à affecter les intérêts du requérant, en modifiant de façon caractérisée la situation juridique de celui-ci.
30 Il s’ensuit que la lettre attaquée ne constitue pas une décision au sens de l’article 25 du règlement no 659/1999 et que celleci ne produit pas d’effet juridique.
Cette lettre n’est donc pas susceptible de recours en vertu de l’article 230 CE.»
Le Tribunal a ensuite écarté l’argument d’Athinaïki Techniki selon lequel la nature non attaquable d’une lettre de rejet de plainte conduirait à priver les administrés de l’accès
Il a indiqué que, en vertu de l’article 25 de ce règlement, les décisions adoptées par la Commission dans le domaine des aides d’État ont pour destinataires les États membres, y compris lorsqu’elles sont prises à la suite d’une dénonciation d’une aide prétendument contraire au traité, et que c’est la décision adressée à l’État membre et non la lettre adressée au plaignant qui doit, le cas échéant, faire l’objet d’un recours en annulation.
A — La procédure devant la Cour et les conclusions des parties à la justice communautaire.
Il a exposé, d’une part, que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte et que, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure en cause par un acte susceptible de recours.
Il a fait valoir, d’autre part, que le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE.
Athinaïki Techniki a formé un pourvoi contre l’ordonnance attaquée par requête en date du 18 décembre 2006, déposée au greffe le 21 décembre 2006.
La Commission et Athens Resort Casino, partie intervenante, ont déposé leurs mémoires en réponse, respectivement les 5 février et 15 mars 2007.
Aucune partie n’a demandé d’audience.
Enfin, il a répondu à l’argumentation selon laquelle une lettre de classement émise dans une procédure relative à l’application des articles 81 CE et 82 CE est pourvue d’un caractère décisionnel.
Il a indiqué que, contrairement aux règles qui régissent cette procédure, le règlement no 659/1999 n’a conféré aucun droit procédural aux plaignants avant l’ouverture de la procédure formelle d’examen.
Par lettres en date du 15 octobre 2007, la Cour a invité les parties à prendre position, par écrit, sur la pertinence pour la solution du litige:
Le Tribunal a rejeté le recours comme irrecevable et a condamné Athinaïki Techniki aux dépens.
— des principes découlant de l’arrêt Commission/Sytraval et Brink’s France, précité;
La requérante, la Commission et Athens Resort Casino ont fait parvenir leurs réponses à la Cour, respectivement, les 21, 5 et 20 novembre 2007.
Athinaïki Techniki soutient, en ce qui concerne le caractère définitif du classement d’une plainte, qu’il n’est pas mis en cause par la possibilité ouverte au plaignant de produire des éléments nouveaux.
La requérante demande à la Cour d’annuler l’ordonnance attaquée, de faire droit à ses conclusions présentées en première instance et de condamner la Commission ainsi que la partie intervenante aux dépens.
La Commission ainsi qu’Athens Resort Casino concluent au rejet du pourvoi comme non fondé et à la condamnation de la requérante aux dépens.
Elle indique, en ce qui concerne la motivation, que le classement litigieux doit être replacé dans son contexte.
En l’espèce, la Commission aurait classé la plainte sur le fondement du raisonnement selon lequel aucune aide d’État n’est accordée lors de l’attribution d’un marché public dès lors que la procédure de passation du marché en cause est transparente et non discriminatoire.
Le laconisme de la Commission dans la lettre du 2 décembre 2004 serait donc délibéré parce que, si elle y avait fait figurer cette motivation, la nature décisionnelle du classement de la plainte aurait été évidente.
L’analyse du Tribunal serait donc purement formaliste, en ce qu’elle s’attache au libellé de ladite lettre, sans prendre en compte la portée de celleci et le contexte de l’affaire.
B — Les moyens et les arguments des parties
La Commission conteste cette argumentation.
Elle soutient que la lettre du 2 décembre 2004 contient seulement une information communiquée à Athinaïki Techniki en application de l’article 20 du règlement no 659/1999.
Elle énonce qu’une telle information a été prévue afin d’éviter
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P la mobilisation du mécanisme décisionnel en l’absence de tout élément sérieux et circonstancié.
Athens Resort Casino soutient également que la lettre du 2 décembre 2004 ne constitue pas un acte attaquable pour des motifs identiques à ceux exposés par la Commission.
Commission expose, en outre, que, en vertu de l’article 25 du règlement no 659/1999, les décisions en matière d’aides
d’État ont pour destinataires les États membres et que ce sont ces décisions qui, le cas échéant, peuvent être contestées par les «intéressés» au sens de l’article 88, paragraphe 2, CE, et non la lettre les informant du contenu de celles-ci.
En réponse à la question posée par la Cour, toutes les parties ont exposé que les principes dégagés dans l’arrêt Commission/Sytraval et Brink’s France, précité, sont pertinents pour le présent litige.
La Commission fait valoir également que la distinction entre les actes décisionnels et les lettres d’information se retrouve dans la jurisprudence, tant dans le domaine des aides d’État que dans celui de la concurrence.
Elle relève, en outre, que la lettre du 2 décembre 2004 est signée par un fonctionnaire de l’institution, non par un de ses membres, et que ladite lettre n’expose pas les motifs du classement de la plainte.
La requérante a ajouté que, conformément à ces principes, elle doit être considérée comme étant «intéressée» au sens de l’article 88, paragraphe 2, CE ainsi que directement et individuellement concernée, dans la mesure où sa position sur le marché a été substantiellement affectée par l’aide dénoncée dans sa plainte.
Elle a indiqué également qu’un plaignant, en cas de classement de sa plainte dans le cadre de la procédure relative à l’application des articles 81 CE et 82 CE ainsi qu’en
Selon la Commission, l’argumentation de la requérante consisterait, en réalité, à prétendre que l’État membre concerné n’a pas respecté les règles applicables en matière de marchés publics et le recours viserait à contourner l’impossibilité pour un particulier de contester le refus d’engager une action en manquement contre un État membre.
La requérante a soutenu qu’un tel droit devrait exister a fortiori en matière d’aides d’État, dans la mesure où la Commission y dispose d’une compétence exclusive et où l’ouverture d’une procédure formelle d’examen ne dépend pas d’une appréciation en opportunité.
contient pas de dispositions comparables.
Elle a rappelé que ce règlement ne prévoit pas de statut pour les plaignants et dispose que toutes les décisions ont pour destinataire l’État membre à l’origine de la mesure en cause.
La Commission, quant à elle, a déduit des principes dégagés par l’arrêt Commission/Sytraval et Brink’s France, précité, que le classement d’une plainte n’est pas une décision.
La Commission a indiqué que son analyse vaut aussi pour les règles applicables en matière antidumping.
Athens Resort Casino a apporté les mêmes réponses que la Commission.
Elle s’est référée, à cet égard, à l’arrêt du 22 février 2005, Commission/max.mobil 31, dans lequel la Cour a jugé que les droits conférés au plaignant par le règlement no 17 du Conseil 32n’étaient pas applicables à l’article 86 CE 33.
La Commission a souligné que le caractère décisionnel du rejet de plaintes dans le
32 — Règlement du 6 février 1962, premier règlement d’application des articles [81] et [82] du traité (JO 1962, 13, p. 204).
34 — Elle cite l’article 6 du règlement (CE) no 2842/98 de la Commission, du 22 décembre 1998, relatif à l’audition dans certaines procédures fondées sur les articles [81] et [82] du traité CE (JO L 354, p. 18).
Elle souligne que ces droits sont prévus actuellement à l’article 7 du règlement (CE) no 773/2004 de la Commission, du 7 avril 2004, relatif aux procédures mises en œuvre par la Commission en application des articles 81 et 82 du traité CE (JO L 123, p. 18), aux termes duquel: «1.
Lorsque la Commission considère que, sur la base des informations dont elle dispose, il n’existe pas de motifs suffisants pour donner suite à une plainte, elle informe le plaignant de ses raisons et lui impartit un délai pour faire connaître son point de vue par écrit.
La Commission n’est pas tenue de prendre en considération les observations écrites reçues après l’expiration de ce délai. 2.
Si le plaignant fait connaître son point de vue dans le délai fixé par la Commission et que ses observations écrites ne mènent pas à une appréciation différente de la plainte, la Commission rejette la plainte par voie de décision. 3.
Si le plaignant ne fait pas connaître son point de vue dans le délai fixé par la Commission, la plainte est réputée avoir été retirée.»
C — Notre appréciation
L’article 20, paragraphe 2, du règlement no 659/1999, rappelons-le, dispose:
À titre liminaire, il y a lieu d’indiquer que, contrairement à ce qui ressort de l’ordonnance attaquée, la requérante a saisi le Tribunal d’une demande d’annulation non de la lettre du 2 décembre 2004, mais du classement de sa plainte par la Commission, dont celleci l’a informée par ladite lettre.
«Toute partie intéressée peut informer la Commission de toute aide illégale prétendue et de toute application prétendue abusive de l’aide.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée.
Lorsque la Commission prend une décision sur un cas concernant la teneur des informations fournies, elle envoie une copie de cette décision à la partie intéressée.»
Le recours en annulation formé par la requérante devant le Tribunal ne vise donc pas la lettre du 2 décembre 2004 en tant que telle, qui revêt effectivement un caractère purement informatif, comme l’a souligné la Commission, mais bien le classement de la plainte, intervenu le 2 juin 2004.
Certes, cette disposition n’est pas rédigée dans les mêmes termes que celles applicables au traitement d’une plainte dans le cadre des articles 81 CE et 82 CE, telles que l’article 7 du règlement no 773/2004 35.
Il est également constant que le règlement no 659/1999 ne prévoit pas de droits particuliers pour les plaignants en tant que tels, mais seulement s’ils constituent des parties intéressées.
Il paraît également non contestable que les règles relatives aux droits des plaignants figurant dans les règlements qui prévoient la mise
35 — Cette dernière disposition prévoit expressément, rappelons-le, que, lorsque la Commission considère qu’il n’existe pas de motifs suffisants pour donner suite à une plainte, elle doit en informer le plaignant et lui impartir un délai pour faire connaître son point de vue.
Ensuite, si le plaignant s’exécute dans le délai fixé et que ses observations ne mènent pas à une appréciation différente de la plainte, la Commission rejette la plainte par voie de décision.
Nous sommes d’avis, comme la requérante, que ce classement constitue un acte attaquable.
Nous fondons cette analyse sur les trois points suivants, à savoir, d’une part, le contenu de l’article 20 du règlement no 659/1999, lu à la lumière des autres dispositions de celuici, d’autre part, la définition de la notion d’acte attaquable dans la jurisprudence et, enfin, la jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État.
ATHINAÏKI TECHNIKI / COMMISSION en œuvre des articles 81 CE et 82 CE, comme le règlement no 773/2004, ne sont pas trans- posables en tant que telles à la procédure de contrôle des aides d’État, qui fait l’objet d’une codification spéciale.
Au vu de ces considérations, l’article 20, paragraphe 2, deuxième phrase, du règlement no 659/1999 peut donc être compris en ce sens que, lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour ouvrir une procédure formelle d’examen, elle doit en informer le plaignant de manière à ce que celuici puisse, le cas échéant, apporter des éléments complémentaires.
Ensuite, conformément à l’article 20, paragraphe 2, troisième phrase, de ce règlement, lorsque la Commission prend une décision de classement de la plainte, elle doit, dans un but de bonne administration, envoyer une copie de cette décision au plaignant, puisque celuici n’en est pas le destinataire.
Pour autant, nous sommes d’avis que ces éléments ne suffisent pas à démontrer que l’article 20, paragraphe 2, du règlement no 659/1999 doit nécessairement être interprété en ce sens que le classement d’une plainte en matière d’aides d’État ne constitue pas une décision et doit simplement être porté à la connaissance du plaignant, comme la Commission et la partie intervenante le soutiennent.
En outre, cette interprétation de l’article 20, paragraphe 2, du règlement no 659/1999 paraît bien conforme à la pratique adoptée par la Commission dans la présente affaire.
En effet, le libellé de l’article 20, paragraphe 2, de ce règlement et l’absence de droits des plaignants dans le cadre de la procédure de contrôle des aides d’État doivent être compris, selon nous, à la lumière du fait que cette procédure, contrairement à celle applicable à la mise en œuvre des articles 81 CE et 82 CE, consiste en un dialogue entre la Commission et l’État membre concerné.
Ainsi que nous l’avons indiqué, même lorsque la Commission rend une décision à la suite d’une plainte dénonçant une aide qui ne lui a pas été notifiée, le destinataire de cette décision est l’État membre concerné par la mesure visée par la plainte et non le plaignant lui-même.
À ce stade de l’analyse, l’article 20, paragraphe 2, du règlement no 659/1999 nous paraît donc pouvoir être interprété en ce sens que la Commission est en droit de classer une plainte dénonçant une aide illégale si elle ne dispose pas d’éléments suffisants pour se prononcer.
Toutefois, le contenu de cette disposition ne permet pas d’affirmer, à notre avis, que ce classement est un acte non décisionnel.
En revanche, les autres dispositions pertinentes du règlement no 659/1999 vont plutôt dans le sens du caractère décisionnel dudit classement.
Certes, ces deux articles ne prévoient pas le cas du classement d’une plainte.
Cette absence de prévision à l’article 4 du règlement no 659/1999 est parfaitement logique au regard du fait que ce dernier article énumère les décisions pouvant être prises à la suite d’une notification par un État membre.
En effet, la notification d’une aide et la procédure de contrôle des aides d’État prévue par le règlement no 659/1999 ont pour objet de permettre à l’État membre concerné et aux entreprises intéressées de savoir si la mesure envisagée est compatible ou non avec le marché commun et peut être mise à exécution.
Par conséquent, cette notification doit nécessairement être suivie par une décision de la Commission constatant que la mesure notifiée soit n’est pas une aide, soit constitue une aide compatible avec le marché commun, soit suscite des doutes quant à cette compatibilité et nécessite l’ouverture d’une procédure formelle d’examen.
La Commission ne peut donc pas classer sans suite la notification d’un État membre.
Si celleci est incomplète, l’article 5 du règlement no 659/1999 prévoit que la Commission doit demander à l’État membre concerné les renseignements complémentaires dont elle a besoin et que, si ces renseignements ne sont pas fournis, ladite notification est réputée avoir été retirée.
Ainsi, d’une part, l’article 10, paragraphe 1, de ce règlement impose à la Commission d’examiner sans délai une plainte l’informant d’une aide illégale.
Cette disposition reprend ainsi la jurisprudence selon laquelle la Commission est tenue de procéder à un examen diligent et impartial de la plainte.
Nous avons vu que cette obligation peut aller jusqu’à lui imposer de procéder à l’examen d’éléments de fait et de droit qui n’ont pas été invoqués expressément par le plaignant.
D’autre part, l’article 13, paragraphe 1, dudit règlement dispose que l’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4, du même règlement.
En revanche, une plainte dénonçant une aide illégale doit pouvoir faire l’objet d’un classement sans suite si la Commission ne dispose pas des éléments nécessaires pour se prononcer par l’une des décisions énumérées à l’article 4 du règlement no 659/1999, puisque le plaignant ne se trouve pas dans la même situation qu’un État membre qui notifie une aide.
Il est également constant que, afin de déterminer si un acte produit de tels effets, il convient de s’attacher à sa substance 37.
Dans l’arrêt du 16 juin 1994, SFEI e.a./Commission 38, la Cour a estimé que l’acte
Cette analyse nous semble confirmée par la définition de la notion d’acte attaquable dans la jurisprudence.
Tout d’abord, une institution, qui est dotée du pouvoir de constater une infraction et de la sanctionner et qui peut être saisie sur plainte de particuliers, comme c’est le cas de la Commission en droit de la concurrence, adopte nécessairement un acte qui produit des effets juridiques lorsqu’elle met fin à l’enquête qu’elle a engagée à la suite de cette plainte.
Ensuite, l’acte de classement d’une plainte ne saurait être qualifié de préliminaire ou de préparatoire.
En effet, à la différence d’une communication, qui est destinée à donner aux entreprises concernées la possibilité de faire valoir leur point de vue sur les griefs articulés par la Commission et qui ne fixe pas définitivement la position de cette dernière, l’acte de classement d’une plainte constitue le stade ultime de la procédure: il ne sera suivi d’aucun autre acte susceptible de donner lieu à un recours en annulation 39.
Il résulte d’une jurisprudence constante que ne constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation, au sens de l’article 230 CE, que les mesures produisant des effets juridiques obligatoires de nature à affecter les intérêts des requérants 36.
Ces motifs nous paraissent parfaitement transposables au classement d’une plainte dans le cadre de la procédure applicable en matière d’aides d’État.
36 — Arrêt du 22 juin 2000, Pays-Bas/Commission (C-147/96, Rec. p. I-4723, point 25 et jurisprudence citée).
Voir, pour une application récente, ordonnance du 21 juin 2007, Finlande/Commission (C-163/06 P, Rec. p. I-5127, point 40).
Au regard des motifs pour lesquels la Cour a reconnu au classement d’une plainte fondée sur l’article 82 CE le caractère d’un acte attaquable, le classement d’une plainte dénonçant une prétendue aide d’État nous semble mériter la même qualification.
Ainsi, tout d’abord, dans le cadre de cette procédure, la Commission peut être saisie d’une plainte de la part d’un particulier et elle a le pouvoir de constater une infraction et de la sanctionner s’il s’avère que la mesure dénoncée constitue effectivement une aide d’État incompatible avec le marché commun.
Ensuite, lorsque la Commission classe une plainte dénonçant une prétendue aide d’État, elle adopte nécessairement un acte qui produit des effets juridiques, en ce sens que ce classement met fin à la procédure d’examen préliminaire qu’elle avait dû ouvrir à la suite de cette plainte, conformément à la jurisprudence et à l’article 10 du règlement no 659/1999.
Cette analyse nous semble d’autant plus justifiée que la Commission dispose d’une compétence exclusive en matière d’aides d’État et que ces dernières font l’objet d’une interdiction de principe.
Nous avons vu que la jurisprudence en a déduit que cette institution avait une obligation d’examen diligent de toute plainte et qu’elle était tenue d’ouvrir une procédure formelle d’examen si la mesure dénoncée s’avérait constituer une aide contraire au marché commun ou pouvant être contraire à celui-ci.
Nous avons rappelé que ces obligations visent à garantir qu’aucune aide contraire au marché commun ne peut être mise en œuvre.
Enfin, il apparaît bien que le classement d’une plainte dénonçant une prétendue aide d’État, telle que celle déposée par la requérante, constitue le stade ultime de l’enquête préliminaire ouverte à la suite de cette plainte.
Ce classement, comme celui d’une plainte fondée sur l’article 82 CE, ne sera suivi d’aucun autre acte pouvant faire l’objet d’un recours en annulation.
Cette qualification doit dépendre de la seule substance
Le fait que ledit classement puisse être réexaminé si la requérante produit des éléments nouveaux ne met pas en cause cette analyse dans la mesure où, en l’absence de ces éléments, l’enquête préliminaire est effectivement close.
ATHINAÏKI TECHNIKI / COMMISSION de l’acte examiné et non du respect, par la Commission, des obligations relatives à la notification de celui-ci.
Par conséquent, en ouvrant cette voie de recours, la Cour a voulu que les droits procéduraux garantis par l’article 88, paragraphe 2, CE fassent l’objet d’une protection particulière et puissent donner lieu à un contrôle juridictionnel.
En élargissant ainsi l’accès au prétoire communautaire, la Cour a aussi renforcé le contrôle de l’application effective du droit en matière d’aides d’État, en permettant à un concurrent, même potentiel, du bénéficiaire de la mesure litigieuse de contester l’appréciation de la Commission selon laquelle la compatibilité de cette mesure avec le traité ne suscitait pas de difficultés sérieuses.
La jurisprudence relative aux droits des plaignants dans le cadre de la procédure de contrôle des aides d’État
Les effets de cette jurisprudence seraient amoindris de manière significative si le plaignant n’était pas en droit de contester également le classement de sa plainte au moyen d’un recours en annulation.
En effet, un tel classement produit, pour le plaignant, des effets comparables à ceux d’une décision constatant que la mesure litigieuse est une aide compatible avec le marché commun ou bien ne constitue pas une aide.
Il permet la poursuite de l’exécution de cette mesure ou de ses effets sans que ce plaignant ait pu présenter ses observations à la Commission.
Ainsi que nous l’avons vu, lorsque la Commission, sans ouvrir la procédure formelle d’examen, estime que la mesure dénoncée par le plaignant ne constitue pas une aide ou bien constitue une aide compatible avec le marché commun, ce plaignant, s’il est une personne «intéressée» au sens de l’article 88, paragraphe 2, CE, est en droit de contester cette décision devant le juge communautaire afin de défendre ses droits procéduraux 40.
Ce droit de recours, dégagé dans les arrêts Cook/Commission 41et Matra/Commission 42, a été confirmé depuis de manière constante.
40 — Arrêts précités Commission/Sytraval et Brink’s France (point 40) ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum (point 35).
41 — Arrêt du 19 mai 1993 (C-198/91, Rec. p. I-2487).42 — Arrêt du 15 juin 1993 (C-225/91, Rec. p. I-3203).
La cohérence du système mis en place par la jurisprudence relative à la défense des droits procéduraux exige donc, à notre avis, que le plaignant puisse aussi contester l’appréciation de la Commission selon laquelle les éléments dont elle dispose ne sont pas
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P suffisants pour ouvrir une procédure formelle d’examen.
En outre, l’intérêt du contrôle juridictionnel de l’application effective du droit communautaire dans ce cas de figure n’est pas moindre que lorsque la Commission adopte une décision sur la qualification de la mesure ou la compatibilité de celleci avec le traité.
Nous ne sommes pas convaincu par cette analyse.
La possibilité ouverte au plaignant de fournir à la Commission des éléments supplémentaires et l’affirmation selon laquelle celleci serait alors tenue d’adopter une décision si ces informations sont suffisantes n’offrent pas une protection équivalente, puisque l’enjeu de la question examinée dans la présente affaire est précisément le contrôle juridictionnel de l’appréciation de la Commission sur le caractère suffisant ou non des informations dont elle dispose.
Nous en déduisons que le classement d’une plainte, comme les décisions prises en vertu de l’article 4, paragraphes 2 et 3, du règlement no 659/1999, doit être considéré comme un acte attaquable afin de permettre au plaignant de faire respecter les droits procéduraux que lui confère l’article 88, paragraphe 2, CE.
De même, la défense des droits procéduraux du plaignant, lorsque la Commission a décidé de classer sa plainte, ne relève pas d’un recours en carence.
Ainsi que nous l’avons vu, dans le cadre de la procédure de contrôle des aides d’État, la Commission, lorsqu’elle est saisie d’une plainte, doit se voir reconnaître le droit de classer celleci si elle estime qu’elle ne dispose pas d’éléments suffisants pour prendre une autre décision visée à l’article 4 du règlement no 659/1999, bien que cette possibilité ne soit pas visée expressément.
À l’encontre de cette analyse, le Tribunal, dans l’ordonnance attaquée, a estimé que la nature non attaquable de ce classement ne saurait priver les administrés de l’accès à la justice communautaire, dès lors que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte.
Il a exposé que, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure étatique en cause par l’adoption d’une décision au sens de l’article 4 du règlement no 659/1999, offrant ainsi au plaignant la possibilité de former un recours en annulation en vertu de l’article 230, quatrième alinéa, CE.
Le Tribunal a, par ailleurs, indiqué que le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE 43.
Le classement de la plainte constitue donc une prise de position qui met un terme définitif à la procédure d’examen de cette plainte.
43 — Point 31 de l’ordonnance attaquée.
ATHINAÏKI TECHNIKI / COMMISSION classement par la Commission de la plainte déposée par la requérante constitue un acte attaquable.
Le pourvoi formé par celleci est donc bien fondé et l’ordonnance attaquée doit, par conséquent, être annulée.
V — Sur les conséquences de l’annulation
Dans ces conditions, un recours en carence ne constitue pas la voie de recours appropriée à l’encontre de ce classement.
Dans le système des voies de recours prévues par le droit communautaire, un recours en carence a vocation à faire constater judiciairement l’abstention d’agir d’une institution communautaire lorsque cette abstention est contraire au traité 44.
Dès lors que nous admettons que le classement d’une plainte constitue une prise de position admissible dans le cadre de la procédure de contrôle des aides d’État, un recours en carence à l’encontre de ce classement n’est pas recevable 45.
En d’autres termes, le Tribunal ne pouvait pas à la fois décider que le classement d’une plainte est un prise de position conforme au règlement no 659/1999 et soutenir qu’un tel classement constitue une abstention d’agir relevant d’un recours en carence.
Conformément à l’article 61, premier alinéa, seconde phrase, du statut de la Cour de justice, cette dernière peut, en cas d’annulation de la décision du Tribunal, statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Nous relevons, à cet égard, que, dans l’affaire ayant donné lieu à l’arrêt Air One/Commission, précité, la plainte n’avait pas été classée et se trouvait en cours d’examen.
La Commission avait transmis celleci aux autorités italiennes et leur avait imparti un délai pour y répondre.
Ce délai n’était pas expiré lorsque Air One a invité formellement cette institution à prendre une position sur le fondement de l’article 232 CE.
La Commission a invoqué un second moyen à l’appui de son exception d’irrecevabilité du recours en annulation formé par Athinaïki Techniki, tiré du caractère tardif de la requête.
C’est au vu de l’ensemble de ces considérations que nous estimons que le
44 — Arrêt du 24 novembre 1992, Buckl e.a./Commission (C-15/91 et C-108/91, Rec. p. I-6061, point 14).
45 — Voir, en ce sens, arrêt du 18 octobre 1979, GEMA/Commission (125/78, Rec. p. 3173, point 21).
Nous sommes d’avis que la Cour dispose de tous les éléments nécessaires pour statuer sur ce moyen.
A — Les arguments des parties présente affaire, ne démontrerait pas à quelle date est intervenue la prise de connaissance de l’acte attaqué.
B — Notre appréciation a indiqué à la requérante que la date de dépôt de la requête à prendre en compte était celle du dépôt de l’original, soit le 18 février 2005, au motif que l’exemplaire parvenu par télécopieur le 11 février 2005 ne constituait pas une copie identique de cet original, comme le démontrait la comparaison des signatures apposées sur chacun de ces documents.
Contrairement à la Commission, nous ne croyons pas que le recours de la requérante doit être déclaré irrecevable au motif qu’il aurait été formé après l’expiration du délai imparti.
Nous fondons cette analyse sur les considérations suivantes.
La Commission, soutenue par Athens Resort Casino, en déduit que le recours a été formé en dehors du délai de deux mois et dix jours, puisque ce délai a commencé à courir à compter de la réception de la lettre du 2 décembre 2004, soit le 6 décembre 2004 au plus tard.
Il est constant que, en vertu de l’article 230, cinquième alinéa, CE, le recours en annulation d’un particulier contre une décision dont il n’est pas le destinataire doit être formé dans un délai de deux mois à compter, suivant le cas, de la publication de l’acte, de sa notification au requérant ou, à défaut, du jour où celuici en a connaissance.
En outre, conformément à l’article 102, paragraphe 2, du règlement de procédure du Tribunal, les délais de procédure sont augmentés d’un délai de distance forfaitaire de dix jours.
La requérante conteste la tardiveté de son recours au motif que, conformément à la jurisprudence, il appartient à la partie qui se prévaut de la tardiveté de la requête de fournir la preuve de la date à laquelle l’acte attaqué a été notifié. La Commission, dans la
Dans la mesure où la décision de classement de sa plainte par la Commission n’a pas été publiée ni notifiée à Athinaïki Techniki, mais a simplement été portée à sa connaissance par la lettre du 2 décembre 2004, la question qu’il revient de trancher porte sur le point de savoir si le recours en annulation
ATHINAÏKI TECHNIKI / COMMISSION a été formé dans le délai de deux mois et dix jours à compter de la réception de cette lettre.
Aux termes de l’article 43, paragraphe 1, du règlement de procédure du Tribunal, l’original de tout acte de procédure doit être signé par l’agent ou l’avocat de la partie.
Le même article, paragraphe 3, dispose que, au regard des délais de procédure, seule la date du dépôt au greffe du Tribunal sera prise en considération.
L’article 43, paragraphe 6, dudit règlement de procédure prévoit, quant à lui, la possibilité d’adresser la requête audit greffe par d’autres moyens techniques de communication. Il dispose:
Nous sommes d’avis qu’aucun de ces deux points ne peut être retenu.
«Sans préjudice des dispositions des paragraphes 1 à 5, la date à laquelle une copie de l’original signé d’un acte de procédure […] parvient au greffe par télécopieur ou tout autre moyen technique de communication dont dispose le Tribunal est prise en considération aux fins du respect des délais de procédure, à condition que l’original signé de l’acte, accompagné des annexes et des copies visées au paragraphe 1, deuxième alinéa, soit déposé au greffe au plus tard dix jours après.
L’article 102, paragraphe 2, n’est pas applicable à ce délai de dix jours.»
Premièrement, la version de la requête parvenue au greffe du Tribunal par télécopieur le 11 février 2005 doit, selon nous, être prise en considération pour fixer la date du recours.
L’article 43, paragraphe 6, du règlement de procédure du Tribunal prévoit donc que la réception, par le greffe du Tribunal, de la copie de la requête par télécopieur est assimilée au dépôt de l’original de la requête à condition que cet original y soit effectivement déposé dans les dix jours.
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P visé à l’article 43, paragraphe 6, du règlement de procédure, de dix jours après ce dépôt.
L’original signé doit être expédié sans retard, immédiatement après l’envoi de la copie, sans y apporter de corrections ou modifications, mêmes mineures.
En cas de divergence entre l’original signé et la copie précédemment déposée, seule la date du dépôt de l’original signé est prise en considération.»
En outre, le respect de cette condition implique, logiquement, que la version adressée au greffe du Tribunal par télécopieur soit la copie conforme de l’original déposé ultérieurement.
Il importe donc que la version adressée par télécopie soit la photographie de la version originale et non un document présentant le même contenu sous une forme différente.
Ces exigences sont exposées très clairement dans les instructions pratiques aux parties 46.
Le point I, A, paragraphes 2 et 3, de ces instructions énonce ainsi:
C’est au greffier du Tribunal qu’il incombe, conformément à l’article 7, paragraphe 1, des instructions au greffier du Tribunal de première instance des Communautés européennes 47, de veiller au respect de ces exigences.
«En cas de transmission par courrier électronique, seule une copie scannée de l’original signé est acceptée.
Un simple fichier élec- tronique ou un fichier portant une signature électronique ou un fac-similé de si- gnature établi par ordinateur ne remplit pas les conditions de l’article 43, paragraphe 6, du règlement de procédure. […]
Le greffier du Tribunal a estimé, dans la présente affaire, que la version de la requête parvenue au greffe du Tribunal par télécopieur le 11 février 2005 n’était pas une copie identique de l’original déposé le 18 février 2005, parce que la signature figurant sur la dernière page de cette version n’était pas exactement à la même place que la signature figurant sur l’original.
Le dépôt d’une pièce par voie de télécopie ou de courrier électronique ne vaut aux fins du respect d’un délai que si l’original signé parvient au greffe au plus tard dans le délai,
L’avocat de la requérante, dans un courrier en date du 16 mars 2005, a expliqué que cette différence était due au fait que la dernière page de l’original de la requête avait été endommagée au cours de la télécopie, de sorte qu’il avait dû la remplacer.
Il est constant que la version de la requête reçue le
Ces instructions peuvent également être consultées sur le site Internet http://curia.europa.eu/fr/instit/txtdocfr/index_tpi.htm.
Ces instructions peuvent également être consultées sur le site Internet http://curia.europa.eu/fr/instit/txtdocfr/index_tpi.htm.
11 février 2005 ne présente pas d’autre différence avec l’original que ce décalage de l’emplacement de la signature de l’avocat sur la dernière page de celle-ci.
L’article 43, paragraphe 6, du règlement de procédure du Tribunal vise donc à permettre au requérant d’adresser sa requête au greffe du Tribunal par télécopie dans le délai de deux mois et dix jours, sans que cette possibilité aboutisse à lui octroyer de fait un délai supplémentaire pour améliorer sa requête ou la modifier de quelque façon que ce soit.
Contrairement à la Commission et à Athens Resort Casino, nous sommes d’avis que la condition tenant à l’identité de la version communiquée par télécopie avec l’original de la requête déposé au greffe du Tribunal, qui découle de l’article 43, paragraphe 6, du règlement de procédure du Tribunal, doit être considérée comme satisfaite.
La condition tenant à l’identité de la version communiquée par télécopie avec l’original de la requête déposé au greffe du Tribunal, sur le plan formel, vise à permettre à ce dernier, lorsque l’original de la requête lui est remis, de vérifier la parfaite similitude de celleci avec la version communiquée par télécopie par un simple examen rapide et superficiel, sans examen poussé de leurs contenus.
La portée de cette condition doit, selon nous, être appréciée en fonction de ses deux objectifs, substantiel et formel.
Toutefois, dans la présente affaire, nous ne croyons pas que le simple décalage des signatures sur la version adressée par télécopie et l’original déposé au greffe du Tribunal compromette les deux objectifs de cette condition.
Ladite condition a pour but, sur le plan substantiel, de garantir que la possibilité de saisir le juge communautaire par un des nouveaux modes de communication, prévue à l’article 43, paragraphe 6, du règlement de procédure du Tribunal, ne remette pas en cause le caractère impératif des délais de procédure ni les exigences de sécurité juridique et d’égalité entre les justiciables, que ces délais visent à assurer.
Il est constant, en effet, que lesdits délais et leur application stricte ont pour but d’assurer la sécurité juridique et d’éviter toute discrimination ou traitement arbitraire dans l’administration de la justice 48.
48 — Voir, notamment, ordonnance du 8 novembre 2007, Belgique/Commission (C-242/07 P, Rec. p. I-9757, point 16 et jurisprudence citée).
D’une part, cette divergence ne porte pas sur la substance de la requête communiquée dans les délais de recours.
D’autre part, il ne s’agit pas non plus d’une modification apportée au contenu dactylographié du document, qui aurait pu faire douter de l’identité des deux versions en présence et obliger le greffe du Tribunal à vérifier celleci dans le détail, page par page.
CONCLUSIONS DE M. BOT — AFFAIRE C-521/06 P que le délai de recours a commencé à courir au plus tard le jour où il peut être établi que le requérant avait déjà une telle connaissance 50.
page de l’original de la requête n’était pas de nature à jeter la suspicion sur l’ensemble de celle-ci.
Nous avons vu que, en l’espèce, la lettre du 2 décembre 2004 informant la requérante du classement de sa plainte ne lui a pas été adressée en recommandé avec accusé de réception.
La date à laquelle celleci a effectivement reçu cette lettre n’est pas connue et il paraît difficile de la déduire précisément du courrier adressé par la requérante au greffier du Tribunal le 16 mars 2005.
Dans ces conditions, nous sommes d’avis que la requérante n’a pas méconnu les prescriptions de l’article 43, paragraphe 6, du règlement de procédure du Tribunal et que l’envoi de la version de la requête par télécopie le 11 février 2005 doit être pris en considération afin de déterminer la date du recours.
Dès lors, il apparaît que celuici a été formé dans le délai de deux mois et dix jours suivant le 2 décembre 2004, de sorte qu’il est recevable, quelle que soit la date à laquelle la requérante a reçu la lettre de la Commission datée de ce jour.
Pour ce motif, le recours en annulation formé par Athinaïki Techniki est recevable, même à supposer que la date d’introduction du recours doive être fixée au 18 février 2005.
Deuxièmement, nous pensons que le point de départ du délai de recours de deux mois et dix jours ne peut pas être fixé le 6 décembre 2004 au plus tard, comme le soutient la Commission.
Au regard de ces considérations, nous sommes d’avis que l’exception d’irrecevabilité du recours soulevée par la Commission doit être rejetée.
Nous invitons également la Cour à renvoyer l’affaire devant le Tribunal pour qu’il statue sur les conclusions d’Athinaïki Techniki tendant à l’annulation de la décision de la Commission, du 2 juin 2004, relative au classement de sa plainte et à réserver
Il ressort de la jurisprudence qu’il incombe à la partie qui se prévaut de la tardiveté du recours de faire la preuve de la date à laquelle le délai a commencé à courir 49.
Il en résulte aussi que, lorsqu’il n’est pas possible de déterminer avec certitude la date à partir de laquelle le requérant a eu une connaissance exacte du contenu et des motifs de l’acte qu’il attaque, lorsque cet acte n’a été ni publié ni notifié, il convient de considérer les dépens
50 — Arrêt du 10 janvier 2002, Plant e.a./Commission et South Wales Small Mines (C-480/99 P, Rec. p. I-265, point 49).
51 — Voir, en ce qui concerne les dépens, arrêt du 15 mai 2003, Pitsiorlas/Conseil et BCE (C-193/01 P, Rec. p. I-4837).
49 — Arrêt de la Cour du 11 mai 1989, Maurissen et Union syndicale/Cour des comptes (193/87 et 194/87, Rec. p. 1045, point 46), et ordonnance du Tribunal du 13 avril 2000, GAL Penisola Sorrentina/Commission (T-263/97, Rec. p. II-2041, point 47).
Au vu des considérations qui précèdent, nous proposons à la Cour de statuer de la manière suivante:
— annuler l’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05);
— rejeter comme non fondée l’exception d’irrecevabilité soulevée par la Commission des Communautés européennes devant le Tribunal de première instance des Communautés européennes;
— renvoyer l’affaire au Tribunal de première instance des Communautés européennes pour qu’il statue sur les conclusions d’Athinaïki Techniki AE tendant à l’annulation de la décision de la Commission, du 2 juin 2004, relative au classement de sa plainte;
— réserver les dépens.
ARRÊT DE LA COUR (quatrième chambre)
17 juillet 2008 *
Dans l’affaire C-521/06 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 18 décembre 2006, e S. Pappas,
Athinaïki Techniki AE, établie à Athènes (Grèce), représentée par Mdikigoros, partie requérante, les autres parties à la procédure étant:
Commission des Communautés européennes, représentée par M. D. Triantafyllou, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
* Langue de procédure: le français.
Athens Resort Casino AE Symmetochon, établie à Marrousi (Grèce), représentée me e par M
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, M. G. Arestis, Mme R. Silva de Lapuerta, MM. J. Malenovský (rapporteur) et T. von Danwitz, juges, avocat général: M. Y. Bot, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 3 avril 2008,
2008 — AFFAIRE C-521/06 P rend le présent
Arrêt
Par son pourvoi, Athinaïki Techniki AE (ci-après «Athinaïki Techniki») demande l’annulation de l’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05, ci-après l’«ordonnance attaquée»), par laquelle celuici a rejeté comme irrecevable le recours d’Athinaïki Techniki visant l’annulation de la décision de la Commission des Communautés européennes du 2 juin 2004 de classer sa plainte concernant une prétendue aide d’État accordée par la République hellénique au consortium Hyatt Regency dans le cadre du marché public portant sur la cession de 49 % du capital du casino Mont Parnès et dont la requérante a pris connaissance par la lettre du 2 décembre 2004 (ci-après la «lettre litigieuse»).
Le cadre juridique
Aux termes de l’article 87, paragraphe 1, CE:
«Sauf dérogations prévues par le présent traité, sont incompatibles avec le marché commun, dans la mesure où elles affectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.»
L’article 88, paragraphe 2, premier alinéa, CE dispose:
«Si, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine.»
L’article 88, paragraphe 3, CE est libellé comme suit:
«La Commission est informée, en temps utile pour présenter ses observations, des projets tendant à instituer ou à modifier des aides.
Si elle estime qu’un projet n’est pas compatible avec le marché commun, aux termes de l’article 87, elle ouvre sans délai la procédure prévue au paragraphe précédent.
L’État membre intéressé ne peut mettre à exécution les mesures projetées avant que cette procédure ait abouti à une décision finale.»
Ainsi qu’il ressort de son deuxième considérant, le règlement (CE) no 659/1999 du Conseil, du 22 mars 1999, portant modalités d’application de l’article [88] du traité CE (JO L 83, p. 1), codifie et étaye la pratique en matière d’examen des aides d’État établie par la Commission en conformité avec la jurisprudence de la Cour.
Au chapitre II de ce règlement, intitulé «Procédure concernant les aides notifiées», l’article 4 dispose:
Sans préjudice de l’article 8, elle prend une décision en application des paragraphes 2, 3 ou 4.
Si la Commission constate, après un examen préliminaire, que la mesure notifiée ne constitue pas une aide, elle le fait savoir par voie de décision.
Si la Commission constate, après un examen préliminaire, que la mesure notifiée, pour autant qu’elle entre dans le champ de l’article [87], paragraphe 1, du traité, ne suscite pas de doutes quant à sa compatibilité avec le marché commun, elle décide que cette mesure est compatible avec le marché commun (ci-après dénommée ‘décision de ne pas soulever d’objections’).
Cette décision précise quelle dérogation prévue par le traité a été appliquée.
Si la Commission constate, après un examen préliminaire, que la mesure notifiée suscite des doutes quant à sa compatibilité avec le marché commun, elle décide d’ouvrir la procédure prévue à l’article [88], paragraphe 2, du traité (ci-après dénommée ‘décision d’ouvrir la procédure formelle d’examen’).
L’article 7 du règlement no659/1999 précise les cas dans lesquels la Commission prend la décision de clore la procédure formelle d’examen prévue à l’article 88, para- graphe 2, CE.
Le chapitre III dudit règlement régit la procédure en matière d’aides illégales.
À ce chapitre, l’article 10, paragraphe 1, énonce:
«Lorsque la Commission a en sa possession des informations concernant une aide prétendue illégale, quelle qu’en soit la source, elle examine ces informations sans délai.»
Audit chapitre III, l’article 13, paragraphe 1, prévoit:
«L’examen d’une éventuelle aide illégale débouche sur l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4.
Dans le cas d’une décision d’ouvrir la procédure formelle d’examen, la procédure est clôturée par voie de décision au titre de l’article 7.
Au cas où un État membre omet de se conformer à une injonction de fournir des informations, cette décision est prise sur la base des renseignements disponibles.»
Au chapitre VI du règlement no 659/1999, intitulé «Parties intéressées», l’article 20 dispose:
Toute partie intéressée peut présenter des observations conformément à l’article 6 suite à une décision de la Commission d’ouvrir la procédure formelle d’examen.
Toute partie intéressée qui a présenté de telles observations et tout bénéficiaire d’une aide individuelle reçoivent une copie de la décision prise par la Commission conformément à l’article 7.
Toute partie intéressée peut informer la Commission de toute aide illégale prétendue et de toute application prétendue abusive de l’aide.
Lorsque la Commission estime, sur la base des informations dont elle dispose, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle en informe la partie intéressée.
Commission prend une décision sur un cas concernant la teneur des informations fournies, elle envoie une copie de cette décision à la partie intéressée.
À sa demande, toute partie intéressée obtient une copie de toute décision prise dans le cadre de l’article 4, de l’article 7, de l’article 10, paragraphe 3, et de l’ar ticle 11.» o
«Les décisions prises en application des chapitres II, III, IV, V et VII sont adressées à l’État membre concerné. […]»
Les faits à l’origine du litige
Les antécédents du litige sont exposés comme suit par le Tribunal dans l’ordonnance attaquée:
Deux candidats étaient en concurrence, à savoir le consortium Casino Attikis et Hyatt Consortium.
À la suite d’une procédure prétendument viciée, le marché a été accordé à Hyatt Consortium.
Membre du consortium Casino Attikis, Egnatia SA, à laquelle a succédé, à la suite d’une fusion, [Athinaïki Techniki], a déposé des plaintes respectivement auprès
ATHINAÏKI TECHNIKI / COMMISSION des services de la direction générale (DG) ‘Marché intérieur’ et auprès de la DG ‘Concurrence’ de la Commission.
La première était appelée à se prononcer sur la régularité de la procédure [de cession de 49 % du capital du casino Mont Parnès] au regard du droit communautaire des marchés publics, tandis que la seconde était saisie d’une plainte relative à une aide d’État qui aurait été accordée à Hyatt Consortium dans le cadre de cette même procédure.
Par lettre du 15 juillet 2003, la DG ‘Concurrence’ a rappelé à [Athinaïki Techniki] sa pratique décisionnelle selon laquelle la cession d’un bien public dans le cadre d’une procédure d’appel d’offres ne constituait pas une aide d’État lorsque cette procédure s’était déroulée de manière transparente et non discriminatoire.
En conséquence, elle l’a informée qu’elle ne se prononcerait pas avant que la DG ‘Marché intérieur’ ait achevé l’examen de la procédure de passation du marché public en cause.
Par courrier électronique du 28 août 2003, le représentant [d’Athinaïki Techniki] a précisé, en substance, que la plainte relative à l’existence d’une aide d’État concernait des éléments distincts de la procédure de passation du marché public et que, par conséquent, les services de la DG ‘Concurrence’ ne devaient pas attendre les conclusions de la DG ‘Marché intérieur’.
Par courrier du 16 septembre 2003, les services de la DG ‘Concurrence’ ont réitéré les termes du courrier du 15 juillet 2003, en invitant toutefois [Athinaïki Techniki] à leur communiquer des informations additionnelles concernant toute autre aide qui ne serait pas liée à l’adjudication du casino.
Par courriers du 22 janvier et du 4 août 2004, les services de la DG ‘Marché intérieur’ ont informé [Athinaïki Techniki] qu’ils n’entendaient pas continuer l’examen des deux plaintes qui leur avaient été adressées.»
Ensuite, la Commission a envoyé à Athinaïki Techniki la lettre litigieuse qui est rédigée dans les termes suivants:
«Je me réfère à votre question téléphonique tendant à confirmer si la Commission poursuit son enquête dans l’affaire susmentionnée ou si cette affaire a été classée.
Par lettre du 16 septembre 2003, la Commission vous a informé que sur la base des informations dont elle dispose, il n’y a pas de raisons suffisantes pour continuer l’examen de cette affaire (en vertu de l’art. 20 du [règlement no 659/1999]).
Faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire le 2 juin 2004.»
Le recours devant le Tribunal et l’ordonnance attaquée
Par requête déposée au greffe du Tribunal, Athinaïki Techniki a introduit un recours visant l’annulation de la décision mentionnée au point 1 du présent arrêt dont elle a pris connaissance par la lettre litigieuse.
Par acte séparé déposé au greffe du Tribunal le 21 avril 2005, la Commission a soulevé une exception d’irrecevabilité au titre de l’article 114, paragraphe 1, du règlement de procédure du Tribunal, à laquelle cette juridiction a fait droit par l’ordonnance attaquée.
Se référant au règlement no 659/1999, le Tribunal a relevé que les décisions adoptées par la Commission en matière d’aides d’État ont pour destinataires les États membres.
Il a ensuite jugé, aux points 29 à 31 de l’ordonnance attaquée:
«29 En l’espèce, la lettre [litigieuse], qui était uniquement adressée à [Athinaïki Techniki], l’a informée, en vertu de l’article 20 du règlement no 659/1999, que, sur la base des informations dont elle disposait, la Commission considérait qu’il n’y avait pas de motifs suffisants pour se prononcer sur le cas qui lui était soumis dans la plainte.
Dans la lettre [litigieuse], la Commission a ensuite indiqué que, faute d’avoir reçu des informations supplémentaires justifiant la poursuite de l’enquête, elle avait classé administrativement la plainte [d’Athinaïki Techniki] le 2 juin 2004.
La Commission n’a donc pas adopté de position définitive sur la qualification et la compatibilité avec le marché commun de la mesure faisant l’objet de la plainte [d’Athinaïki Techniki].
30 Il s’ensuit que la lettre [litigieuse] ne constitue pas une décision au sens de l’ar- ticle 25 du règlement no 659/1999 et que celleci ne produit pas d’effet juridique.
Cette lettre n’est donc pas susceptible de recours en vertu de l’article 230 CE.
31 Il convient de relever [qu’Athinaïki Techniki] ne saurait soutenir que la nature non attaquable d’une lettre de rejet de plainte conduit à priver les administrés de l’accès à la justice communautaire, dès lors que le plaignant peut fournir des informations supplémentaires afin d’étayer sa plainte.
En effet, dans le cas où ces informations seraient suffisantes, la Commission serait alors tenue de prendre position sur la mesure étatique en cause par l’adoption d’une décision au sens de l’article 4 du règlement no 659/1999, offrant ainsi au plaignant la possibilité de former un recours en annulation en vertu de l’article 230, quatrième alinéa, CE.
Par ailleurs, ainsi que le fait observer la Commission, le plaignant a également la possibilité de former un recours en carence en vertu de l’article 232, troisième alinéa, CE.»
Enfin, le Tribunal a considéré que la procédure en matière d’aides d’État ne saurait être assimilée à celle applicable en matière de concurrence.
Contrairement aux articles 81 CE et 82 CE, le règlement no659/1999 n’aurait pas conféré de droits procéduraux aux plaignants avant l’ouverture de la procédure formelle d’examen en matière d’aides d’État.
Les conclusions des parties
Par son pourvoi, Athinaïki Techniki demande à la Cour:
— d’annuler l’ordonnance attaquée;
— de faire droit aux conclusions présentées en première instance, et
— de condamner la Commission aux dépens.
La Commission demande à la Cour:
— de rejeter le pourvoi comme non fondé, et
— de condamner Athinaïki Techniki aux dépens.
— de rejeter le pourvoi, et
— de condamner Athinaïki Techniki aux dépens.
Sur le pourvoi
Argumentation des parties
Athinaïki Techniki soutient que l’ordonnance attaquée est entachée d’une erreur de droit en ce que le Tribunal n’a pas qualifié l’acte mentionné au point 1 du présent arrêt de «décision».
Athinaïki Techniki affirme qu’une position définitive et motivée sur la qualification d’une prétendue aide d’État, comme celle en l’espèce, constitue une «décision» au sens de l’article 230 CE.
S’agissant, d’une part, du caractère définitif de la position contenue dans la lettre litigieuse, Athinaïki Techniki affirme que celuici n’est pas remis en cause par le fait qu’elle aurait pu apporter des éléments nouveaux après l’adoption dudit acte.
S’agissant, d’autre part, du caractère motivé de la lettre litigieuse, Athinaïki Techniki considère que la Commission a implicitement pris une décision motivée sur la qualification des prétendues aides d’État.
En effet, cette motivation découlerait du contexte dans lequel la lettre litigieuse a été adoptée.
Le Tribunal aurait donc commis une
2008 — AFFAIRE C-521/06 P erreur de droit en s’attachant au libellé de cette lettre au lieu de la remettre dans son contexte.
Athinaïki Techniki affirme que la Commission a délibérément rédigé la lettre litigieuse de manière laconique afin d’éviter de mettre en lumière un éventuel nonrespect de la réglementation des marchés publics.
La Commission considère que la qualification de la lettre litigieuse est fondée sur l’article 20, paragraphe 2, du règlement no 659/1999, qui permet d’éviter la mobilisa- tion du mécanisme décisionnel en l’absence de tout élément sérieux et circonstancié.
Selon la Commission, il ressort de l’article 25 de ce règlement que les décisions qu’elle adopte en matière d’aides d’État ont pour destinataires les États membres.
Elle fait valoir que la distinction entre les actes décisionnels et les lettres d’information se retrouve dans la jurisprudence constante du Tribunal.
Une lettre informative, telle que la lettre litigieuse, ne produirait pas d’effets juridiques obligatoires et ne pourrait, dès lors, faire l’objet d’un recours en annulation.
Par ailleurs, la Commission estime que, en l’absence de motivation, il y a lieu de considérer la lettre litigieuse comme une décision inexistante qui ne produit aucun effet juridique en tant que telle et, partant, ne peut pas faire grief à Athinaïki Techniki.
La Commission soutient également que l’argumentation de cette société, selon laquelle la lettre litigieuse serait motivée, est inopérante puisqu’elle ne remet pas en cause la distinction entre les actes décisionnels et les lettres informatives.
Elle soutient qu’Athinaïki Techniki cherche à contourner l’impossibilité d’attaquer un refus de la Commission d’engager une procédure en manquement à l’encontre d’un État membre en utilisant le recours en annulation contre une simple lettre d’information.
Selon Athens Resort Casino AE Symmetochon, la lettre litigieuse ne constitue pas une décision au sens de l’article 25 du règlement no 659/1999 et celleci ne produit pas d’effet juridique.
Il ressortirait des articles 20 et 25 de ce règlement que des lettres ayant un caractère informel sont envoyées aux parties intéressées et ne constituent pas des actes attaquables au sens de l’article 230 CE.
La lettre litigieuse ne serait donc pas susceptible de recours en vertu de cet article.
Appréciation de la Cour
Il ressort d’une jurisprudence constante que le recours en annulation au sens de l’article 230 CE est ouvert à l’égard de tous les actes pris par les institutions, quelles qu’en soient la nature ou la forme, qui visent à produire des effets de droit obligatoires de nature à affecter les intérêts du requérant, en modifiant de façon caractérisée sa situation juridique (voir, notamment, arrêts du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9; du 6 avril 2000, Espagne/Commission, C-443/97, Rec. p. I-2415, point 27, ainsi que du 12 septembre 2006, Reynolds Tobacco e.a./Commission, C-131/03 P, Rec. p. I-7795, point 54).
Observations liminaires sur l’objet du recours en annulation formé devant le Tribunal
À titre liminaire, il y a lieu de relever que le recours en annulation d’Athinaïki Techniki ne visait pas la lettre litigieuse en tant que telle.
En effet, il ressort de la requête en première instance qu’Athinaïki Techniki a demandé «l’annulation de la décision de la direction générale Concurrence de classer la plainte de la requérante portant sur une aide d’État accordée par la République hellénique au consortium de Hyatt Regency dans le cadre du marché public ‘casino Mont Parnès’» (ci-après l’«acte attaqué»).
Cet acte attaqué a été annoncé à Athinaïki Techniki par la lettre litigieuse.
Dès lors, cette dernière ne constitue que l’acte par lequel Athinaïki Techniki a pris connaissance de l’acte attaqué, et à compter duquel le délai pour former un recours contre celuici a commencé à courir, en conformité avec l’article 230, cinquième alinéa, CE.
Il importe ensuite de souligner qu’Athinaïki Techniki a demandé l’annulation de l’acte attaqué au motif qu’il avait été pris sur le fondement de l’article 88, paragraphe 3, CE, sans que la Commission ait préalablement ouvert la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, qui lui aurait permis de présenter ses observations.
Dans ces conditions, il convient de préciser, tout d’abord, la nature des actes pris avant cette procédure formelle d’examen et, ensuite, d’examiner si le Tribunal pouvait conclure que l’acte attaqué ne vise pas à produire des effets de droit obligatoires de nature à affecter les intérêts d’Athinaïki Techniki, en modifiant de façon caractérisée sa situation juridique.
Sur la nature des actes pris à l’issue de la phase préliminaire d’examen des aides d’État
Dans le cadre de la procédure de contrôle des aides d’État, doivent être distinguées, d’une part, la phase préliminaire d’examen des aides instituée par l’article 88, paragraphe 3, CE et régie par les articles 4 et 5 du règlement no 659/1999, qui a seulement pour objet de permettre à la Commission de se former une première opinion sur la compatibilité partielle ou totale de l’aide en cause, et, d’autre part, la phase d’examen proprement dit, visée à l’article 88, paragraphe 2, CE et régie par les articles 6 et 7 dudit règlement, qui est destinée à permettre à la Commission d’avoir une information complète sur l’ensemble des données de l’affaire (voir, en ce sens, arrêts du 19 mai 1993, Cook/Commission, C-198/91, Rec. p. I-2487, point 22; du 15 juin 1993, Matra/Commission, C-225/91, Rec. p. I-3203, point 16, et du 15 avril 2008, Nuova Agricast, C-390/06, Rec. p. I-2577, point 57).
La procédure prévue à l’article 88, paragraphe 2, CE revêt un caractère indispensable dès lors que la Commission éprouve des difficultés sérieuses pour apprécier si une aide est compatible avec le marché commun.
La Commission ne peut donc s’en tenir à la phase préliminaire d’examen visée à l’article 88, paragraphe 3, CE pour prendre une décision favorable à une aide que si elle est en mesure d’acquérir la conviction, au terme d’un premier examen, que cette aide est compatible avec le marché commun.
En revanche, si ce premier examen a conduit la Commission à acquérir la conviction contraire, ou même n’a pas permis de surmonter toutes les difficultés soulevées par l’appréciation de la compatibilité de cette aide avec le marché commun, la Commission a le devoir de s’entourer de tous les avis nécessaires et d’ouvrir, à cet effet, la procédure prévue à l’article 88, paragraphe 2, CE (voir, notamment, arrêts précités Cook/Commission, point 29; Matra/Commission, point 33, ainsi que arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 39).
Ce n’est que dans le cadre de cette dernière procédure, qui est destinée à permettre à la Commission d’avoir une information complète sur l’ensemble des données de l’affaire, que le traité prévoit l’obligation, pour la Commission, de mettre en demeure les intéressés de présenter leurs observations (arrêts précités Cook/Commission, point 22; Matra/Commission, point 16, ainsi que arrêt du 13 décembre 2005, Commission/Aktionsgemeinschaft Recht und Eigentum, C-78/03 P, Rec. p. I-10737, point 34).
Lorsque, sans ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, la Commission constate, par une décision prise sur le fondement du paragraphe 3 du même article et de l’article 4 du règlement no659/1999, qu’une mesure étatique ne constitue pas une aide incompatible avec le marché commun, les bénéficiaires de ces garanties de procédure ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant le juge communautaire cette décision.
Pour ces motifs, celuici déclare recevable un recours visant à l’annulation d’une telle décision, introduit par un intéressé au sens de l’article 88, paragraphe 2, CE, lorsque l’auteur de ce recours tend, par l’introduction de celuici, à faire sauvegarder les droits procéduraux qu’il tire de cette dernière disposition (voir, en ce sens, arrêts précités Cook/Commission, points 23 à 26; Matra/Commission, points 17 à 20; Commission/Sytraval et Brink’s France, point 40, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, point 35).
En outre, les articles 10, paragraphe 1, et 20, paragraphe 2, première phrase, du règlement no 659/1999 octroient à un tel intéressé le droit de déclencher la phase prélimi- naire d’examen prévue à l’article 88, paragraphe 3, CE, en adressant à la Commission des informations concernant une aide prétendue illégale, celleci ayant l’obligation d’examiner, sans délai, l’existence éventuelle d’une aide et sa compatibilité avec le marché commun.
Si les intéressés ne peuvent pas se prévaloir des droits de la défense lors de cette procédure, ils disposent en revanche du droit d’être associés à celleci dans une mesure adéquate tenant compte des circonstances du cas d’espèce (voir, en ce sens, arrêt du 8 mai 2008, Ferriere Nord/Commission, C-49/05 P, point 69).
Une telle association à ladite procédure doit impliquer que, lorsque la Commission les informe, conformément à l’article 20, paragraphe 2, deuxième phrase, du règlement no 659/1999, qu’il n’y a pas de motifs suffisants pour se prononcer sur le cas, elle est également tenue, ainsi que M. l’avocat général l’a relevé au point 101 de ses conclusions, de leur permettre de lui soumettre, dans un délai raisonnable, des observations supplémentaires.
Une fois ces observations déposées ou le délai raisonnable expiré, l’article 13, paragraphe 1, du règlement no 659/1999 impose à la Commission de clôturer la phase préliminaire d’examen par l’adoption d’une décision au titre de l’article 4, paragraphes 2, 3 ou 4, de ce règlement, à savoir une décision constatant l’inexistence de l’aide, de ne pas soulever d’objections ou d’ouvrir la procédure formelle d’examen.
Ainsi, cette institution n’est pas autorisée à perpétuer un état d’inaction pendant la phase préliminaire d’examen.
Le moment venu, il lui appartient soit d’ouvrir la phase d’examen suivante, soit de classer l’affaire en adoptant une décision en ce sens (voir, dans le cadre de la procédure en matière de concurrence, arrêt du 18 mars 1997, Guérin automobiles/Commission, C-282/95 P, Rec. p. I-1503, point 36).
Aux termes de l’article 20, paragraphe 2, troisième phrase, du règlement no659/1999, lorsque la Commission prend une telle décision à la suite d’informations fournies par une partie intéressée, elle lui envoie une copie de cette décision.
Dans ce contexte, il y a lieu de relever que la Commission peut prendre une des décisions susmentionnées prévues à l’article 4 du règlement no 659/1999, sans pour autant la désigner comme une décision au titre de cette disposition.
En effet, il découle de la jurisprudence constante concernant la recevabilité des recours en annulation qu’il convient de s’attacher à la substance même des actes attaqués ainsi qu’à l’intention de leurs auteurs pour qualifier ces actes.
À cet égard, constituent en principe des actes attaquables les mesures qui fixent définitivement la position de la Commission au terme d’une procédure administrative et qui visent à produire des effets de droit obligatoires de nature à affecter les intérêts du requérant, à l’exclusion des mesures intermédiaires dont l’objectif est de préparer la décision finale, qui n’ont pas de tels effets (voir, en ce sens, arrêts IBM/Commission, précité, points 9 et 10, ainsi que du 22 juin 2000, Pays-Bas/Commission, C-147/96, Rec. p. I-4723, points 26 et 27).
En revanche, la forme dans laquelle un acte ou une décision sont pris est, en principe, indifférente pour la recevabilité d’un recours en annulation (voir, en ce sens, arrêts IBM/Commission, précité, point 9, et du 7 juillet 2005, Le Pen/Parlement, C-208/03 P, Rec. p. I-6051, point 46).
Il est donc, en principe, sans incidence sur la qualification de l’acte concerné que celuici satisfasse ou non certaines exigences formelles, à savoir s’il est dûment intitulé par son auteur, s’il est suffisamment motivé ou s’il mentionne les dispositions qui constituent sa base légale (voir, en ce qui concerne l’exigence de motivation, arrêt du 16 juin 1994, SFEI e.a./Commission, C-39/93 P, Rec. p. I-2681, point 31).
Il est ainsi sans pertinence que cet acte ne soit pas désigné comme une «décision» ou qu’il ne se réfère pas à l’article 4, paragraphes 2, 3 ou 4, du règlement no 659/1999.
Il est également sans importance qu’il n’ait pas été notifié par la Commission à l’État membre concerné, en violation de l’article 25 de ce règlement, puisqu’un tel vice n’est pas susceptible de modifier la substance dudit acte (voir, à cet égard, arrêt du 20 mars 1997, France/Commission, C-57/95, Rec. p. I-1627, point 22).
S’il en était autrement, la Commission pourrait se soustraire au contrôle du juge communautaire par la simple méconnaissance de telles exigences formelles.
Or, il ressort de la jurisprudence que, la Communauté européenne étant une communauté de droit dans laquelle ses institutions sont soumises au contrôle de la conformité de leurs actes avec le traité, les modalités procédurales applicables aux recours dont le juge communautaire est saisi doivent être interprétées, dans toute la mesure du possible, d’une manière telle que ces modalités puissent recevoir une application qui contribue à la mise en œuvre de l’objectif de garantir une protection juridictionnelle effective des droits que tirent les justiciables du droit communautaire (voir, en ce sens, arrêts du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil, C-50/00 P, Rec. p. I-6677, point 44; du 18 janvier 2007, PKK et KNK/Conseil, C-229/05 P, Rec. p. I-439, point 109, ainsi que du 13 mars 2007, Unibet, C-432/05, Rec. p. I-2271, points 37 et 44).
Il s’ensuit que, pour déterminer si un acte en matière d’aides d’État constitue une «décision» au sens de l’article 4 du règlement no659/1999, il convient de vérifier si, compte tenu de la substance de celuici et de l’intention de la Commission, cette institution a définitivement fixé par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celleci
2008 — AFFAIRE C-521/06 P constituait ou non une aide, qu’elle ne suscitait pas de doutes quant à sa compatibilité avec le marché commun ou qu’elle suscitait de tels doutes.
Sur l’acte attaqué
Ainsi qu’il a été relevé au point 30 du présent arrêt, Athinaïki Techniki n’a pas attaqué par son recours la lettre litigieuse, celleci étant une simple lettre informative lui annonçant l’adoption de l’acte attaqué.
Elle a expressément contesté ce dernier acte.
Par ladite lettre, la Commission a tout d’abord indiqué à Athinaïki Techniki que, par une lettre précédente du 16 septembre 2003, la Commission l’avait informée que, «sur la base des informations dont elle dispos[ait], il n’y a[vait] pas de raisons suffisantes pour continuer l’examen de cette affaire».
La lettre litigieuse a ensuite précisé que, «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a[vait] classé administrativement l’affaire le 2 juin 2004».
À supposer que ladite lettre du 16 septembre 2003 ait été rédigée dans les termes indiqués par la lettre litigieuse, elle constituerait l’acte préliminaire au sens de l’article 20, paragraphe 2, deuxième phrase, du règlement no659/1999, par lequel la Commission a satisfait à son obligation découlant de cette disposition d’informer la partie intéressée qu’elle n’envisage pas de se prononcer sur le cas.
En conséquence, Athinaïki Techniki avait la possibilité de fournir à la Commission des informations supplémentaires.
Ensuite, les termes «faute d’informations supplémentaires justifiant la poursuite de l’enquête, la Commission a classé administrativement l’affaire le 2 juin 2004» de la
ATHINAÏKI TECHNIKI / COMMISSION lettre litigieuse indiquent que la Commission a effectivement pris, ce jour-là, un acte de classement administratif de l’affaire, c’est-à-dire l’acte attaqué.
Il découle de la substance de cet acte et de l’intention de la Commission que celleci a ainsi décidé de mettre fin à la procédure préliminaire d’examen déclenchée par Athinaïki Techniki.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE (voir, en ce sens, arrêt Commission/Sytraval et Brink’s France, précité, point 47).
Il résulte en outre de la jurisprudence citée au point 36 du présent arrêt que, dans une telle situation, les bénéficiaires des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise au motif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
L’acte attaqué ne peut être qualifié de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre de la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation (voir en ce sens, notamment, arrêt SFEI e.a./Commission, précité, point 28).
Contrairement à ce qu’a jugé le Tribunal, il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause.
En effet, la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle l’a arrêtée (voir arrêt Nuova Agricast, précité,
2008 — AFFAIRE C-521/06 P points 54 à 60), c’est-à-dire, en l’occurrence, au moment de l’adoption de l’acte attaqué.
Si une partie intéressée fournit des informations supplémentaires après le classement de l’affaire, la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, contrairement à ce que le Tribunal a jugé au point 29 de l’ordonnance attaquée, la Commission a adopté une position définitive sur la demande d’Athinaïki Techniki tendant à faire constater une violation des articles 87 CE et 88 CE.
Enfin, il est sans incidence sur la qualification de l’acte attaqué, ainsi qu’il a été dit au point 44 du présent arrêt, que la Commission ne l’ait pas notifié à l’État membre concerné, qu’elle ne l’ait pas désigné comme une «décision» et qu’elle ne se soit pas référée à l’article 4 du règlement no 659/1999.
À cet égard, il ressort du déroulement de la procédure administrative, tel que rappelé notamment au point 6 de l’ordonnance attaquée, que la Commission a pris sa position au motif que la mesure étatique en cause ne constituait pas une aide d’État.
L’acte attaqué doit donc être qualifié de décision au sens de l’article 4, paragraphe 2, du règlement no 659/1999, lu conjointement avec les articles 13, paragraphe 1, et 20, paragraphe 2, troisième phrase, de ce règlement.
Comme cet acte a empêché Athinaïki Techniki de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88, paragraphe 2, CE, il a produit des effets juridiques obligatoires de nature à affecter les intérêts de cette société.
L’acte attaqué constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
Sur l’annulation de l’ordonnance attaquée
Il résulte de tout ce qui précède que le Tribunal a commis une erreur de droit en jugeant qu’Athinaïki Techniki a formé un recours en annulation contre un acte qui ne produit pas d’effet juridique et qui n’est donc pas susceptible de recours en vertu de l’article 230 CE.
En conséquence, il convient d’annuler l’ordonnance attaquée.
Sur le recours de première instance
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, cette dernière, en cas d’annulation de la décision du Tribunal, peut statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
La Cour n’est pas en mesure, à ce stade de la procédure, de statuer sur le fond du recours introduit devant le Tribunal.
Cet aspect du litige implique en effet l’examen de questions de fait sur la base d’éléments qui n’ont pas été appréciés par le Tribunal ni débattus devant la Cour, ce dont il résulte que l’affaire n’est pas, sur ce point, en état d’être jugée.
En revanche, la Cour dispose des éléments nécessaires pour statuer définitivement sur l’exception d’irrecevabilité soulevée par la Commission au cours de la procédure de première instance (voir arrêt du 15 mai 2003, Pitsiorlas/Conseil et BCE, C-193/01 P, Rec. p. I-4837, point 32).
Outre l’exception d’irrecevabilité soulevée par la Commission et tirée de ce que l’acte attaqué n’est pas susceptible de recours en annulation, qui doit être rejetée pour les motifs énoncés aux points 33 à 61 du présent arrêt, la Commission fait valoir qu’Athinaïki Techniki a formé le recours en dehors des délais prescrits.
Il y a lieu d’emblée de rappeler que, aux termes de l’article 230, cinquième alinéa, CE, les recours prévus à cet article doivent être formés dans un délai de deux mois à compter, suivant le cas, de la publication de l’acte, de sa notification au requérant ou, à défaut, du jour où celuici en a eu connaissance.
Conformément à l’article 102, paragraphe 2, du règlement de procédure du Tribunal, ce délai doit être augmenté, en l’occurrence, d’un délai de distance forfaitaire de dix jours.
Il est constant que l’acte attaqué n’a été ni publié au Journal officiel de l’Union européenne ni notifié à Athinaïki Techniki en tant que destinataire, de sorte que le délai de deux mois et dix jours n’a pu commencer à courir à l’égard de cette société que le jour où elle a eu pleine connaissance dudit acte, c’est-à-dire lors de la réception de la lettre litigieuse.
Ensuite, il ressort de la jurisprudence qu’il appartient à la partie qui se prévaut de la tardiveté d’une requête de démontrer à partir de quel jour le délai pour former cette requête a commencé à courir (voir, en ce sens, arrêts du 5 juin 1980, Belfiore/Commission, 108/79, Rec. p. 1769, point 7, et du 23 octobre 2007, Parlement/Commission, C-403/05, Rec. p. I-9045, point 35).
En l’espèce, Athinaïki Techniki a fait parvenir au greffe du Tribunal une copie de la requête par télécopieur le 11 février 2005 et l’original de celleci le 18 février 2005.
La dernière page de cette copie n’étant pas entièrement identique à l’original, ladite copie n’a pas été jugée conforme à l’original par le greffe du Tribunal.
Il n’est pas nécessaire de s’interroger sur le point de savoir si Athinaïki Techniki a valablement déposé sa requête le 11 février 2005.
En effet, même si est prise en considération la date à laquelle l’original de la requête est parvenu au Tribunal, le recours
ATHINAÏKI TECHNIKI / COMMISSION d’Athinaïki Techniki contre l’acte attaqué est en tout état de cause recevable à condition que celleci ait reçu la lettre litigieuse le 8 décembre 2004 ou postérieurement.
Sur ce point, la Commission affirme que la lettre litigieuse a été transmise à Athinaïki Techniki au plus tard le 6 décembre 2004 et que le délai imparti n’a donc pas été respecté.
À cet égard, elle fait valoir qu’elle a envoyé cette lettre soit le jour de sa rédaction, soit le jour suivant et que la poste a dû la remettre à Athinaïki Techniki au plus tard le troisième jour après son envoi.
Toutefois, il convient de relever que la Commission a expédié la lettre litigieuse sans prendre soin d’effectuer cet envoi par pli recommandé ni d’accompagner celuici d’une demande d’avis de réception.
Par voie de conséquence, elle ne fournit aucun élément devant la Cour susceptible de prouver quel jour elle a effectivement transmis la lettre litigieuse à la poste.
De même, la Commission n’a aucunement étayé son argumentation selon laquelle la poste a remis cette lettre à Athinaïki Techniki au plus tard le troisième jour après son envoi.
La Commission n’apporte ainsi aucune preuve qu’Athinaïki Techniki a reçu la lettre litigieuse au plus tard le 6 décembre 2004.
Elle se contente d’avancer des arguments qui ne constituent que de simples présomptions et qui ne peuvent tenir lieu de preuve (voir arrêt du 11 mai 1989, Maurissen et Union syndicale/Cour des comptes, 193/87 et 194/87, Rec. p. 1045, point 47).
Dans ces conditions, il y a lieu de rejeter l’exception d’irrecevabilité soulevée par la Commission.
Sur les dépens
L’affaire étant renvoyée devant le Tribunal, il convient de réserver les dépens afférents à la présente procédure de pourvoi.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) L’ordonnance du Tribunal de première instance des Communautés européennes du 26 septembre 2006, Athinaïki Techniki/Commission (T-94/05), est annulée.
2) L’exception d’irrecevabilité soulevée par la Commission des Communautés européennes devant le Tribunal de première instance des Communautés européennes est rejetée.
3) L’affaire est renvoyée devant le Tribunal de première instance des Communautés européennes pour qu’il statue sur les conclusions d’Athinaïki Techniki AE tendant à l’annulation de la décision de la Commission des Communautés européennes du 2 juin 2004 de classer sa plainte concernant une prétendue aide d’État accordée par la République hellénique au consortium Hyatt Regency dans le cadre du marché public portant sur la cession de 49 % du capital du casino Mont Parnès.
4) Les dépens sont réservés.
Franco Campoli contre Commission des Communautés européennes
«Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité»
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . .
(Statut de la Cour de justice, art. 56, al. 2, et 61)
Fonctionnaires — Pensions — Coefficient correcteur
(Statut des fonctionnaires, art. 82, § 1 et 3; annexe XIII, art. 20, § 1, et 24, § 2; règlement du Conseil no 723/2004)
Fonctionnaires — Pensions — Coefficient correcteur
(Statut des fonctionnaires, art. 83, § 1, al. 1; annexe XIII, art. 20; règlement du Conseil no 723/2004)
Il ressort de l’article 61 du statut de la Cour de justice que tout pourvoi doit tendre à l’annulation totale ou partielle d’un arrêt du Tribunal, la Cour pouvant, en cas d’annulation, soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
correcteurs selon le rapport entre le coût de la vie dans l’État membre de résidence et celui en Belgique («méthode pays») reflète le coût de la vie à l’intérieur d’un État d’une manière au moins aussi représentative que le calcul de ces coefficients correcteurs selon le rapport entre le coût de la vie dans la capitale du pays de résidence et celui à Bruxelles («méthode capitale»).
Est donc irrecevable un pourvoi incident tendant à obtenir non pas une annulation de l’arrêt attaqué, mais une déclaration d’irrecevabilité du pourvoi principal introduit.
La «méthode pays» constituant, dès lors, un mode de calcul approprié pour assurer, dans la mesure du possible, l’équivalence du pouvoir d’achat entre les pensionnés, le législateur communautaire n’a pas violé le principe d’égalité de traitement lorsque, en arrêtant le règlement no723/2004, modifiant le statut des fonctionnaires ainsi que le régime applicable aux autres agents, il a remplacé la «méthode capitale» par la «méthode pays» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire.
Au vu du caractère nécessairement approximatif d’un coefficient correcteur unique par pays, le but de garantir une certaine équivalence du pouvoir d’achat entre les anciens fonctionnaires résidant dans les différents États membres doit, en effet, être considéré comme respecté dans la mesure où ce coefficient correcteur unique est fixé selon des critères qui en garantissent la représentativité.
Or, le mécanisme de calcul de ces coefficients
La décision du législateur communautaire de réformer le régime des pensions en supprimant les coefficients correcteurs pour les droits à pension acquis à compter du 1ermai 2004, concrétisée par le règlement no 723/2004, modifiant le statut des fonctionnaires ainsi que le régime applicable aux autres agents, n’est pas incompatible avec le principe d’égalité de traitement.
S’il est vrai que l’ancien régime des pensions, fondé sur
CAMPOLI / COMMISSION pour une partie des pensionnés, la suppression des coefficients correcteurs prévue par le régime définitif.
un système de coefficients correcteurs et, par conséquent, sur une certaine compensation du pouvoir d’achat selon l’État membre de résidence du pensionné, constituait un moyen approprié pour mettre en œuvre ledit principe, il ne saurait en être inféré que tout autre système est incompatible avec ce même principe.
En effet, un régime de pensions visant l’équivalence du pouvoir d’achat n’est que l’un des moyens possibles d’assurer le principe d’égalité de traitement.
Ce principe est tout autant respecté par un système selon lequel les pensionnés reçoivent, à contribution équivalente, une pension nominale égale.
Étant donné que le régime des pensions définitif résultant du statut modifié, en tant qu’il ne poursuit plus l’objectif de garantir une certaine équivalence du pouvoir d’achat entre les pensionnés indépendamment de leur lieu de résidence, est, dès lors, compatible avec le principe d’égalité de traitement, le régime transitoire, qui ne fait qu’anticiper le principe d’une pension au montant «unique» au profit des pensionnés pour lesquels ce principe est favorable, ne saurait être constitutif d’une discrimination.
L’introduction, dans le cadre du régime transitoire, d’un coefficient correcteur minimal de 100 % ne fait qu’anticiper,
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 8 avril 2008 1
I — Introduction statut des fonctionnaires des Communautés européennes (ci-après le «statut»), régissent les prestations de pension en faveur des anciens fonctionnaires des Communautés.
Par l’arrêt du Tribunal de première instance des Communautés européennes du 29 novembre 2006, Campoli/Commission (T-135/05, RecFP p. I-A-2-297 et II-A-2-1527; ci-après l’«arrêt attaqué»), a été rejeté, en tant que partiellement irrecevable et partiellement infondé, le recours par lequel M. Franco Campoli demandait l’annulation de ses bulletins de pension relatifs aux mois de mai à juillet 2004, en faisant valoir leur illégalité sous divers aspects.
La Cour est à présent appelée à se prononcer sur le pourvoi introduit par M. Campoli contre l’arrêt précité.
Dans la version antérieure à la réforme qui vient d’être rappelée, l’article 82 du statut, dans la partie qui nous intéresse ici, prévoyait ce qui suit:
Les pensions prévues ci-dessus sont établies sur la base des échelles de traitement en vigueur le premier jour du mois de l’ouverture du droit à pension.
Les dispositions pertinentes aux fins du présent litige sont celles qui, dans le cadre du
2 — Règlement du Conseil, du 22 mars 2004, modifiant le statut des fonctionnaires des Communautés européennes ainsi que le régime applicable aux autres agents de ces Communautés (JO L 124, p. 1).
CAMPOLI / COMMISSION considérant du règlement no 723/2004, qui est rédigé dans les termes suivants: où le titulaire de la pension justifie avoir sa résidence. […]»
«L’intégration accrue de l’Union européenne et la liberté dont disposent les pensionnés pour choisir leur lieu de résidence dans l’Union européenne ont rendu obsolète le système des coefficients correcteurs pour les pensions.
Ce système a également en- gendré des problèmes concernant la vérification du lieu de résidence des pensionnés, qu’il convient de régler.
Par conséquent, il y a lieu de supprimer ledit système en prévoyant une transition appropriée pour les pensionnés ainsi que pour les fonctionnaires recrutés avant l’entrée en vigueur du présent règlement.»
Dans sa version applicable à partir du 1ermai 2004, en revanche, le même article 82 énonce:
Aucun coefficient correcteur ne s’applique aux pensions.
Le choix du législateur communautaire d’abolir le système du coefficient correcteur en ce qui concerne les pensions trouve une explication, au moins partielle, au trentième
En pratique, du reste, la période de transition prévue par la nouvelle version du statut n’est pas, comme pourrait le faire penser le considérant qui vient d’être cité, une période de transition à partir d’une pension calculée en utilisant un coefficient correcteur vers une pension privée de ce coefficient.
En effet, pour tous les droits à pension échus antérieurement au 1er mai 2004 (et de ce fait, dans le cas du requérant, qui est en pension depuis 2003, tous les droits à pension), le législateur de la réforme a simplement prévu un régime transitoire de passage progressif vers un coefficient correcteur calculé en utilisant la «méthode capitale» vers un coefficient correcteur calculé selon la «méthode pays».
En d’autres termes, pour les personnes qui ont acquis des droits à pension antérieurement au 1er mai 2004, le coût de la vie de référence pour le calcul du coefficient correcteur n’est plus celui de la seule capitale du pays membre de résidence, mais celui moyen de tout le pays en question.
Cela ressort, précisément, des dispositions combinées de
III — Les faits l’article 20 de l’annexe XIII du statut et des articles 1er, paragraphe 3, et 3, paragraphe 5, de l’annexe XI du statut.
Pour mieux protéger les fonctionnaires mis en pension avant le 1er mai 2004, l’ar- ticle 24, paragraphe 2, premier alinéa, de l’annexe XIII du statut prévoit:
Le requérant a été mis à la retraite au mois de février 2003.
Il a alors établi sa résidence à Londres, au Royaume-Uni.
En conséquence, un coefficient correcteur de 139,6 % a été appliqué à sa pension, calculé sur la base du coût de la vie dans la ville de Londres (la «méthode capitale»).
«Lors de l’entrée en vigueur des présentes dispositions, le montant nominal de la pension nette perçue avant le 1er mai 2004 est garanti […]»
Avec l’entrée en vigueur du nouveau statut, ce coefficient correcteur est destiné à se réduire progressivement, en se transformant en coefficient calculé avec la «méthode pays», sous réserve en toute hypothèse de la garantie que le montant nominal de la pension perçue antérieurement au 1ermai 2004 ne sera pas réduit.
Par ailleurs, l’adaptation des coefficients correcteurs prévus par la réforme du statut est intervenue pour la première fois seulement par le règlement (CE, Euratom) no 31/2005 3, qui a prévu cette adaptation, avec un effet rétroactif, à partir du 1erjuillet
3 — Règlement du Conseil, du 20 décembre 2004, adaptant, à compter du 1er juillet 2004, les rémunérations et les pensions des fonctionnaires et autres agents des Communautés européennes ainsi que les coefficients correcteurs dont sont affectées ces rémunérations et pensions (JO 2005, L 8, p. 1).
Le 14 août 2004, le requérant a introduit auprès de l’autorité investie du pouvoir de nomination une réclamation au titre de l’article 90 du statut, en demandant l’annulation de ses bulletins de pension relatifs aux mois de mai, juin et juillet 2004.
La réclamation a été rejetée par une décision du 13 décembre 2004.
IV — Procédure devant le Tribunal et arrêt attaqué
Par un acte déposé au greffe du Tribunal le 29 mars 2005, le requérant a introduit un recours contre la décision précitée de rejet de sa réclamation.
Par une ordonnance du président de la deuxième chambre du Tribunal du 6 juillet 2005, le Conseil de l’Union européenne a été admis à intervenir dans le litige.
Pour ce qui concerne les arguments formulés par le requérant au soutien de l’existence d’une inégalité de traitement, les seuls, comme on le verra, sur lesquels il insiste au stade du pourvoi, le Tribunal a tout d’abord rejeté la thèse selon laquelle le coefficient correcteur fondé sur la «méthode pays» ne serait pas de nature, à la différence de celui fondé sur la «méthode capitale», à garantir le maintien d’un pouvoir d’achat équivalent pour tous les pensionnés quel que soit leur lieu de résidence.
En particulier, le Tribunal a observé que, dès lors que tout système d’adaptation des pensions est par sa nature même approximatif, il n’y a pas de raison que, en soi, le choix de la «méthode pays» au lieu de la «méthode capitale» serait moins adéquat pour garantir l’égalité de traitement.
Et ce d’autant plus dans la mesure où le législateur communautaire agit, dans ce cadre, à l’intérieur d’une marge d’appréciation très large 4.
Par l’arrêt attaqué, le Tribunal a tout d’abord déclaré irrecevable, parce qu’il n’était pas présenté dans le cadre de la réclamation, le moyen relatif à la méthode de calcul de l’allocation de foyer et de l’allocation scolaire.
Il a déclaré également irrecevable, pour défaut d’intérêt à agir, la partie du recours dirigée contre les bulletins de pension des mois de mai et de juin 2004, dès lors que l’adaptation du coefficient correcteur, comme on l’a vu, n’est intervenue qu’à partir du mois de juillet 2004.
Quant à l’argument selon lequel les nouveaux coefficients seraient discriminatoires parce qu’ils appliquent aux pensionnés un coefficient basé sur une méthode différente par rapport à celle utilisée pour les fonctionnaires en service (pour lesquels continue à s’appliquer la «méthode capitale»), le Tribunal a relevé que la situation du fonctionnaire en activité, liée à un lieu d’affectation spécifique, et celle du fonctionnaire en pension, libre de s’établir où il le préfère, ne sont pas objectivement comparables 5.
Le Tribunal a ensuite rejeté l’argument par lequel le requérant soutenait l’existence
4 — Arrêt attaqué, points 99 à 109.5 — Ibidem, points 110 à 115.
Le Tribunal a donc rejeté les moyens de recours introduits par le requérant tirés de la violation des principes de protection de la confiance légitime, de la sécurité juridique, de la non-rétroactivité, des droits acquis, d’égalité de traitement, de proportionnalité et de bonne administration, ainsi que d’un détournement de pouvoir et d’une motivation insuffisante.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P impliqué qu’une réduction des pensions des anciens fonctionnaires résidant dans les pays «peu chers», mais aucun avantage pour le requérant lui-même.
En tout état de cause, le Tribunal a en outre observé, sur le fond, que l’introduction par le législateur d’un coefficient correcteur minimal de 100 % même pour les États membres «peu chers» ne saurait être qualifiée de manifestement arbitraire ou inadéquate 7.
V — Procédure devant la Cour et conclusions des parties d’une inégalité de traitement par rapport aux pensionnés résidant en Belgique, auxquels aurait continué à s’appliquer, en dépit du passage à la «méthode pays», un coefficient correcteur calculé sur la base du coût de la vie à Bruxelles, plutôt que sur tout le territoire de la Belgique.
Le Tribunal a à cet égard observé que les dispositions du nouveau statut relatives aux coefficients correcteurs pour les pensionnés ne font nullement référence à Bruxelles, mais simplement à la Belgique.
L’éventuelle illégalité critiquée par le requérant ne concernerait pas le statut, mais seulement ses modalités pratiques d’application.
Le Tribunal a en outre relevé que c’est justement le montant de la pension payée aux anciens fonctionnaires résidant en Belgique qui constitue le point de référence pour l’application des éventuels coefficients correcteurs pour les pensionnés résidant dans d’autres États membres.
Enfin, en tout état de cause, il y a lieu de rappeler le principe selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui 6.
Le requérant a formé un pourvoi contre l’arrêt attaqué par un recours déposé au greffe de la Cour le 8 février 2007.
Le requérant demande à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué;
Enfin, le Tribunal a rejeté l’argument du requérant alléguant de l’existence d’une discrimination par rapport aux pensionnés résidant dans les États membres «peu chers».
Avant la réforme, les pensionnés résidant dans ces États se voyaient appliquer à leur pension un coefficient correcteur inférieur à 100 % (en d’autres termes, la pension était réduite par rapport au montant de référence).
À la suite de la réforme, en revanche, un coefficient correcteur minimal de 100 % a été appliqué à tous les pensionnés: cela signifie qu’aucun pensionné n’a plus reçu une pension inférieure à celle payée aux pensionnés résidant en Belgique.
Le Tribunal a jugé l’argument du requérant irrecevable, dès lors que, s’il y avait fait droit, cela n’aurait
— faire droit aux conclusions formulées par le requérant au stade de la réclamation, en annulant en conséquence la décision
— condamner le requérant aux dépens.
sur la réclamation et ses bulletins de pension;
VI — Analyse juridique
— condamner la Commission aux dépens tant de l’instance devant le Tribunal que de celle devant la Cour.
La Commission demande à ce qu’il plaise à la Cour:
A — Observations préliminaires
— à titre principal, rejeter le pourvoi comme irrecevable;
Dans la présente procédure, le requérant reprend, parmi les nombreux moyens de recours qu’il avait fait valoir devant le Tribunal, seulement celui relatif à la violation du principe d’égalité de traitement.
— à titre subsidiaire, le rejeter dans sa totalité, comme non fondé;
— condamner le requérant aux dépens, conformément à l’article 122 du règlement de procédure de la Cour.
Plus spécifiquement, les critiques du requérant se concentrent sur la réponse fournie par le Tribunal à trois des quatre arguments formulés devant lui au soutien de ce moyen: le requérant déclare en effet explicitement qu’il n’entend pas remettre en discussion l’appréciation opérée par le Tribunal sur le second des arguments précités, portant sur une prétendue discrimination entre les pensionnés et les fonctionnaires en service 8.
Le Conseil demande à ce qu’il plaise à la Cour:
Avant d’examiner les critiques du requérant contre l’arrêt attaqué, il faut toutefois
— considérer le pourvoi comme non fondé;
8 — Voir point 14 du pourvoi.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P on l’a vu, les seuls repris par le requérant dans le cadre du pourvoi.
B — Sur le «pourvoi incident» de la Commission
Le requérant, dans son mémoire en réplique, soulève l’irrecevabilité du pourvoi incident, la Commission n’ayant succombé en aucun point de ses propres conclusions exposées devant le Tribunal, comme l’exige l’article 56 du statut de la Cour de justice.
En effet, devant le Tribunal, la Commission n’aurait pas soulevé la présente exception d’irrecevabilité et n’aurait donc pas succombé sur ce point.
En outre, la Commission ne demanderait pas l’annulation ou la réforme de l’arrêt du Tribunal, mais simplement que le pourvoi soit déclaré irrecevable.
Dans la dernière partie de son mémoire en réponse à un pourvoi, la Commission forme un «pourvoi incident» dans lequel elle relève que le Tribunal aurait dû déclarer irrecevable, tout d’abord, le quatrième argument relatif à la violation du principe de l’égalité de traitement, parce qu’il n’aurait été formulé pour la première fois que dans le mémoire en réplique.
Nous nous occuperons de cette question spécifique plus loin, en tant que prémisse à la discussion sur le fond de l’argument lui-même.
Tous les arguments exposés dans le cadre du recours juridictionnel au soutien de l’existence de cette disparité, même s’ils n’ont pas été spécifiquement présentés déjà dans la réclamation, auraient en tout état de cause été étroitement liés à ce qui a été précédemment soutenu.
La Commission soutient ensuite que le Tribunal aurait dû déclarer irrecevable également le premier, le troisième et (encore) le quatrième argument, dès lors qu’ils n’auraient pas été présentés dans le cadre de la réclamation administrative formée par le requérant avant de saisir le Tribunal.
Les trois arguments dont la Commission soutient que le Tribunal aurait dû les déclarer d’emblée irrecevables sont du reste, comme
Dans le mémoire en duplique, la Commission confirme que l’objectif de son pourvoi incident n’est pas l’annulation ou
Le pourvoi incident de la Commission pourrait donc apparaître irrecevable faute de remplir la condition d’avoir succombé, au sens de l’article 56 du statut, qui prévoit, à son second alinéa, que le pourvoi peut être formé «par toute partie ayant partiellement ou totalement succombé en ses conclusions».
la modification de l’arrêt du Tribunal 9. Elle soutient toutefois que l’irrecevabilité dès l’origine d’une partie des arguments invoqués par le requérant devant le Tribunal se convertirait en une cause d’irrecevabilité, relativement aux mêmes arguments, du pourvoi introduit par le requérant luimême devant la Cour.
Puisque les arguments en question constituent la totalité de ceux reformulés dans le pourvoi, celuici devrait luimême être déclaré irrecevable dans sa totalité.
Nous estimons toutefois que la solution qui vient d’être exposée ne serait pas correcte et qu’une approche différente de la solution du problème en question serait préférable.
Appréciation
Le pourvoi incident de la Commission se fonde sur le principe de la concordance entre, d’un côté, le contenu de la réclamation administrative présentée par le requérant en vertu de l’article 90 du statut des fonctionnaires et, de l’autre, le contenu de la requête présentée devant le Tribunal.
Le pourvoi incident formé par la Commission est indubitablement atypique, comme cette institution ellemême l’a reconnu dans le cadre de son mémoire en duplique 10.
En particulier, il est significatif que la Commission n’ait pas demandé, à la suite de ce pourvoi incident, l’annulation de l’arrêt attaqué.
Cela souligne d’une façon irréfutable que, devant le Tribunal, la Commission n’a nullement succombé dans ses conclusions.
Ce principe a été examiné et précisé, dans sa portée, dans le cadre d’une abondante série de décisions des juges communautaires.
En particulier, la Cour a affirmé que la procédure précontentieuse prévue dans le statut et, notamment, la présentation de la réclamation ont la nature de «formalité substantielle» 11.
La Cour a également affirmé la nature de principe d’ordre public, vérifiable d’office de la part du juge, du respect des délais de la procédure précontentieuse en ques-
9 — Voir, dans ce sens, conclusions et mémoire en duplique de la Commission ainsi que point 31 de celui-ci.
Nous relevons par ailleurs que, au point 40 du même acte, la Commission affirme au contraire: «[…] dès lors, la Cour, pour ces raisons, devait annuler l’arrêt du Tribunal en ce qu’il n’a pas jugé les première et troisième branches des moyens irrecevables pour n’avoir pas été présentées dans la réclamation précontentieuse et la quatrième branche, en outre, pour n’avoir été soulevée que dans la réplique».
Par ailleurs, à la lumière de la position que nous entendons prendre à propos du «pourvoi incident», il n’est pas nécessaire de déterminer si la Commission a demandé ou non l’annulation, à titre incident, de l’arrêt attaqué.
11 — Arrêt du 3 février 1977, de Lacroix/Cour de justice (91/76, Rec. p. 225, point 11).
Le Tribunal, de son côté, sur la base de cette jurisprudence de la Cour, a affirmé que cette question de la concordance entre la réclamation administrative et le recours juridictionnel est, elle aussi, d’ordre public et, de ce fait, qu’elle peut être examinée d’office par le juge 13.
Nous estimons que cette jurisprudence du Tribunal, étroitement liée à celle de la Cour, mérite pleinement de s’y rallier.
Pour ce qui concerne l’exacte définition de la notion et des limites du principe de concordance, une jurisprudence bien établie de la Cour affirme que, en général, la réclamation administrative n’a pas pour objet de lier, de façon rigoureuse et définitive, l’éventuel recours juridictionnel, mais que, dans le même temps, ce dernier ne peut modifier ni la cause ni l’objet de la réclamation administrative 14.
La Cour a de plus précisé que, dans le recours juridictionnel, sont admis des moyens et des arguments qui, quoiqu’ils ne figurent pas dans la réclamation administrative, s’y rattachent étroitement 15.
Pour ce qui concerne l’objet de la réclamation administrative et celui du recours juridictionnel dans le cas examiné ici, il ne fait pas de doute qu’ils coïncident parfaitement: sous cet aspect, de ce fait, il ne se pose aucun problème de recevabilité.
Donc, si la vérification de la concordance entre le contenu de la réclamation administrative et du recours juridictionnel est une question d’ordre public qui peut être examinée d’office, il est à notre avis possible de qualifier le pourvoi incident introduit par la Commission, au-delà du nomen iuris, simplement comme une donnée relative à une question susceptible d’être examinée d’office.
La détermination de la «cause» à la base de la demande d’annulation contenue dans la réclamation administrative apparaît plus problématique.
En suivant ce raisonnement, la question de la concordance, dans le cas d’espèce, entre la réclamation administrative déposée par le requérant au titre de l’article 90 du statut et le recours juridictionnel ultérieurement introduit devant le Tribunal peut faire l’objet d’un examen de la part de la Cour.
À propos du moyen tiré de l’inégalité de traitement, le seul qui soit repris par le requérant dans le cadre de la présente procédure de pourvoi, la réclamation présentée au titre
12 — Voir, par exemple, arrêts du 19 février 1981, Schiavo/Conseil (122/79 et 123/79, Rec. p. 473, point 22); du 20 mars 1984, Razzouk et Beydoun/Commission (75/82 et 117/82, Rec. p. 1509, point 13), et du 4 février 1987, Pressler-Hoeft/Cour des comptes (302/85, Rec. p. 513, point 5).
14 — Voir, par exemple, arrêts Razzouk et Beydoun/Commission, précité, point 9, et du 19 novembre 1998, Parlement/Gaspari (C-316/97 P, Rec. p. I-7597, point 17).
15 — Arrêts du 7 mai 1986, Rihoux e.a./Commission (52/85, Rec. p. 1555, point 13); du 20 mai 1987, Geist/Commission (242/85, Rec. p. 2181, point 9); du 14 février 1989, Bossi/Commission (346/87, Rec. p. 303, point 27), et du 10 mars 1989, Del Plato/Commission (126/87, Rec. p. 643, point 12).
CAMPOLI / COMMISSION de l’article 90 du statut était, en effet, très synthétique, en se limitant aux remarques suivantes:
La Commission a donc relevé à juste titre que, à partir des divers arguments formulés par le requérant pour conclure à l’existence d’une inégalité de traitement, seul celui fondé sur la prétendue discrimination entre les fonctionnaires en service et les anciens fonctionnaires figurait dans la réclamation administrative.
«b) Violation du principe de l’égalité de traitement
Le nouveau système de pension mis en place par la Commission européenne le 1er mai 2004 n’est pas justifié non plus au regard du principe de l’égalité de traitement.
On doit donc déterminer si, en l’espèce, les autres arguments invoqués par le requérant en justice pour prétendre à l’existence d’une inégalité de traitement peuvent être considérés comme «étroitement liés» à ce qui est exposé dans le cadre de la réclamation administrative.
En effet, la fonction du coefficient correcteur est de sauvegarder le même pouvoir d’achat aux fonctionnaires et ex-fonction-naires se trouvant dans la même situation.
La situation apparaît dans le cas concret plutôt délicate et elle se situe à la limite subtile qui sépare la recevabilité de l’irrecevabilité.
Or, il est évident qu’en créant deux coefficients correcteurs pour le même lieu, dans le cas d’espèce Londres, une discrimination est mise en place entre les fonctionnaires qui résident à Londres pour des raisons professionnelles et les ex-fonctionnaires qui y résident pour jouir de leur retraite.
La jurisprudence, comme nous l’avons rappelé ci-dessus, s’est prononcée à maintes reprises sur la question de la concordance entre la réclamation administrative et le recours juridictionnel, en adoptant une position qui cherche à concilier les intérêts, qui ont tendance à être contradictoires, du requérant et de l’administration.
Il faut en effet rappeler que la Cour a précisé que le but de la réclamation administrative est également celui de permettre à l’administration de connaître, avec une précision suffisante, ce que le réclamant conteste et ce qu’il demande.
Par ailleurs, toutefois, l’administration, à partir du moment où elle est saisie d’une réclamation administrative, est tenue de ne
Les ex-fonctionnaires, notamment M. Campoli, vivant dans la même ville de Londres, en percevant un coefficient correcteur inférieur à celui appliqué aux fonctionnaires sont clairement discriminés car depuis le 1ermai 2004 ils ne bénéficient plus du même traitement.»
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P pas l’interpréter d’une façon restrictive et de faire preuve d’un «esprit d’ouverture» 16.
Commission 17, dans lequel a été considérée comme un moyen nouveau la proposition, au stade du pourvoi, d’un grief tiré d’une différence de traitement par rapport à des sujets autres que ceux indiqués, toujours à propos de la différence de traitement, dans le recours devant le Tribunal.
On pourrait soutenir, comme le fait en substance la Commission, que, bien qu’ils partagent le même fondement juridique, c’est-à-dire la violation du principe de l’égalité de traitement, les arguments du requérant concluant à l’existence d’une discrimination par rapport aux autres anciens fonctionnaires ne sauraient être considérés comme anticipés, ne seraitce que d’une façon indirecte ou implicite, dans la réclamation administrative.
Dans cette réclamation, en effet, comme on l’a vu, l’unique situation citée en tant que référence pour apprécier l’existence d’une discrimination au préjudice du requérant était celle des fonctionnaires encore en service.
Nous observons cependant que cet arrêt ne concerne pas le principe de concordance entre la réclamation administrative et le recours, mais la question de la présence, dans le pourvoi, de moyens qui ne figuraient pas dans la requête en première instance.
Il nous semble évident que les deux situations ne sont pas identiques.
En particulier, parmi les raisons qui, à notre avis, militent pour une approche moins rigoureuse dans l’appréciation du principe de concordance entre la réclamation et la requête, il faut considérer le fait, mis en évidence également dans la jurisprudence de la Cour, que la réclamation administrative est normalement rédigée sans l’assistance d’un avocat 18.
Cela, évidemment, n’est pas le cas d’un recours introduit devant le Tribunal, dont il est par conséquent logique de s’attendre à une plus grande précision et exhaustivité.
Dans cette optique, les trois aspects en question devraient donc être considérés comme de véritables «moyens nouveaux» plutôt que comme de simples arguments au soutien d’un moyen déjà formulé.
En d’autres termes, quand une inégalité de traitement est invoquée, on serait en présence d’autant de divers «moyens» qu’il existe de (groupes de) sujets par rapport auxquels on allègue l’existence d’une discrimination.
Il faut également observer que, devant le Tribunal, la Commission, tout en relevant l’irrecevabilité des demandes du requérant afférentes à l’allocation de foyer et à l’allocation scolaire, au motif qu’elles ne figuraient pas déjà dans la réclamation, n’a excipé
D’après la Commission plaiderait également dans ce sens l’arrêt de la Cour dans l’affaire Koninklijke Coöperatie Cosun/
17 — Arrêt du 16 mai 2006 (C-68/05 P, Rec. p. I-10367, points 95 à 98).
Voir également conclusions de l’avocat général Stix-Hackl dans cette affaire présentées le 16 mai 2006 (en particulier points 89 à 103).
16 — Voir, par exemple, arrêt du 14 mars 1989, Del Amo Martinez/Parlement (133/88, Rec. p. 689, point 13).
18 — Arrêt Del Amo Martinez/Parlement, précité, point 13.
CAMPOLI / COMMISSION d’aucune irrecevabilité relative au moyen fondé sur l’inégalité de traitement.
Nous estimons donc que l’exception d’irrecevabilité tirée de la prétendue violation du principe de concordance doit être rejetée.
Nous passerons à présent à l’examen au fond des trois arguments invoqués par le requérant.
Il est évident que cet élément ne saurait être considéré comme déterminant pour se prononcer sur une question qui, comme on l’a vu plus haut, peut être relevée d’office.
Par ailleurs, il nous semble indéniable que celuici n’est pas tout à fait dépourvu de signification.
C — Sur la légalité de la «méthode pays»
Nous estimons que la formulation des arguments en question devant le Tribunal n’a pas violé le principe de concordance.
Il nous semble en effet que, à la lumière de la jurisprudence de la Cour précitée, et notamment des affirmations déjà rappelées portant sur la nécessité d’interpréter la réclamation avec un esprit d’ouverture, en tant qu’acte rédigé sans assistance légale, déclarer l’irrecevabilité de ces arguments pourrait impliquer une restriction excessive du droit à une protection juridictionnelle effective qui est un principe général du droit communautaire 19.
Le requérant soutient que le Tribunal, en affirmant la légalité du choix du législateur de remplacer la «méthode capitale» par la «méthode pays», aurait privilégié à tort le pouvoir d’appréciation dont jouit le législateur par rapport au principe de l’égalité de traitement.
Cela ressortirait en particulier à l’évidence, à son avis, du point 105 de l’arrêt attaqué.
Le Tribunal aurait en outre manqué à l’obligation de motiver sa décision.
Par ailleurs, on peut également observer que dans des cas comme ici, dans lesquels l’objet du litige est un acte de nature législative, les possibilités que la procédure précontentieuse parvienne à un résultat utile sont en réalité tout à fait théoriques.
19 — Sur ce droit, voir, par exemple, arrêt du 13 mars 2007, Unibet (C-432/05, Rec. p. I-2271, point 37 et jurisprudence citée).
De plus, la «méthode pays» serait en ellemême contradictoire avec le principe de l’égalité de traitement.
Cette méthode, en effet, pénaliserait tous les pensionnés résidant dans la capitale et, plus généralement, dans les parties d’un État où le coût de la vie est supérieur au coût moyen de l’État
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P supérieur à celui requis par le coût de la vie du lieu où ils résident.
lui-même.
Qui plus est, la «méthode pays» finirait également par faire obstacle à la liberté de circulation et de séjour sur le territoire de la Communauté.
Le Conseil, à l’instar de la Commission, réfute tout d’abord que l’on puisse interpréter l’arrêt du Tribunal dans le sens qu’il privilégierait le pouvoir discrétionnaire du législateur par rapport au principe de l’égalité de traitement.
En particulier, de l’avis du Conseil, le requérant confondrait le principe de l’égalité de traitement avec le principe d’équivalence du pouvoir d’achat.
Selon le Conseil, le point 105 de l’arrêt attaqué ne se référerait pas au principe de l’égalité de traitement en général, mais simplement au principe d’équivalence du pouvoir d’achat.
Appréciation
La Commission affirme que, à ses yeux, le moyen invoqué par le requérant interprète les développements du Tribunal en les déformant.
En particulier, le Tribunal n’aurait pas affirmé la suprématie du pouvoir d’appréciation du législateur sur le principe d’égalité, mais se serait borné à observer que le passage de la «méthode capitale» à la «méthode pays» n’entraînerait pas une différenciation arbitraire ou manifestement inappropriée de nature à violer le principe de l’égalité de traitement.
La question principale qui doit être traitée pour fournir une réponse au présent argument consiste à déterminer si le choix, par le législateur communautaire, de substituer la «méthode pays» à la «méthode capitale», pour la détermination des coefficients correcteurs des pensions des anciens fonctionnaires des Communautés, constitue un exercice légitime du pouvoir d’appréciation reconnu en la matière au législateur lui-même, ou si, au contraire, le principe de l’égalité de traitement se trouve ainsi violé.
Quant au fond des observations du requérant sur la prétendue différence de traitement entre les pensionnés selon le lieu de résidence, la Commission relève que, de son côté, même la «méthode capitale» réalise une différence de traitement, en avantageant les pensionnés résidant en dehors de la capitale, en leur garantissant un coefficient correcteur
Nous estimons qu’il est indispensable à titre préliminaire d’observer que tout système de coefficients correcteurs (et, plus
CAMPOLI / COMMISSION plus chers de l’État; toutefois, en opérant le choix d’un coefficient correcteur unique pour chaque État membre, la «méthode pays» nous semble non seulement tout à fait légitimement utilisable, mais par certains aspects également plus équitable.
généralement, tout système d’adaptation des rémunérations et/ou des pensions) est, par sa nature, nécessairement imprécis.
Comme l’a justement observé le Tribunal 20, pour pouvoir être vraiment précis, le système devrait prendre en considération un coefficient correcteur spécifique pour chaque lieu de résidence des anciens fonctionnaires des Communautés.
Même les différents quartiers à l’intérieur d’une même ville, dans de nombreux cas, devraient probablement être évalués d’une façon séparée, avec l’attribution de coefficients différents sur la base du coût de la vie respectif.
Le requérant souligne avec force que, à son avis, la «méthode pays» ne respecte pas le principe de l’égalité de traitement, et agit donc comme un critère discriminatoire.
Il est clair qu’il pense au fond que, en pratique, seule la «méthode capitale» échappe aux critiques potentielles fondées sur l’interdiction de discriminations.
Il est donc inévitable que, quelque système que l’on choisisse, celuici pourra tout au plus constituer une approximation raisonnable du coût effectif de la vie supporté par chaque ancien fonctionnaire individuellement.
Nous ne pensons pas que ce soit ici le lieu approprié pour un examen détaillé des principes d’égalité et de l’interdiction de discriminations dans le cadre du droit communautaire 21.
Comme nous l’avons déjà relevé, une garantie d’absolue égalité en termes de pouvoir d’achat entre tous les anciens fonctionnaires des Communautés serait tout à fait impossible à réaliser.
Nous estimons donc que le Tribunal a pu affirmer à bon droit que, dans le cadre du pouvoir d’appréciation dont dispose le législateur communautaire pour organiser le régime de pension des anciens fonctionnaires, le choix d’utiliser la «méthode pays» au lieu de la «méthode
Dans cette optique, il nous semble tout à fait évident que tant la «méthode capitale» que la «méthode pays» possèdent des avantages et des inconvénients.
Par exemple, s’il est vrai que la «méthode capitale» tend à mieux protéger ceux qui résident dans les capitales et dans les grandes villes, dans le même temps, cette méthode finit par reconnaître à celui qui vit en dehors de ces villes un traitement économique effectif très supérieur, en termes réels, à cause du coût réduit de la vie en province.
Par ailleurs, la «méthode pays», qui utilise un coefficient qui tend à se situer à un point intermédiaire entre le coût de la vie dans la capitale et celui dans les parties moins «chères» de l’État membre, peut dans une certaine mesure pénaliser les résidents dans les endroits les
21 — Comme on le sait, ce principe s’est cristallisé dans la formule selon laquelle il requiert que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié.
Voir, par exemple, arrêts du 17 octobre 1995, Fishermen’s Organisations e.a.
(C-44/94, Rec. p. I-3115, point 46); du 30 mars 2006, Espagne/Conseil (C-87/03 et C-100/03, Rec. p. I-2915, point 48), et du 23 octobre 2007, Pologne/Conseil (C-273/04, Rec. p. I-8925, point 86), etc. Pour le secteur de la fonction publique communautaire, voir par exemple arrêt du 11 juillet 1985, Appelbaum/Commission (119/83, Rec. p. 2423), ainsi qu’arrêt du Tribunal du 7 février 1991, Tagaras/Cour de justice (T-18/89 et T-24/89, Rec. p. II-53, point 68).
20 — Arrêt attaqué, point 100.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P capitale» n’entraîne pas une différenciation arbitraire ou manifestement inadéquate, susceptible de violer le principe de l’égalité de traitement.
En effet, le point 105 précité ne justifie nullement l’introduction d’une inégalité de traitement.
Il se borne au contraire à relever que, au cas où un régime de pension moins favorable serait introduit, le législateur communautaire est tenu de prévoir une période transitoire appropriée.
Période transitoire qui, dans ce cas, a été prévue par les dispositions figurant à l’article 20 de l’annexe XIII du nouveau statut, aux termes duquel le passage du coefficient correcteur calculé avec la «méthode capitale» au coefficient correcteur calculé avec la «méthode pays» s’est réalisé d’une façon progressive et graduelle entre 2004 et 2008.
Il est du reste significatif que le Tribunal a abordé cette question, déjà avant le point 105, dans la partie de l’arrêt relative à la prétendue violation des droits acquis (dans le cadre d’un grief non repris par le requérant dans le présent pourvoi).
Dans sa critique de l’arrêt attaqué, le requérant se concentre, en particulier, sur le point 105 de ce dernier, en estimant qu’il indiquerait que le Tribunal aurait considéré le pouvoir d’appréciation reconnu au législateur comme prépondérant par rapport au principe d’égalité.
Le texte de ce point 105 est le suivant: «S’il est vrai que la nouvelle méthode est financièrement moins favorable que l’ancienne, il est également vrai que, ainsi qu’il a été exposé ci-dessus […] dans le cadre de l’examen du grief tiré d’une violation des droits acquis, le législateur communautaire est libre de modifier le statut en adoptant des dispositions plus défavorables que les précédentes pour les fonctionnaires concernés, à condition de fixer une période transitoire d’une durée suffisante.
Cette liberté ne saurait non plus être entravée par l’invocation du principe d’égalité du pouvoir d’achat, d’autant plus que le régime transitoire prévu par l’article 24, paragraphe 2, de l’annexe XIII du nouveau statut garantit aux pensionnés, tels que le requérant, le maintien, non limité dans le temps, du montant nominal de la pension nette perçue avant l’entrée en vigueur du nouveau statut […]» 22.
Dans le cadre de son exposé, le requérant cite à plusieurs reprises l’arrêt Drouvis/Commission 23, en estimant qu’il constitue un précédent favorable à son argumentation.
Même à cet égard, on ne saurait se rallier à la position du requérant.
Dans l’affaire Drouvis/Commission, un ancien fonctionnaire de la Commission, résidant en Grèce, demandait qu’aucun coefficient correcteur ne soit appliqué à sa pension: à l’époque, en effet, pour la Grèce ledit coefficient, de 86,5 %, impliquait une réduction de la pension effectivement payée par rapport au montant de base.
Dans cette décision, la Cour a déclaré légal le système de coefficients correcteurs variables en fonction du lieu de résidence des anciens fonctionnaires de la Communauté, et a en plus admis la légalité de l’utilisation d’un
Nous ne partageons pas l’interprétation que le requérant donne au passage qui vient d’être cité.
Il nous semble en effet évident que le Tribunal ne soutient pas, comme semble en revanche le suggérer le requérant, que la prévision d’une période transitoire
23 — Arrêt du Tribunal du 26 février 2003 (T-184/00, RecFP p. I-A-51 et II-297), confirmé par ordonnance de la Cour du 29 avril 2004 (C-18/03 P).
22 — Note sans objet pour la version française des conclusions.
CAMPOLI / COMMISSION coefficient correcteur unique pour chaque État membre.
Elle n’a toutefois nullement déclaré que l’unique mécanisme acceptable pour déterminer un tel coefficient correcteur serait celui recourant à la «méthode capitale».
avis, que la première phrase de celuici, sur laquelle se concentrent les critiques du requérant, se réfère au choix d’abolir le système des coefficients correcteurs, choix n’ayant aucune importance aux fins du présent litige, dès lors que cette abolition n’intéresse pas ceux qui, comme le requérant, ont été mis en pension avant l’entrée en vigueur du nouveau statut.
Nous considérons donc que le premier argument de l’unique moyen de pourvoi ne mérite pas d’être accueilli, aucune erreur de droit commise par le Tribunal n’ayant été démontrée.
Le requérant concentre en outre son attention sur le trentième considérant du règlement no 723/2004, déjà cité ci-dessus (point 8), qui a indiqué, en tant que motifs ayant présidé au choix de modifier le système des coefficients correcteurs, tant l’intégration sans cesse accrue des États membres de l’Union que les difficultés pratiques liées à la gestion du système.
Le requérant en dénonce le caractère erroné, dès lors que l’intégration européenne serait encore loin d’être réalisée, également la nature contradictoire, dès lors que la liberté accrue de circulation citée dans ce considérant devrait amener à un système plus approprié de coefficients correcteurs, apte à permettre une liberté de circulation effective.
D — Sur la discrimination par rapport aux pensionnés résidant en Belgique
La Commission considère ces considérations comme irrecevables tant parce qu’elles sont appuyées sur des considérations de fait qui échappent en tant que telles au contrôle de la Cour dans le cadre du pourvoi que parce qu’elles ont été présentées pour la première fois au stade du pourvoi devant la Cour.
Il nous semble toutefois que, beaucoup plus simplement, la référence au trentième considérant du règlement no 723/2004 est dépourvue de pertinence, dès lors qu’il ne concerne que partiellement la situation du requérant.
Il est en effet constant, à notre
Toutes les explications développées par le Tribunal en plus de cette constatation fondamentale auraient donc été données à titre surabondant, de sorte que les griefs dirigés contre celles-ci devraient être rejetés, puisqu’ils ne sont pas en mesure de modifier les conclusions de l’arrêt.
En tout état de cause, la Commission soutient malgré tout, à titre subsidiaire, le bienfondé des développements additionnels du Tribunal.
Appréciation
Le premier problème à traiter pour apprécier le présent argument consiste à déterminer quel est, objectivement, le résultat auquel tend la demande du requérant.
En particulier, pour ce qui concerne la première des deux affirmations précitées du Tribunal, le requérant, en plus de nier que la jurisprudence conforte l’interprétation soutenue par le Tribunal, se demande quels autres actes (d’application concrète du nouveau régime de pension) il aurait pu attaquer afin d’obtenir satisfaction à ses demandes.
Pour ce qui concerne la seconde affirmation, en revanche, le requérant observe qu’il ne s’agit pas ici de contester une illégalité commise en faveur d’autres personnes, mais seulement de démontrer l’existence d’un traitement discriminatoire entre deux sujets appartenant à la même catégorie.
La Commission rappelle tout d’abord le texte de l’article 1er, paragraphe 3, sous a), de l’annexe XI pour confirmer que, dans le nouveau régime de pension, il n’est prévu aucun lien avec le coût de la vie de Bruxelles.
Si, en effet, son objectif est celui d’obtenir une réduction des pensions concrètement payées aux anciens fonctionnaires résidant en Belgique, ou une réduction du montant de référence pour le calcul des pensions des anciens fonctionnaires des Communautés, le moyen apparaît sans aucun doute irrecevable dès l’origine.
Il est en effet constant, en jurisprudence, que, parmi les conditions de recevabilité d’un recours, figure l’intérêt à agir.
Il s’agit du reste d’une condition d’ordre public que le juge communautaire peut relever d’office 24.
Nous estimons toutefois que la position du requérant part d’une prémisse erronée.
Or, il est clair que le requérant n’avait pas (et n’a pas) un intérêt à critiquer le coefficient correcteur, égal à 100 %, reconnu aux pensionnés résidant en Belgique (ou, plus exactement, l’absence de coefficient correcteur, au titre de l’article 3, paragraphe 5, de l’annexe XI du statut).
S’il était fait droit à ses arguments présentés à cet égard, en effet, cela ne pourrait que conduire à une réduction de la pension allouée aux anciens fonctionnaires des Communautés résidant en Belgique, sans aucun avantage concret pour le requérant.
Dès lors que, au titre de l’article 1er, paragraphe 3, de l’annexe XI du nouveau statut, les pensions des anciens fonctionnaires sont adaptées en utilisant des coefficients correcteurs calculés «par référence à la Belgique», on ne saurait même exclure que, en faisant droit au moyen sous cet aspect, cela pourrait conduire, en dernière analyse, à une réduction de la pension du requérant lui-même, calculée en appliquant à la «pension de base», qui est celle payée aux pensionnés résidant en Belgique, un coefficient spécifique pour le Royaume-Uni, supérieur à 100 %.
On doit donc retenir, afin que l’argument du requérant puisse être considéré comme
24 — Ordonnance du 7 octobre 1987, D. M./Conseil et Comité économique et social (108/86, Rec. p. 3933, point 10); voir également arrêts du Tribunal du 18 février 1993, Mc Avoy/Parlement (T-45/91, Rec. p. II-83, point 22); du 28 mars 2001, Institut des mandataires agréés/Commission (T-144/99, Rec. p. II-1087, points 29 à 35), et du 14 avril 2005, Sniace/Commission (T-141/03, Rec. p. II-1197, point 22).
Dans cette dernière décision, du reste, le Tribunal semble considérer la condition de l’intérêt à agir comme une exigence à l’instar de celles prévues à l’article 230 CE.
Il est nécessaire de récapituler rapidement la situation factuelle.
Il existe un montant de base, pour la pension de chaque ancien fonctionnaire des Communautés, qui, dans le système prévu par le nouveau statut, ne peut jamais être réduit, indépendamment du lieu de résidence du pensionné.
En d’autres termes, le coefficient correcteur minimal est égal à 100 % (ce qui, il va de soi, correspond à l’absence de coefficient correcteur).
Ce niveau «minimal» de pension est reconnu, par exemple, au titre de l’article 3 du règlement no 31/2005, aux pensionnés résidant en République tchèque, en Estonie, en Grèce, en Espagne, à Chypre, en Lettonie, en Lituanie, en Hongrie, à Malte, en Pologne, au Portugal, en Slovénie, en Slovaquie, en plus, selon l’article 11 du statut, des pensionnés résidant en Belgique et au Luxembourg, deux États membres auxquels ne s’appliquent pas de coefficients correcteurs.
Pour les autres États membres, les pensionnés dans la situation du requérant, qui ont acquis leurs droits à pension antérieurement à l’entrée en vigueur du nouveau statut, se voient reconnu un coefficient correcteur calculé sur la base de la différence entre le coût de la vie dans leur État membre de résidence et le coût de la vie en Belgique [voir l’article 1er, paragraphe 3, sous a), ii), de l’annexe XI du nouveau statut], qui produit une augmentation du montant de la pension versée en pratique.
En application de l’article 3 du règlement no 31/2005 déjà
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P cité, par exemple, ledit coefficient correcteur était pour le Royaume-Uni, à partir du 1er juillet 2004, égal à 137,5 %.
E — Sur la discrimination par rapport aux pensionnés résidant dans un des États membres «peu chers»
Il est donc évident, sur la base de ce cadre factuel, que le Tribunal a correctement relevé, au point 117 de l’arrêt attaqué, que le nouveau régime des pensions ne prévoit aucune référence au coût de la vie de Bruxelles.
Simplement, pour les pensions comme pour les rémunérations des fonctionnaires en service, pour la Belgique (et le Luxembourg) il n’est prévu l’application d’aucun coefficient correcteur par rapport aux montants de référence.
Le requérant reprend enfin le quatrième argument qu’il avait fait valoir devant le Tribunal pour soutenir l’existence d’une différence de traitement, argument fondé sur l’avantage qui aurait été accordé aux pensionnés résidant dans des États membres «peu chers» en leur appliquant, avec le nouveau système, un coefficient correcteur de 100 %.
En particulier, le Tribunal aurait commis une erreur en retenant que le requérant n’avait pas d’intérêt à agir pour contester ce prétendu avantage.
Il est vrai que, dans le passage de l’ancien au nouveau statut, le montant de référence des pensions n’a pas été modifié.
Par ailleurs, si ce montant avait été réduit, la pension versée en pratique au requérant aurait, elle aussi, diminué.
Les arguments développés par le Tribunal en plus de la constatation fondamentale précitée, en particulier aux points 124 et 125, quoique corrects en principe, nous semblent superflus pour statuer sur le moyen soulevé par le requérant.
Le requérant reconnaît que la jurisprudence est constante pour affirmer la nécessité d’un intérêt pour justifier la recevabilité d’un grief.
Il estime néanmoins, à la différence de ce qui est affirmé par le Tribunal au point 135 de l’arrêt attaqué, que, dans son cas, l’intérêt à agir existe.
En particulier, l’intérêt à agir résulterait du fait que, encore une fois, la situation des pensionnés résidant dans les pays «peu chers», comparée à celle du requérant, témoignerait de l’existence d’une différence de traitement d’une nature discriminatoire.
Au demeurant, le requérant conteste également l’argumentation du Tribunal selon laquelle, dès lors que le régime de pension des
Nous estimons donc que le second argument invoqué par le requérant dans le cadre du moyen de recours doit, lui aussi, être rejeté, puisqu’il n’existe aucune différence de traitement discriminatoire entre le requérant et les pensionnés anciens fonctionnaires des Communautés résidant en Belgique.
Appréciation anciens fonctionnaires de la Communauté ne fonctionne pas comme un fonds de pension, mais qu’il est organisé sur la base du principe de solidarité, l’éventuelle réduction des pensions allouées aux anciens fonctionnaires résidant dans des États membres «peu chers» n’entraînerait aucun avantage pour le requérant.
En particulier, il soutient que l’économie ainsi réalisée pourrait permettre, par exemple, de revenir à l’application de la «méthode capitale» (point 78 du pourvoi).
De plus, le requérant soutient que l’arrêt attaqué révèle un défaut en ce qu’il a soutenu que la décision du législateur communautaire d’appliquer un coefficient correcteur de 100 % aux pensionnés résidant dans les États membres «peu chers» ne serait pas manifestement arbitraire ou inappropriée (point 136 de l’arrêt attaqué).
La Commission et le Conseil confirment tout d’abord le bien-fondé, à leur avis, de la décision d’irrecevabilité du grief prononcé par le Tribunal.
Par ailleurs, selon ces institutions, les observations formulées par le Tribunal à propos du large pouvoir d’appréciation dont jouirait en la matière le législateur communautaire, dans des limites qui, en l’espèce, n’auraient pas été dépassées, sont elles aussi exemptes de toute critique.
La Commission soutient d’ailleurs que cet argument aurait dû être déclaré irrecevable par le Tribunal également parce qu’il est formulé par le requérant pour la première fois seulement au stade de la réplique dans le cadre de la procédure de première instance (point 71 du mémoire en réponse).
Compte tenu de la jurisprudence constante de la Cour aux termes de laquelle, en dépit de l’interdiction générale de production de moyens nouveaux, il est possible de produire en cours d’instance un moyen qui constitue une amplification d’un moyen énoncé antérieurement directement ou
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-71/07 P implicitement dans la requête introductive d’instance 25, nous estimons que l’argument que l’intérêt à agir présente une éventuelle utilité pratique, pour le requérant, dans le cas où la décision ferait droit à ses griefs 26.
qui invoque une différence de traitement par rapport aux pensionnés résidant dans des États membres «peu chers» était recevable.
Nous nous proposons à présent d’examiner la critique spécifique soulevée sur ce point par le requérant contre l’arrêt attaqué.
Il estime que le Tribunal aurait retenu à tort l’absence d’intérêt à agir.
Or, il nous semble clair que, ici, le seul objet de l’argument avancé par le requérant est le fait que le législateur aurait décidé de reconnaître aux pensionnés résidant dans les États membres «peu chers» l’application immédiate des règles, contenues dans le nouveau statut, relatives à la suppression des coefficients correcteurs pour les pensions.
À l’inverse, ce nouveau système (qui serait pour lui particulièrement désavantageux, comme on l’a vu) n’a jamais été appliqué au requérant, dès lors qu’il continuera à jouir de l’application d’un coefficient correcteur notablement supérieur à 100 %.
À cette fin, en particulier, le requérant conteste ce que le Tribunal a affirmé aux points 133 et suivants de l’arrêt attaqué, lorsqu’il a été indiqué que le requérant n’aurait nullement démontré que l’élimination du bénéfice accordé par le nouveau statut aux pensionnés résidant dans les États membres «peu chers» aurait pu l’avantager de quelque façon.
Puisqu’il est clair qu’une éventuelle réduction des pensions versées aux anciens fonctionnaires résidant dans des États membres «peu chers», qui serait la conséquence de la déclaration d’illégalité de la décision précitée du législateur, n’apporterait au requérant aucun avantage évident, il ne nous semble pas que le raisonnement suivi par le Tribunal pour déclarer l’argument irrecevable puisse faire l’objet de critique.
Il ne nous semble pas que les arguments du requérant soient convaincants, en mesure de remettre en cause l’exactitude du raisonnement du Tribunal.
Il est en effet bien établi, dans la jurisprudence que, afin de pouvoir critiquer la légalité d’un acte communautaire, tant par voie directe que d’exception, il est nécessaire
25 — Voir, par exemple, arrêts du 19 mai 1983, Verros/Parlement (306/81, Rec. p. 1755, point 9); du 13 novembre 2001, Dürbeck/Commission (C-430/00 P, Rec. p. I-8547, point 17), et du 26 avril 2007, Alcon/OHMI (C-412/05 P, Rec. p. I-3569, points 38 à 40).
26 — Voir, par exemple, arrêts du 15 mars 1973, Marcato/Commission (37/72, Rec. p. 361, point 7); du 16 décembre 1976, Perinciolo/Conseil (124/75, Rec. p. 1953, point 26), et du 30 juin 1983, Schloh/Conseil (85/82, Rec. p. 2105, point 14).
Comme on peut le pressentir, au cours des années les plus récentes, ce sont surtout le Tribunal de première instance, puis également le Tribunal de la fonction publique qui se sont occupés de l’existence ou non d’un intérêt à agir, alors que la Cour a affirmé l’existence d’un critère similaire pour apprécier la recevabilité de pourvois contre des décisions du Tribunal (voir, par exemple, arrêts du 19 octobre 1995, Rendo e.a./Commission, C-19/93 P, Rec. p. I-3319, point 13; du 13 juillet 2000, Parlement/Richard, C-174/99 P, Rec. p. I-6189, point 33, et du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil, C-50/00 P, Rec. p. I-6677, point 21, ainsi qu’ordonnance du 25 janvier 2001, Lech-Stahlwerke/Commission (C-111/99 P, Rec. p. I-727, point 18).
Nous estimons par conséquent que même ce dernier argument avancé par le requérant doit être rejeté.
L’intérêt à agir du requérant, par ailleurs, ferait défaut également dans le cas où l’on voudrait interpréter le grief en ce sens qu’il serait dirigé, en général, contre la décision du législateur de supprimer les coefficients correcteurs.
Et ce parce que, comme on l’a vu, le requérant n’est pas personnellement concerné par cette suppression.
VII — Sur les dépens
Aux termes de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
Selon l’article 69, paragraphe 2, du même règlement, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens.
Par ailleurs, le second alinéa du même article 122 prévoit la possibilité que, dans les pourvois formés par les fonctionnaires ou autres agents d’une institution, les dépens soient répartis entre les parties, dans la mesure où l’équité l’exige.
Le législateur communautaire a en effet décidé d’appliquer d’emblée, aux pensionnés résidant dans les États membres «peu chers», le mécanisme de calcul des pensions qui sera généralisé, à l’avenir, pour tous les anciens fonctionnaires qui auront acquis leurs droits à pension après l’entrée en vigueur du nouveau statut.
Par ailleurs, afin de garantir la situation de ceux qui, comme le requérant, résident dans un État membre «cher» et qui ont acquis leurs droits à pension antérieurement au 1er mai 2004, le législateur a prévu le maintien, en leur faveur, d’un coefficient correcteur (quoique, comme on l’a vu, calculé différemment).
Il ne nous semble pas que l’on puisse dire que l’on est en présence d’une violation manifeste, par le législateur, des limites de sa marge d’appréciation.
À la lumière de ce qui précède, nous proposons à la Cour de déclarer que:
«1) Le pourvoi est rejeté.
2) Chaque partie supportera ses propres dépens.»
ARRÊT DE LA COUR (deuxième chambre)
17 juillet 2008 *
Dans l’affaire C-71/07 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 8 février 2007,
Franco Campoli, ancien fonctionnaire de la Commission des Communautés européennes, demeurant à Londres (Royaume-Uni), représenté par Mes G. Vandersanden,
L. Levi et S. Rodrigues, avocats, partie requérante, les autres parties à la procédure étant:
Commission des Communautés européennes, représentée par MM. V. Joris et D. Martin, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
* Langue de procédure: le français.
2008 — AFFAIRE C-71/07 P mes M. Arpio Santacruz et I. Šulce,
Conseil de l’Union européenne, représenté par Men qualité d’agents, partie intervenante en première instance,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, P. Kūris et Mme C. Toader (rapporteur), juges, avocat général: M. P. Mengozzi, greffier: M. R. Grass, vu la procédure écrite, ayant entendu l’avocat général en ses conclusions à l’audience du 8 avril 2008,
CAMPOLI / COMMISSION rend le présent
Arrêt
Par son pourvoi, M. Campoli demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 29 novembre 2006, Campoli/Commission (T-135/05, RecFP p. I-A-2-297 et II-A-2-1527, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté comme partiellement irrecevable et partiellement non fondé son recours tendant, en substance, à l’annulation de ses bulletins de pension des mois de mai à juillet 2004, en tant qu’ils appliqueraient pour la première fois un coefficient correcteur calculé illégalement en fonction du coût moyen de la vie dans son pays de résidence, et non plus par rapport au coût de la vie dans la capitale de ce pays.
I — Le cadre juridique
L’article 82, paragraphe 1, deuxième alinéa, du statut des fonctionnaires des Communautés européennes, dans sa rédaction en vigueur avant le 1er mai 2004
Aucune disposition spécifique de l’ancien statut n’arrêtant la méthode de calcul des coefficients correcteurs applicables aux pensions, ces dernières avaient, en pratique, été affectées des coefficients correcteurs calculés pour les rémunérations des fonctionnaires en activité en application de l’article 64, premier alinéa, et de l’annexe XI de ce statut, c’est-à-dire selon une méthode visant à assurer le même pouvoir d’achat quel que soit le lieu d’affectation des fonctionnaires.
Cette méthode tendait à refléter la différence moyenne pour un fonctionnaire type entre le coût de la vie dans la
2008 — AFFAIRE C-71/07 P capitale du pays de son affectation et le coût de la vie à Bruxelles (Belgique) (ci-après la «méthode ‘capitale’»).
Pour ce qui est des pensionnés, l’élément de référence était constitué par le coût de la vie de la capitale du pays de résidence comparé au coût de la vie à Bruxelles.
Le règlement (CE, Euratom) no 723/2004 du Conseil, du 22 mars 2004, modifiant le statut des fonctionnaires des Communautés européennes ainsi que le régime applicable aux autres agents de ces Communautés (JO L 124, p. 1), a introduit une profonde réforme de l’ancien statut.
L’une des innovations apportées par ce règlement concerne la suppression, à partir du 1er mai 2004, des coefficients correcteurs affectant les pensions.
À titre de motivation, le trentième considérant du règlement n
«L’intégration accrue de l’Union européenne et la liberté dont disposent les pensionnés pour choisir leur lieu de résidence dans l’Union européenne ont rendu obsolète le système des coefficients correcteurs pour les pensions.
Ce système a également engendré des problèmes concernant la vérification du lieu de résidence des pensionnés, qu’il convient de régler.
Par conséquent, il y a lieu de supprimer ledit système en prévoyant une transition appropriée pour les pensionnés ainsi que pour les fonctionnaires recrutés avant l’entrée en vigueur du présent règlement.»
En conséquence, l’article 82, paragraphes 1, deuxième alinéa, et 3, du statut, dans sa rédaction en vigueur à partir du 1er mai 2004 (ci-après le «nouveau statut»), prévoit qu’aucun coefficient correcteur ne s’applique aux pensions non plus qu’aux allocations d’invalidité.
Cette suppression des coefficients correcteurs ne concerne pas les fonctionnaires qui ont été mis à la retraite avant le 1er mai 2004.
Ainsi, l’article 20, paragraphe 1, premier alinéa, de l’annexe XIII du nouveau statut énonce que les pensions de ces fonctionnaires restent affectées du coefficient correcteur fixé pour l’État membre où ils justifient avoir établi leur résidence principale.
Dans le même temps, l’article 20, paragraphe 1, deuxième alinéa, de l’annexe XIII du nouveau statut a introduit la règle selon laquelle le coefficient correcteur minimal affectant les pensions s’élève à 100 %.
Selon l’article 20, paragraphe 4, de l’annexe XIII du nouveau statut, le régime transitoire concernant les coefficients correcteurs s’applique également aux allocations d’invalidité.
Les coefficients correcteurs applicables en vertu de ce régime transitoire sont déterminés, selon les articles 1er, paragraphe 3, sous a), et 3, paragraphe 5, sous b), de l’an- nexe XI du nouveau statut, par la différence moyenne entre le coût de la vie dans l’État membre de résidence du pensionné en cause et le coût de la vie en Belgique (ci-après la «méthode ‘pays’»), alors que la méthode «capitale» est toujours appliquée pour les rémunérations des fonctionnaires en activité.
En vue de faciliter, pour les pensionnés concernés, le passage de la méthode «capitale» à la nouvelle méthode «pays», cette dernière est introduite graduellement pendant une période transitoire de quatre années.
À cet effet, l’article 20, paragraphe 2, de l’annexe XIII du nouveau statut échelonne la composition proportionnelle du montant des pensions selon le calendrier suivant: er
— à partir du 1 mai 2004: 80 % méthode «capitale» et 20 % méthode «pays»; er
— à partir du 1 mai 2005: 60 % méthode «capitale» et 40 % méthode «pays»; er
— à partir du 1 mai 2006: 40 % méthode «capitale» et 60 % méthode «pays»;
— à partir du 1 mai 2007: 20 % méthode «capitale» et 80 % méthode «pays»; er
— à partir du 1 mai 2008: 100 % méthode «pays».
En outre, l’article 24, paragraphe 2, deuxième alinéa, de l’annexe XIII du nouveau statut prévoit la garantie du montant nominal de la pension nette perçue avant le 1er mai 2004.
À partir de sa mise à la retraite au mois de février 2003, le requérant a bénéficié d’une pension d’invalidité au titre des articles 53 et 78 de l’ancien statut qui, en vertu de l’article 82 de ce dernier, était affectée du coefficient correcteur fixé pour le pays où l’intéressé justifiait avoir sa résidence, à savoir le Royaume-Uni, celuici s’étant installé à Londres où il avait acheté une maison.
À partir du 1er janvier 2004, la pension d’invalidité du requérant a ainsi été affectée du coefficient correcteur fixé à 139,6 % pour le Royaume-Uni.
Ce coefficient correcteur a été calculé selon la méthode «capitale», de manière à refléter la différence du coût de la vie entre Londres et Bruxelles.
Par une lettre datée du 13 mai 2004, l’office «Gestion et liquidation des droits individuels» de la Commission des Communautés européennes a informé le requérant des conséquences sur ses droits à pension de l’entrée en vigueur du nouveau statut.
Cette lettre indiquait, notamment, que les droits à pension du requérant n’étaient pas modifiés si sa pension avait été fixée avant le mois de mai 2004.
Cependant, le requérant s’est rendu compte de ce que son régime pécuniaire subissait des réductions en vertu du nouveau statut, le coefficient correcteur applicable aux
CAMPOLI / COMMISSION pensions versées aux anciens fonctionnaires résidant à Londres étant graduellement supprimé et remplacé par un nouveau coefficient correcteur, inférieur à l’ancien.
En conséquence, le requérant a, le 20 août 2004, saisi l’autorité investie du pouvoir de nomination (ci-après l’«AIPN») d’une réclamation, au titre de l’article 90 du statut, dirigée contre la décision de la Commission constituée par les bulletins de pension des mois de mai à juillet 2004.
Il a fait valoir que la réduction, selon lui, injustifiée de ses droits à pension, et notamment du coefficient correcteur, violait plusieurs principes généraux du droit.
Par décision du 13 décembre 2004, la Commission a rejeté cette réclamation (ci-après la «décision litigieuse»).
III — L’arrêt attaqué
Par l’arrêt attaqué, le Tribunal a rejeté le recours du requérant tendant à l’annulation de la décision litigieuse prise ensemble avec, d’une part, la décision de l’AIPN contestée dans la réclamation de l’intéressé et qui a modifié au 1er mai 2004 le coefficient correcteur, l’allocation de foyer et l’allocation scolaire forfaitaire applicables à sa pension ainsi que, d’autre part, ses bulletins de pension en tant qu’ils portent application de cette dernière décision à partir du mois de mai 2004.
Le Tribunal a d’abord considéré irrecevable le chef de conclusions visant l’allocation de foyer et l’allocation scolaire en raison du fait qu’il ne figurait pas dans la réclamation du requérant, ainsi que les chefs de conclusions tendant à l’annulation de la décision contenue dans les bulletins de pension des mois de mai et de juin 2004, pour défaut d’intérêt à agir.
Le Tribunal a, en revanche, reconnu un tel intérêt pour attaquer le bulletin de pension relatif au mois de juillet 2004 étant donné que le coefficient correcteur applicable aux rémunérations des fonctionnaires en activité affectés au Royaume-Uni avait été fixé selon la méthode «capitale» à 142,7 %, avec effet rétroactif pour ce mois, alors que le montant de la pension du requérant restait figé, selon la garantie du montant nominal, à un niveau égal à celui obtenu par application du coefficient correcteur de 139,6 % à cette même date.
Le Tribunal a ensuite jugé non fondées les sept branches de l’exception d’illégalité de l’article 20 de l’annexe XIII du nouveau statut, constituant l’unique moyen avancé par le requérant, tirées, respectivement, d’une violation des principes de protection de la confiance légitime, de sécurité juridique, de non-rétroactivité et des droits acquis, d’une violation des principes d’égalité de traitement, de proportionnalité et de bonne administration ainsi que d’un détournement de pouvoir et d’une motivation insuffisante.
En ce qui concerne la branche dudit moyen tirée d’une violation du principe d’égalité de traitement, dont l’appréciation par le Tribunal est contestée dans le cadre du présent pourvoi, quatre arguments avaient été invoqués à l’appui de celle-ci.
Ainsi le Tribunal a, aux points 99 à 109 de l’arrêt attaqué, écarté le premier argument du requérant selon lequel l’application de la méthode «pays» au calcul des coefficients correcteurs transitoires affectant les pensions des fonctionnaires mis à la retraite avant le 1er mai 2004 violerait le principe d’égalité de traitement, puisque les coefficients correcteurs calculés selon cette nouvelle méthode ne garantiraient pas le maintien d’un pouvoir d’achat équivalent pour tous les pensionnés.
Il a d’abord rappelé sa conclusion dans l’arrêt du 26 février 2003, Drouvis/Commission (T-184/00, RecFP p. I-A-51 et II-297, point 60), selon laquelle un coefficient correcteur unique par pays peut constituer un indicateur approprié pour refléter, de façon nécessairement approximative, le coût de la vie à l’intérieur d’un État membre et pour servir convenablement l’objectif consistant à assurer une égalité de traitement entre pensionnés.
Le Tribunal a également considéré que, en remplaçant la méthode «capitale» par la méthode «pays», le législateur n’a pas excédé les limites fixées à l’exercice de son pouvoir d’appréciation en la matière.
Au point 105 de l’arrêt attaqué, il a notamment relevé que celuici est libre d’adopter des dispositions plus défavorables que les précédentes pour les fonctionnaires concernés, à condition de fixer une période transitoire d’une durée suffisante.
Cette liberté ne saurait non plus être entravée par l’invocation du principe d’égalité du pouvoir d’achat, d’autant plus que le régime transitoire garantit aux pensionnés le maintien du montant nominal de la pension nette perçue avant l’entrée en vigueur du nouveau statut.
Aux points 110 à 115 de l’arrêt attaqué, le Tribunal a rejeté le deuxième argument du requérant, tiré d’une discrimination entre les fonctionnaires en activité, auxquels s’applique toujours la méthode «capitale», et les fonctionnaires retraités, en relevant que ces deux catégories de fonctionnaires se trouvent dans des situations objectivement différentes.
Le troisième argument du requérant, tendant à démontrer l’existence d’une discrimination par rapport aux pensionnés résidant en Belgique en raison du fait que les pensions de ces derniers seraient fixées en tenant compte du coût de la vie à Bruxelles en tant que capitale, a été écarté aux points 116 à 130 de l’arrêt attaqué.
À cet égard, le Tribunal a d’abord constaté que, conformément aux dispositions combinées des articles 1er, paragraphe 3, sous a), ii), et 3, paragraphe 5, sous b), de l’annexe XI du nouveau statut, les coefficients correcteurs applicables aux pensions versées dans les États membres autres que le Royaume de Belgique sont déterminés «par référence à la Belgique» et que rien dans le nouveau régime des pensions ne permet de conclure que le législateur ait voulu faire profiter les pensionnés résidant en Belgique d’un coefficient correcteur tenant compte du coût de la vie à Bruxelles en tant que capitale.
Il a ajouté, aux points 120 à 123 de l’arrêt attaqué, qu’il est vrai que, lors du passage de la méthode «capitale» à la méthode «pays», ni le montant des pensions de base «belges» ni le coefficient correcteur de 100 % appliqué à ce montant n’ont fait l’objet d’une réduction qui aurait tenu compte de la nouvelle méthodologie.
À cet égard, la Commission aurait exposé, lors de l’audience, que, en pratique, les statisticiens étaient arrivés à la conclusion que la méthode consistant à mesurer la différence entre les prix à Bruxelles et les prix dans une autre capitale, telle que Londres, fournit une estimation tout à fait valable de la différence entre les prix en Belgique et les prix au Royaume-Uni en ce qui concerne tous les produits, à une exception près, à savoir les loyers.
La Commission aurait précisé que, pour déterminer les coefficients correcteurs applicables aux pensions, les statisticiens comparent les loyers moyens dans le pays en question avec les loyers moyens en Belgique.
Sur cette base, il pourrait être estimé que «la différence entre Bruxelles et la moyenne de la Belgique est de l’ordre de 2 %».
Néanmoins, il n’aurait pas été procédé à la fixation d’un coefficient correcteur de 98 % pour la Belgique.
Le Tribunal a constaté à cet égard, au point 124 de l’arrêt attaqué, que les explications fournies par la Commission concernent la mise en œuvre du nouveau régime
2008 — AFFAIRE C-71/07 P des pensions, telle que réalisée par l’office statistique des Communautés européennes (Eurostat) et finalisée dans les règlements d’adaptation des coefficients correcteurs affectant les pensions, alors que l’exception d’illégalité soulevée par le requérant vise le seul article 20 de l’annexe XIII du nouveau statut.
Or, la légalité d’un acte réglementaire communautaire ne saurait dépendre de la manière dont cet acte est appliqué en pratique.
Il a ajouté, au point 125 de l’arrêt attaqué, que, en tout état de cause, dans la mesure où la pratique décrite par la Commission favoriserait les pensionnés résidant en Belgique en s’écartant de la nouvelle méthode «pays», il y a lieu de rappeler que le respect du principe d’égalité de traitement doit se concilier avec le respect du principe de légalité, selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui.
Enfin, aux points 131 à 140 de l’arrêt attaqué, le Tribunal a rejeté le quatrième argument, par lequel le requérant invoquait une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers» qui avaient connu un coefficient correcteur inférieur à 100 % avant le 1er mai 2004 et pour lesquels le nouveau régime des pensions a introduit un coefficient correcteur minimal de 100 % avec le résultat que ces pensionnés bénéficieraient d’un coefficient correcteur manifestement supérieur au coût de la vie effectif de leur lieu de résidence.
Le Tribunal a ainsi retenu, aux points 132 à 135 de l’arrêt attaqué, que cet argument était irrecevable étant donné que le requérant n’avait pas établi qu’il pourrait bénéficier financièrement d’un arrêt déclarant illégale l’application d’un coefficient correcteur minimal de 100 % aux pensions versées aux personnes résidant dans les États membres «peu chers».
Il n’aurait notamment pas affirmé que le prétendu «cadeau financier» offert aux pensionnés résidant dans un tel État membre implique nécessairement une perte financière correspondante pour les pensionnés résidant dans un État membre «cher».
Par ailleurs, le régime communautaire des pensions reposant non pas sur le modèle d’un fonds de pension mais sur le principe de solidarité, la règle introduisant un coefficient correcteur minimal de 100 % n’aurait juridiquement pas pour effet d’enrichir les pensionnés visés aux dépens de la catégorie de pensionnés à laquelle appartient le requérant.
Le Tribunal a déclaré, au point 136 de l’arrêt attaqué que, en tout état de cause, l’introduction d’un coefficient correcteur minimal de 100 % ne saurait être qualifiée de manifestement arbitraire ou inadéquate étant donné que cette règle a été adoptée afin de rapprocher autant que possible le régime transitoire, sauvegardant les coefficients
CAMPOLI / COMMISSION correcteurs applicables aux pensions, du régime définitif, qui les supprime.
En ce sens, ladite règle ne ferait qu’anticiper, pour un grand nombre d’États membres et à l’égard des pensionnés concernés, la suppression des coefficients correcteurs applicables aux pensions.
IV — Sur le pourvoi
Par son pourvoi, M. Campoli demande à la Cour:
— d’annuler l’arrêt attaqué;
— de lui accorder le bénéfice de ses conclusions de première instance, modifiées au regard de l’irrecevabilité de ses demandes concernant l’allocation de foyer et l’allocation scolaire, et, partant, d’annuler la décision de l’AIPN du 13 décembre 2004 rejetant sa réclamation, prise ensemble avec, d’une part, la décision de l’AIPN contestée dans ladite réclamation et qui a modifié au 1er mai 2004 le coefficient correcteur applicable à sa pension ainsi que, d’autre part, ses bulletins de pension en tant qu’ils portent application de cette dernière décision à partir du mois de mai 2004, et
— de condamner la défenderesse à l’ensemble des dépens.
La Commission, qui a également formé un pourvoi incident, conclut à ce que la Cour:
— à titre principal, rejette le pourvoi comme irrecevable;
— à titre subsidiaire, le rejette dans sa totalité comme non fondé, et
— condamne M. Campoli aux entiers dépens.
Le Conseil de l’Union européenne demande à la Cour:
— de rejeter le pourvoi comme non fondé, et
— de condamner M. Campoli aux dépens.
Par son pourvoi, le requérant conteste l’appréciation qu’a faite le Tribunal des premier, troisième et quatrième arguments avancés au soutien de la branche de son moyen tirée d’une violation du principe d’égalité de traitement.
En invoquant un moyen unique dans son pourvoi, le requérant invoque, à cet égard, une méconnaissance par le Tribunal du principe d’égalité de traitement, du principe des droits de la défense, du principe d’égalité des parties devant le juge communautaire, de l’obligation de motivation s’imposant aux institutions, de la notion d’intérêt à agir dans le cadre d’une exception d’illégalité et de sa propre obligation de motivation.
Avant d’examiner le bienfondé de ce moyen, il convient de statuer sur le pourvoi incident formé par la Commission, dès lors que celuici tend à faire déclarer irrecevable le pourvoi introduit par le requérant.
A — Sur le pourvoi incident
Argumentation des parties
La Commission estime que le Tribunal aurait dû déclarer d’office irrecevable les premier, troisième et quatrième arguments invoqués au soutien de la branche du moyen tirée de la violation du principe d’égalité de traitement, dès lors qu’ils n’avaient pas été soulevés lors de la phase précontentieuse.
Elle fait valoir à cet égard que, dans sa réclamation précontentieuse, le requérant avait soulevé, dans le cadre de cette branche, seulement le deuxième argument, fondé sur la discrimination entre fonctionnaires et pensionnés, et que celuici était distinct des trois autres arguments invoqués ultérieurement.
La Commission précise, dans son mémoire en duplique, que son pourvoi incident a pour objet de faire déclarer irrecevable le pourvoi, puisque celuici se réfère exclusivement aux trois arguments irrecevables.
Elle admet que, même formulé de la sorte, l’objet de son pourvoi incident ne correspond pas intégralement au libellé de l’article 56 du statut de la Cour de justice, mais elle estime que la Cour est toutefois tenue d’examiner d’office la question de savoir si le Tribunal a commis une erreur de droit en ne déclarant pas d’office irrecevables les trois arguments en cause.
Selon le requérant, le pourvoi incident est irrecevable étant donné que, contrairement à ce qu’exige ledit article 56, la Commission n’a pas succombé en ses conclusions en première instance.
Elle n’aurait notamment pas conclu à l’irrecevabilité du recours et le Tribunal aurait fait entièrement droit à ses conclusions en rejetant ce dernier comme non fondé.
Par ailleurs, bien que formant un pourvoi incident, la Commission ne conclurait pas à l’annulation totale ou partielle de l’arrêt attaqué.
À titre subsidiaire, le requérant estime que le pourvoi incident est non fondé.
Les premier, troisième et quatrième arguments en question seraient, en effet, rattachés à la violation du principe d’égalité de traitement invoquée dans sa réclamation.
2008 — AFFAIRE C-71/07 P décision litigieuse, la Commission, ellemême, aurait clairement identifié son argumentation comme constituant une critique du fait que «les habitants d’une région ‘chère’ se voient dès lors privés d’un pouvoir d’achat équivalent à ceux ayant établi leur résidence dans des régions ‘moins chères’» et que «les pensionnés ne bénéficieront plus du même pouvoir d’achat selon leur résidence».
Le rapport d’audience du Tribunal exposerait clairement les quatre arguments invoqués par le requérant au soutien de l’argumentation tirée de la violation du principe de nondiscrimination sans que la Commission ait critiqué ce rapport ou la recevabilité de ces arguments.
Appréciation de la Cour
En vertu de l’article 56, deuxième alinéa, du statut de la Cour de justice, le pourvoi peut être formé par toute partie ayant partiellement ou totalement succombé en ses conclusions.
Or, ainsi que la Commission l’affirme ellemême dans son mémoire en duplique, l’arrêt attaqué fait entièrement droit à ses conclusions présentées devant le Tribunal.
Il convient notamment de faire observer que, devant le Tribunal, tout en relevant l’irrecevabilité des demandes du requérant afférentes à l’allocation de foyer et à l’allocation scolaire, au motif qu’elles ne figuraient pas dans la réclamation, la Commission n’a aucunement excipé de l’irrecevabilité de la branche tirée de la violation du principe d’égalité de traitement.
Par ailleurs, ainsi qu’il ressort notamment de l’article 61 du statut de la Cour de justice, tout pourvoi doit tendre à l’annulation totale ou partielle d’un arrêt du Tribunal, la Cour pouvant, en cas d’annulation, soit statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé, soit renvoyer l’affaire devant le Tribunal pour qu’il statue.
Or, en l’espèce, le pourvoi incident de la Commission tend à obtenir non pas une annulation de l’arrêt attaqué, mais bien une déclaration d’irrecevabilité du pourvoi principal introduit par le requérant.
Il s’ensuit que ledit pourvoi incident doit être rejeté comme irrecevable.
B — Sur le pourvoi principal
Sur l’appréciation faite par le Tribunal du premier argument, portant sur une violation du principe d’égalité de traitement et tiré de ce que la nouvelle méthode «pays» ne garantit pas un pouvoir d’achat équivalent pour tous les pensionnés a) Argumentation des parties
Le requérant fait valoir que, en rejetant ce premier argument, le Tribunal a méconnu le principe d’égalité de traitement et l’obligation de motivation qui incombe au juge communautaire.
En fait, l’arrêt attaqué placerait le large pouvoir d’appréciation dont jouit le législateur au-dessus de ce principe.
Le point 105 de cet arrêt serait déterminant à cet égard.
L’existence d’une période de transition d’une durée suffisante, mise en avant par le Tribunal, serait un élément opérant en vue de l’examen du respect des principes de sécurité juridique, de non-rétroactivité et des droits acquis, mais serait étranger à l’examen de la légalité d’une mesure au regard du principe d’égalité de traitement.
Le requérant souligne, par ailleurs, qu’un coefficient correcteur fixé selon la méthode «pays» méconnaît le principe d’égalité de traitement en tant qu’il ne permet pas de refléter, ne seraitce qu’approximativement, le coût de la vie à l’intérieur d’un pays et
2008 — AFFAIRE C-71/07 P de servir ainsi l’objectif d’égalité du pouvoir d’achat entre anciens fonctionnaires.
La nouvelle méthode pénaliserait, en fait, les pensionnés qui résident dans la capitale ou dans d’autres villes ou régions «chères» et qui se trouveraient dans l’impossibilité de faire face aux coûts liés à leur lieu de résidence.
Selon la Commission, le point 105 de l’arrêt attaqué ne fait que tirer les conséquences de la marge d’appréciation dont dispose le législateur dans la matière concernée.
Dans ce point, le Tribunal aurait notamment jugé que l’égalité du pouvoir d’achat comme forme particulière du principe d’égalité ne serait pas violée par le changement de méthode en question en l’absence de différenciation arbitraire ou manifestement inadéquate dépassant la marge d’appréciation dont bénéficie le législateur, d’autant plus que le régime transitoire garantit le maintien du montant nominal de la pension nette.
Le Conseil soutient que le requérant confond le principe d’égalité de traitement et le «principe d’équivalence du pouvoir d’achat».
En effet, le point 105 de l’arrêt attaqué se référerait non pas au principe d’égalité de traitement en général, mais au «principe d’équivalence du pouvoir d’achat», qui ne serait qu’un des moyens possibles d’assurer l’égalité de traitement.
Par ailleurs, tout autant que la méthode «capitale», la méthode «pays» respecterait le principe d’égalité de traitement et ne porterait pas davantage atteinte à la liberté de circulation des pensionnés.
En effet, l’ancien système aurait privilégié, dans la même mesure que le système actuel, le choix des lieux où la vie est moins chère à l’intérieur d’un État et aurait ainsi conditionné le choix du lieu de résidence.
b) Appréciation de la Cour
Par ses critiques de l’appréciation portée par le Tribunal sur l’argument tiré d’une violation du principe d’égalité de traitement faute, pour la nouvelle méthode «pays», de garantir un pouvoir d’achat équivalent pour tous les pensionnés, le requérant vise, en substance, à faire déclarer que c’est à tort que le Tribunal a jugé que le législateur communautaire, en substituant la méthode «pays» à la méthode «capitale» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire, n’a pas excédé les limites de son pouvoir d’appréciation en la matière.
Pour apprécier le bienfondé de cette argumentation, il convient d’abord d’établir si l’application aux pensions d’un coefficient correcteur unique par pays, calculé selon la méthode «pays», est compatible ou non avec le principe d’égalité de traitement.
À cet égard, il convient de rappeler que le principe d’égalité de traitement ou de nondiscrimination exige que des situations comparables ne soient pas traitées de manière différente et que des situations différentes ne soient pas traitées de manière égale, à moins qu’un tel traitement ne soit objectivement justifié (arrêts du 10 janvier 2006, IATA et ELFAA, C-344/04, Rec. p. I-403, point 95, et du 11 septembre 2007, Lindorfer/Conseil, C-227/04 P, Rec. p. I-6767, point 63).
En ce qui concerne les articles de l’ancien statut prévoyant l’application d’un coefficient correcteur aux rémunérations et aux pensions des fonctionnaires, la Cour a déjà jugé qu’il ne saurait être soutenu qu’une disposition ayant pour finalité de maintenir un pouvoir d’achat équivalent pour tous les fonctionnaires à la retraite quel que soit le lieu de leur résidence soit incompatible avec le principe d’égalité de traitement (voir ordonnance du 29 avril 2004, Drouvis/Commission, C-187/03 P, points 25 et 26 ainsi que jurisprudence citée).
Or, ainsi que l’a relevé à juste titre le Tribunal aux points 99 à 101 de l’arrêt attaqué, un système de coefficient correcteur, de par sa nature même, ne peut assurer une égalité de traitement absolue entre les anciens fonctionnaires, étant donné qu’il est manifestement impossible de tenir compte du coût de la vie et de ses variations dans toutes les localités des différents États membres où les pensionnés sont susceptibles de fixer leur résidence, et d’appliquer, pour chacune de ces localités, un coefficient correcteur spécifique.
Dans ces conditions, un coefficient correcteur unique par pays peut constituer un indicateur approprié pour refléter, de façon nécessairement approximative, le coût de la vie à l’intérieur d’un État membre.
Quant à la méthode devant être choisie pour calculer un tel coefficient correcteur unique par pays, il est constant, ainsi que l’a relevé M. l’avocat général aux points 69 et 70 de ses conclusions, que, quel qu’il soit, le système choisi pourra tout au plus constituer une approximation raisonnable du coût de la vie effectif supporté par
2008 — AFFAIRE C-71/07 P chaque ancien fonctionnaire, et que, dans cette optique, tant la méthode «capitale» que la méthode «pays» présentent des avantages et des inconvénients.
Au vu du caractère nécessairement approximatif d’un coefficient correcteur unique par pays, le but de garantir une certaine équivalence du pouvoir d’achat entre les anciens fonctionnaires résidant dans les différents États membres doit, en effet, être considéré comme respecté dans la mesure où ce coefficient correcteur unique est fixé selon des critères qui en garantissent la représentativité.
Or, il est incontestable que la méthode «pays» reflète le coût de la vie à l’intérieur d’un État d’une manière au moins aussi représentative que la méthode «capitale».
La méthode «pays» constituant, dès lors, un mode de calcul approprié pour assurer, dans la mesure du possible, l’équivalence du pouvoir d’achat entre les pensionnés, le Tribunal n’a pas commis d’erreur de droit en jugeant que le législateur communautaire n’a pas violé le principe d’égalité de traitement en substituant la méthode «pays» à la méthode «capitale» aux fins de la fixation des coefficients correcteurs dans le cadre du régime des pensions transitoire.
En ce qui concerne les critiques dirigées par le requérant contre le point 105 de l’arrêt attaqué, il convient de constater que celles-ci se révèlent infondées.
Il résulte du raisonnement développé aux points 99 à 104 de l’arrêt attaqué que, contrairement à ce que soutient le requérant, le Tribunal a effectivement répondu par la négative à la question de savoir si la nouvelle méthode de fixation des coefficients correcteurs constitue une différenciation arbitraire ou manifestement inadéquate au regard de l’objectif poursuivi.
Ce faisant, il n’a nullement retenu que la seule limite au pouvoir du législateur est constituée par l’existence d’une période transitoire suffisante, ainsi que le suggère le requérant, mais a, au contraire, examiné, suivant un raisonnement analogue à celui développé aux points 51 à 54 du présent arrêt, la question de savoir si le législateur communautaire avait violé le principe d’égalité de traitement en substituant la méthode «pays» à la méthode «capitale».
À la lecture, dans son contexte, du point contesté, il est donc évident que le raisonnement du Tribunal n’est pas fondé sur la prémisse selon laquelle, dans le cadre de l’aménagement du régime des pensions, le législateur communautaire serait lié par les principes de sécurité juridique et des droits acquis, mais non par le principe d’égalité de traitement.
Il résulte de ce qui précède que la première branche du moyen unique du pourvoi, tirée d’une violation du principe d’égalité de traitement et de l’obligation de motivation incombant au juge communautaire, doit être écartée comme non fondée.
Sur l’appréciation par le Tribunal du quatrième argument, tiré de l’existence d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers», en raison de l’introduction d’un coefficient correcteur minimal de 100 % a) Argumentation des parties
Le requérant soutient que, contrairement à ce qui a été jugé aux points 132 à 135 de l’arrêt attaqué, il justifie d’un intérêt à agir.
Il conteste le fait qu’un tel intérêt ne puisse résulter que d’un enrichissement des pensionnés résidant dans un État membre «peu cher» au détriment des pensionnés résidant dans un État membre «cher», en soulignant que sa critique est fondée sur une atteinte au «principe d’égalité du pouvoir d’achat».
À supposer même qu’il faille s’interroger sur les relations existant entre les prestations payées à un groupe de pensionnés et celles qui sont versées à un autre groupe, il conviendrait de constater que le coût engendré par l’application d’un coefficient correcteur minimal de 100 % est «compensé» par l’introduction de la méthode «pays».
En ce qui concerne la constatation faite par le Tribunal au point 136 de l’arrêt attaqué, selon laquelle l’introduction d’un coefficient correcteur minimal de 100 % ne saurait en tout état de cause être qualifiée de manifestement arbitraire ou inadéquate, le requérant fait valoir que la simple référence au large pouvoir du législateur et à l’objectif de rapprocher le régime transitoire du régime définitif ne saurait justifier cette conclusion.
En outre, aucun régime transitoire n’aurait été établi pour les pensionnés résidant dans les pays «peu chers».
La différenciation résultant du fait que la règle instituant un coefficient correcteur minimal accorde à ces pensionnés le bénéfice de prestations qui dépassent substantiellement le coût de la vie sur leur lieu de résidence ne trouverait aucune justification objective dans la nature et les caractéristiques du régime transitoire.
La Commission et le Conseil estiment que c’est à bon droit que le Tribunal a déclaré l’argument du requérant irrecevable.
Ils font valoir, à cet égard, que, même si le Tribunal avait jugé cet argument fondé, il s’en serait suivi pour les pensionnés résidant dans les États membres «peu chers» une réduction du montant de leur pension, ce qui n’aurait en rien modifié la situation du requérant.
À titre subsidiaire, ils soutiennent que, en opérant l’alignement du régime transitoire sur le régime définitif pour un grand nombre d’États membres et en faveur des pensionnés résidant dans des États membres «peu chers», le législateur a fait un choix cohérent et adéquat.
Le Conseil souligne que, pour ces derniers, il n’y avait pas d’attentes légitimes à sauvegarder, ce qui explique que, à leur égard, des mesures transitoires n’étaient pas nécessaires.
b) Appréciation de la Cour
Les critiques des motifs de l’arrêt attaqué par lesquels le Tribunal a rejeté l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers», résultant de l’introduction d’un coefficient correcteur minimal de 100 %, visent tant l’appréciation par le Tribunal de la recevabilité de cet argument que l’examen de cet argument au fond.
En effet, le requérant tend à démontrer que, contrairement à ce qu’a jugé le Tribunal, cet argument est recevable et fondé.
Avant de répondre à ces critiques, il convient d’examiner l’exception d’irrecevabilité soulevée par la Commission.
Cette dernière fait valoir que le Tribunal aurait dû déclarer d’office l’argument irrecevable étant donné qu’il avait été avancé par le requérant seulement au stade de la réplique, dans le cadre de la procédure de première instance, de sorte qu’il s’agit d’un argument nouveau.
À cet égard, il suffit de constater que, comme l’a relevé M. l’avocat général aux points 103 et 104 de ses conclusions, l’argument en question figurait, ne fût-ce que sous une forme embryonnaire, dans les développements de la requête consacrés au détourne-
CAMPOLI / COMMISSION ment de pouvoir ainsi qu’à une violation du principe de proportionnalité et de l’obligation de motivation.
Or, il résulte de la jurisprudence qu’un moyen qui constitue une amplification d’un moyen énoncé antérieurement, directement ou implicitement, dans la requête introductive d’instance doit être considéré comme recevable (voir, en ce sens, arrêts du 19 mai 1983, Verros/Parlement, 306/81, Rec. p. 1755, point 9, et du 26 avril 2007, Alcon/OHMI, C-412/05 P, Rec. p. I-3569, points 38 à 40).
Quant au bienfondé des critiques du requérant, il convient d’abord d’examiner celles qui sont formulées à l’égard du point 136 de l’arrêt attaqué, par lequel le Tribunal, après avoir conclu à l’irrecevabilité de l’argument en question pour défaut d’intérêt à agir du requérant, a jugé que, en tout état de cause, l’introduction d’un coefficient correcteur minimal de 100 % ne saurait être qualifiée de manifestement arbitraire ou d’inadéquate étant donné que cette règle a été adoptée afin de rapprocher autant que possible le régime transitoire, sauvegardant les coefficients correcteurs applicables aux pensions, du régime définitif, qui les supprime.
En effet, c’est seulement dans l’hypothèse où cette constatation serait entachée d’une erreur de droit que la présente branche du moyen invoqué par le requérant pourrait finalement prospérer.
Or, tel n’est pas le cas.
Ainsi que l’a relevé à bon droit le Tribunal, l’introduction, dans le cadre du régime transitoire, d’un coefficient correcteur minimal de 100 % ne fait qu’anticiper, pour une partie des pensionnés, la suppression des coefficients correcteurs prévue par le régime définitif.
C’est donc dans cette perspective que la conformité du régime transitoire avec le principe d’égalité de traitement doit être analysée.
Or, force est de constater que la décision du législateur communautaire de réformer le régime des pensions en supprimant les coefficients correcteurs applicables à ces dernières n’est pas incompatible avec le principe d’égalité de traitement.
S’il est vrai que l’ancien régime des pensions, fondé sur un système de coefficients correcteurs et, par conséquent, sur une certaine compensation du pouvoir d’achat selon l’État membre de résidence du pensionné, constituait un moyen approprié pour mettre en œuvre ledit principe, il ne saurait être inféré de cela que tout autre système est incompatible avec ce même principe.
En effet, ainsi que l’a relevé à juste titre le Conseil, un régime de pensions visant l’équivalence du pouvoir d’achat est seulement l’un des moyens possibles d’assurer le principe d’égalité de traitement.
Ce principe est tout autant respecté par un système selon lequel les pensionnés reçoivent, à contribution équivalente, une pension nominale égale, ce qui est d’ailleurs, ainsi que l’a constaté la Commission, en règle générale le cas des régimes de retraite existant dans les États membres et dans d’autres organisations internationales.
Étant donné que le régime des pensions définitif résultant du nouveau statut, en tant qu’il ne poursuit plus l’objectif de garantir une certaine équivalence du pouvoir d’achat entre les pensionnés indépendamment de leur lieu de résidence, est, dès lors, compatible avec le principe d’égalité de traitement, le régime transitoire, qui ne fait qu’anticiper le principe d’une pension au montant «unique» au profit des pensionnés pour lesquels ce principe est favorable, ne saurait être constitutif d’une discrimination.
Il convient donc de constater que c’est à bon droit que le Tribunal a jugé non fondé l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant dans l’un des États membres «peu chers» du fait de l’introduction, par le régime transitoire, d’un coefficient correcteur minimal de 100 %.
Dans ces conditions, il n’y a plus lieu, pour la Cour, de se prononcer sur l’objection tirée de ce que ledit argument serait irrecevable en raison d’un défaut d’intérêt à agir du requérant.
Il résulte de ce qui précède que la présente branche du moyen unique, tirée d’une violation du principe d’égalité de traitement et de la notion d’intérêt à agir, doit être rejetée.
Sur l’appréciation par le Tribunal du troisième argument, portant sur une discrimination par rapport aux pensionnés résidant en Belgique a) Argumentation des parties
Le requérant soutient à cet égard que, contrairement à ce que retient l’arrêt attaqué, le nouveau régime des pensions comporte un rattachement au coût de la vie à Bruxelles.
Ainsi, l’article 3 de l’annexe XI du nouveau statut préciserait que l’adaptation des rémunérations et des pensions repose sur une série d’éléments visés à l’article 1er de la même annexe, au titre desquels figure l’évolution du coût de la vie à Bruxelles (indice international de Bruxelles).
Le fait qu’aucun coefficient correcteur n’est applicable pour la Belgique, ainsi que le prévoit l’article 3, paragraphe 5, de l’annexe XI du nouveau statut, signifierait que les pensions sont affectées, de facto, d’un coefficient correcteur de 100 %.
Partant, les revenus des pensionnés résidant en Belgique seraient fixés compte tenu uniquement du coût de la vie à Bruxelles, capitale de cet État membre.
Le requérant critique, en outre, les motifs de l’arrêt attaqué, exposés tant au point 124 de ce dernier, selon lesquels «la légalité d’un acte réglementaire communautaire ne saurait dépendre de la manière dont cet acte est appliqué en pratique», qu’au point 125 de cet arrêt, où il est fait référence à la jurisprudence en vertu de laquelle le respect du principe d’égalité de traitement doit se concilier avec le respect du principe de légalité selon lequel nul ne peut invoquer, à son profit, une illégalité commise en faveur d’autrui.
Le requérant invoque à cet égard une violation des principes d’égalité de traitement et d’égalité des parties devant le juge communautaire, des droits de la défense, ainsi que de l’obligation de motivation incombant au juge communautaire et aux institutions.
La Commission et le Conseil renvoient au libellé des articles 1er, paragraphe 3, sous a), et 3, paragraphe 5, deuxième alinéa, sous b), de l’annexe XI du statut en soulignant que le premier de ces articles dispose qu’Eurostat calcule les parités économiques «par référence à la Belgique».
Le nouveau régime ne comporterait donc aucun ratta-
2008 — AFFAIRE C-71/07 P chement au coût de la vie à Bruxelles.
La mise en pratique du régime transitoire résulterait des règlements d’application du Conseil qu’Eurostat ne ferait que mettre en œuvre.
Le requérant se serait privé de contester ces règlements d’application en n’excipant que de l’illégalité du règlement no 723/2004.
b) Appréciation de la Cour
Comme il a été relevé aux points 68 et 69 du présent arrêt ainsi qu’au point 136 de l’arrêt attaqué, l’introduction, par le régime transitoire, d’un coefficient correcteur minimal de 100 % n’implique pas une violation du principe d’égalité de traitement.
Dans ces conditions, force est de constater que l’application, en droit ou en fait, d’un coefficient correcteur de 100 % aux pensionnés résidant en Belgique ne saurait être constitutive d’une telle violation.
En effet, même dans l’hypothèse où le coût de la vie en Belgique, calculé selon la méthode «pays», serait inférieur à celui qui est pris en considération pour le calcul du traitement de base, avec pour résultat que, en appliquant la logique propre à l’ancien régime des pensions, il aurait dû être procédé à la fixation d’un coefficient correcteur inférieur à 100 %, le fait que les pensionnés résidant en Belgique bénéficient, à l’instar, du reste, de l’ensemble des pensionnés résidant dans l’un des États membres «peu chers» dont il est question au point 69 du présent arrêt, du montant entier de la pension de base et donc d’un pouvoir d’achat supérieur à celui du requérant ne constitue pas, dans l’optique du régime transitoire, une discrimination.
Il résulte de ce qui précède que, même si la motivation de l’arrêt attaqué, notamment celle des points 124 et 125 de ce dernier, devait être entachée d’une erreur de droit, comme l’affirme le requérant, la constatation d’une telle erreur ne serait pas de nature à entraîner l’annulation de cet arrêt dès lors que l’argument du requérant tiré d’une discrimination par rapport aux pensionnés résidant en Belgique doit, en tout état de cause, être écarté pour les motifs énoncés aux points 74 et 75 du présent arrêt lesquels, en outre, ont également été exposés par le Tribunal dans l’arrêt attaqué.
Dans ces conditions, la présente branche du moyen unique, tirée d’une violation des principes d’égalité de traitement et d’égalité des parties devant le juge communautaire, des droits de la défense ainsi que de l’obligation de motivation incombant au juge communautaire et aux institutions, doit être écartée.
Dès lors qu’aucune des branches du moyen unique invoqué par le requérant n’est fondée, le pourvoi introduit par M. Campoli doit être rejeté.
V — Sur les dépens
Selon l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi n’est pas fondé, la Cour statue sur les dépens.
En vertu de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 de ce règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Conformément à l’article 69, paragraphe 3, dudit règlement, la Cour peut, cependant, répartir les dépens ou décider que chaque partie supporte ses propres dépens si les parties succombent respectivement sur un ou plusieurs chefs, ou pour des motifs exceptionnels.
Chacune des parties ayant succombé partiellement en ses moyens, il y a lieu de décider que chacune supporte ses propres dépens.
Conformément à l’article 69, paragraphe 4, du règlement de procédure, également applicable en vertu de l’article 118 du même règlement, les institutions qui sont intervenues au litige supportent leurs propres dépens.
Dès lors, il y a lieu de condamner le Conseil à supporter ses propres dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) Le pourvoi principal et le pourvoi incident sont rejetés.
2) M. Campoli, la Commission des Communautés européennes et le Conseil de l’Union européenne supportent leurs propres dépens.
(demande de décision préjudicielle, introduite par l’Arbeitsgericht Bonn)
«Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions»
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 . . . . . . . . . . I - 5942
Libre circulation des personnes — Travailleurs — Notion (Art. 39 CE)
Libre circulation des personnes — Travailleurs — Dispositions du traité — Interdiction de discrimination sur le fondement de la nationalité — Champ d’application
Libre circulation des personnes — Travailleurs — Égalité de traitement — Interdiction de discrimination sur le fondement de la nationalité
travailleurs au sens de l’article 39 CE, le principe de non-discrimination.
Un chercheur préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec une association d’utilité publique gérant des instituts de recherche scientifique, constituée selon le droit privé d’un État membre, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient au juge national de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire.
À cet égard, la notion de «travailleur», au sens de l’article 39 CE, revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
La caractéristique de la relation de travail est la circonstance qu’une personne accomplit pendant un certain temps, en faveur d’une autre et sous la direction de celle-ci, des prestations en contrepartie desquelles elle touche une rémunération.
Une association de droit privé sous la forme d’une association d’utilité publique doit respecter, envers les
En vertu dudit article, d’une part, la libre circulation des travailleurs à l’intérieur de la Communauté européenne implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail.
D’autre part, le principe de nondiscrimination énoncé à l’article 39 CE est formulé en termes généraux et n’est pas adressé de manière spécifique aux États membres ou aux organismes relevant du droit public.
Ainsi, la prohibition des discriminations fondées sur la nationalité s’impose non seulement à l’action des autorités publiques, mais s’étend également aux réglementations d’une autre nature visant à régler, de façon collective, le travail salarié ainsi que les prestations de services.
En effet, l’abolition entre les États membres des obstacles à la libre circulation des personnes serait compromise si la suppression des barrières d’origine étatique pouvait être neutralisée par des obstacles résultant de l’exercice de leur autonomie juridique par des associations ou des organismes ne relevant pas du droit public.
Ainsi, en ce qui concerne l’article 39 CE qui énonce une liberté fondamentale et constitue une application spécifique de l’interdiction générale de discrimination contenue à l’article 12 CE, la prohibition de la discrimination s’impose également à toutes conventions visant à régler de façon
RACCANELLI collective le travail salarié, ainsi qu’aux contrats entre particuliers.
En outre, ni l’article 39 CE ni les dispositions du règlement no 1612/68 relatif à
la libre circulation des travailleurs à l’intérieur de la Communauté n’imposent aux États membres ou aux associations de droit privé une mesure déterminée en cas de violation de l’interdiction de discrimination, mais ils leur laissent la liberté de choisir parmi les différentes solutions propres à réaliser l’objectif de ces dispositions respectives, en fonction des différentes situations qui peuvent se présenter.
Dès lors, dans l’hypothèse où un doctorant étranger serait fondé à se prévaloir d’un préjudice occasionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Une discrimination sur le fondement de la nationalité interdite par l’article 39 CE consiste dans l’application de règles différentes à des situations comparables ou bien dans l’application de la même règle à des situations différentes.
Il appartient au juge national d’établir si, lorsqu’une association de droit privé conclut des contrats de bourse et des contrats de travail avec des doctorants, les derniers étant réservés aux doctorants nationaux, le refus potentiel du choix entre les deux types de contrat pour un doctorant étranger a impliqué une inégalité de traitement entre les doctorants nationaux et étrangers.
ARRÊT DE LA COUR (cinquième chambre)
17 juillet 2008 *
Dans l’affaire C-94/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Arbeitsgericht Bonn (Allemagne), par décision du 4 novembre 2004, parvenue à la Cour le 20 février 2007, dans la procédure
LA COUR (cinquième chambre), composée de M. A. Tizzano, président de chambre, MM. A. Borg Barthet et E. Levits (rapporteur), juges,
RACCANELLI avocat général: M. M. Poiares Maduro, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 10 avril 2008, considérant les observations présentées:
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Rozet, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 39 CE et 7 du règlement (CEE) no 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO L 257, p. 2).
Cette demande a été présentée dans le cadre d’un litige opposant M. Raccanelli à la Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV (ci-après la «MPG») au sujet d’une relation de travail qu’il aurait conclue avec l’institut Max-Planck de radioastronomie, établi à Bonn (ci-après le «MPI»), qui est un organisme relevant de la MPG.
Le cadre juridique
La réglementation communautaire er o
1612/68, qui figure sous le titre I de celuici, intitulé «De l’accès à l’emploi», dispose:
Tout ressortissant d’un État membre, quel que soit le lieu de sa résidence, a le droit d’accéder à une activité salariée et de l’exercer sur le territoire d’un autre État membre, conformément aux dispositions législatives, réglementaires et administratives régissant l’emploi des travailleurs nationaux de cet État.
Il bénéficie notamment sur le territoire d’un autre État membre de la même priorité que les ressortissants de cet État dans l’accès aux emplois disponibles.»
L’article 7 du règlement no 1612/68, qui figure sous le titre II de celuici, intitulé «De l’exercice de l’emploi et de l’égalité de traitement», est libellé comme suit:
Le travailleur ressortissant d’un État membre ne peut, sur le territoire des autres États membres, être, en raison de sa nationalité, traité différemment des travailleurs nationaux, pour toutes conditions d’emploi et de travail, notamment en matière de rémunération, de licenciement et de réintégration professionnelle ou de réemploi s’il est tombé en chômage.
Il y bénéficie des mêmes avantages sociaux et fiscaux que les travailleurs nationaux.
Toute clause de convention collective ou individuelle ou d’autre réglementation collective portant sur l’accès à l’emploi, l’emploi, la rémunération et les autres conditions de travail et de licenciement est nulle de plein droit dans la mesure où elle prévoit ou autorise des conditions discriminatoires à l’égard des travailleurs ressortissant des autres États membres.»
La réglementation nationale
Il ressort de la réglementation nationale que, par «contrat de travail BAT/2» ou «demi-poste BAT II a», on entend un contrat conclu sur la base du grade II a de la grille de rémunération, telle qu’en vigueur à l’époque des faits au principal, de la convention collective des employés fédéraux (BAT), à raison d’une durée de travail correspondant à 50 % d’un emploi à plein temps.
Le litige au principal et les questions préjudicielles
La MPG est constituée selon le droit privé allemand sous la forme d’une association d’utilité publique.
Elle gère en Allemagne et dans d’autres États européens de nombreux instituts de recherche scientifique.
Ces instituts de recherche, dénommés «instituts Max-Planck», se livrent, dans l’intérêt de la collectivité, à la recherche fondamentale dans les sciences de la nature, la biologie, les sciences humaines et les sciences sociales.
La MPG pratique deux modes de promotion des jeunes chercheurs, dans le cadre desquels ceux-ci peuvent notamment préparer une thèse, à savoir le contrat de bourse et le contrat de travail.
Les deux modes de soutien des doctorants diffèrent principalement par le fait que:
— le boursier n’a aucune obligation de fournir une prestation de travail à l’égard de l’institut concerné, mais peut se consacrer exclusivement aux travaux afférents à sa thèse, tandis que
— le titulaire d’un contrat portant sur un demi-poste BAT II a a une obligation de travail envers l’institut qui l’emploie et ne peut utiliser les installations de celuici que pour sa thèse en-dehors de son temps de travail.
En outre, les deux types de contrats se distinguent également du point de vue des obligations fiscales des cocontractants et de l’affiliation au système de sécurité sociale de ces derniers.
Ainsi, les titulaires d’une bourse sont exonérés de l’impôt sur le revenu et ne sont pas affiliés au système de sécurité sociale.
En revanche, les chercheurs qui sont titulaires d’un demi-poste BAT II a sont soumis audit impôt et doivent acquitter les cotisations de sécurité sociale correspondant à leur emploi.
Au cours de la période allant du 7 février 2000 au 31 juillet 2003, M. Raccanelli, de nationalité italienne, a exercé au MPI dans le cadre de la rédaction d’une thèse de doctorat.
Ses activités étaient fondées sur une lettre du MPI du 7 février 2000, signée par lui-même.
Par cette lettre, le MPI lui a accordé une bourse mensuelle pour la période allant du 7 février 2000 au 6 février 2002, afin de lui permettre de préparer un doctorat en Allemagne et à l’étranger sur le thème du «développement d’une caméra bolométrique pour des longueurs d’onde inférieures à 300 µm».
Ladite lettre est libellée de la manière suivante:
«L’acceptation de la bourse d’études vous fait obligation de vous consacrer entièrement à l’objectif de la bourse.
L’exercice d’une autre activité est subordonné à l’accord préalable de la direction de l’institut.
La bourse est versée pour vous assurer un moyen de subsistance et non comme contrepartie pour votre activité scientifique.
L’acceptation de la bourse ne vous oblige à aucune activité salariée pour la Max-Planck-Gesellschaft.
De ce fait, la bourse est exonérée de l’impôt sur le revenu, en application de l’article 3, point 44, de la loi relative à l’impôt sur le revenu [(Einkommensteuergesetz)], et de l’impôt sur le salaire, en application de l’article 6, point 22, du règlement d’exécution en matière d’impôt sur les salaires
Par avenant du 29 novembre 2001 à son «contrat de doctorant», celuici a été prolongé jusqu’au 6 août 2002, puis jusqu’au 6 mai 2003.
Pour la période du 7 mai au 31 juillet 2003, les parties ont conclu le 19 mai 2003 un accord libellé comme suit:
«M. Raccanelli sera accueilli en tant qu’invité dans notre institut durant la période du 7 mai 2003 au 31 juillet 2003.
L’institut met à sa disposition un poste de travail adapté et l’assiste par le truchement de ses collaborateurs.
Les autres installations sont à sa disposition dans le cadre du règlement de l’institut et de ses dispositions d’application; il s’engage à observer ces dispositions.
Le séjour en tant qu’invité ne crée aucune relation et ne donne pas non plus lieu au versement d’une rétribution.
M. Raccanelli a introduit un recours devant l’Arbeitsgericht Bonn visant principalement à inviter ce dernier à constater qu’une relation de travail a existé entre luimême et la MPG pendant la période allant du 7 février 2000 au 31 juillet 2003.
M. Raccanelli prétend avoir été traité, durant cette période, de la même manière que les doctorants allemands qui étaient titulaires d’un contrat portant sur un demi-poste BAT II a et auxquels, selon lui, lesdits contrats, impliquant notamment le bénéfice de l’affiliation au système de sécurité sociale, étaient réservés.
La MPG rejette ces allégations.
Sans se prononcer sur l’aspect factuel de la relation contractuelle existant entre les deux parties durant ladite période, la juridiction de renvoi part du principe que le degré de dépendance personnelle de M. Raccanelli à l’égard du MPI ne saurait suffire pour admettre l’existence d’une relation de travail entre ces derniers.
Ladite juridiction se demande si la MPG est, eu égard à sa constitution sous la forme d’une association de droit privé, liée par le principe de nondiscrimination comme s’il s’agissait d’un organisme de droit public.
C’est dans ces conditions que l’Arbeitsgericht Bonn a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le demandeur doit-il être considéré comme un travailleur, au sens de la notion communautaire de travailleur, s’il n’est pas appelé à fournir davantage de travail que les doctorants ayant un contrat de travail BAT/2?
2) Dans 1’hypothèse où la première question appelle une réponse négative, l’article 7 du règlement […] no 1612/68 […] doit-il être interprété en ce sens qu’il n’y a lieu de conclure à l’absence de discrimination que dans l’hypothèse où le droit aurait au moins été accordé au demandeur de choisir entre contrat de travail et bourse d’études avant de débuter son doctorat auprès de la défenderesse?
3) Dans l’hypothèse où il y aurait lieu de répondre à la deuxième question que la possibilité de conclure un contrat de travail aurait dû être accordée au demandeur, il convient de poser la question suivante:
Quelles sont les conséquences d’une discrimination à l’égard d’un étranger?»
Sur les questions préjudicielles
Sur la recevabilité de la demande de décision préjudicielle
La MPG fait valoir, dans ses observations écrites, que la demande de décision préjudicielle doit être rejetée comme irrecevable.
En effet, selon la MPG, la juridiction de renvoi, d’une part, n’a pas établi les faits du litige entre les parties au principal et, d’autre part, a omis de motiver le fondement des questions posées.
Ainsi, la Cour ne disposerait pas des informations nécessaires pour être en mesure de répondre de manière utile à ces questions.
Il convient de relever à cet égard que, selon une jurisprudence constante de la Cour, la nécessité de parvenir à une interprétation du droit communautaire qui soit utile pour le juge national exige que celuici définisse le cadre factuel et réglementaire dans lequel s’insèrent les questions qu’il pose ou que, à tout le moins, il explique les hypothèses factuelles sur lesquelles ces questions sont fondées (arrêts du 17 février 2005, Viacom Outdoor, C-134/03, Rec. p. I-1167, point 22, et du 14 décembre 2006, Confederación Española de Empresarios de Estaciones de Servicio, C-217/05, Rec. p. I-11987, point 26).
En outre, les informations fournies dans les décisions de renvoi doivent non seulement permettre à la Cour de donner des réponses utiles, mais elles doivent également donner aux gouvernements des États membres ainsi qu’aux autres parties intéressées la possibilité de présenter des observations conformément à l’article 20 du statut de la Cour de justice (ordonnance du 2 mars 1999, Colonia Versicherung e.a., C-422/98, Rec. p. I-1279, point 5, et arrêt du 8 novembre 2007, Schwibbert, C-20/05, Rec. p. I-9447, point 21).
Afin de s’assurer que les éléments fournis par l’Arbeitsgericht Bonn répondent à ces exigences, il y a lieu de prendre en considération la nature et la portée des questions posées (voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, point 29).
À cet égard, il convient de constater que la première question préjudicielle est de nature très générale, en ce sens qu’elle vise à obtenir une interprétation de la notion communautaire de travailleur telle qu’elle ressort des articles 39 CE et 7 du règlement no 1612/68.
Les questions posées par l’Arbeitsgericht Bonn à titre subsidiaire concernent le principe de nondiscrimination qui fait l’objet de l’article 12 CE.
Toutefois, même s’il est vrai que la demande de décision préjudicielle comporte des lacunes, tant au niveau de la présentation des faits au principal qu’à celui des motifs de cette demande, il n’en demeure pas moins que la Cour dispose de suffisamment d’éléments permettant de déterminer la portée des questions posées et d’interpréter les dispositions communautaires concernées afin d’apporter une réponse utile à ces questions.
En outre, tant la Commission des Communautés européennes que, dans une certaine mesure, la MPG ont estimé possible, sur la base des informations fournies par la juridiction de renvoi, de présenter des observations devant la Cour.
Dans ces circonstances, il y a lieu de considérer que la demande de décision préjudicielle est recevable.
Sur le fond
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la MPG, doit être considéré comme un travailleur, au sens de l’article 39 CE, s’il est appelé à fournir autant de prestations de travail qu’un chercheur préparant une thèse de doctorat sur la base d’un contrat de travail BAT/2 conclu avec cette association.
À cet égard, il y a lieu de rappeler que, selon une jurisprudence constante de la Cour, la notion de «travailleur», au sens de l’article 39 CE, revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
La caractéristique de la relation de travail est, selon cette jurisprudence, la circonstance qu’une personne accomplit pendant un certain temps, en faveur d’une autre et sous la direction de celle-ci, des prestations en contrepartie desquelles elle touche une rémunération (voir, notamment, arrêts du 3 juillet 1986, Lawrie-Blum, 66/85, Rec. p. 2121, points 16 et 17; du 23 mars 2004, Collins, C-138/02, Rec. p. I-2703, point 26, et du 7 septembre 2004, Trojani, C-456/02, Rec. p. I-7573, point 15).
La qualité de travailleur du requérant au principal ne saurait donc être acquise que dans le cas où la juridiction de renvoi, qui est seule compétente pour l’appréciation des faits de l’affaire au principal, constaterait, dans celle-ci, l’existence des éléments
RACCANELLI constitutifs de toute relation de travail salarié, à savoir le rapport de subordination et le paiement d’une rémunération.
Par conséquent, la juridiction de renvoi étant appelée à vérifier l’existence des critères énoncés au point 33 du présent arrêt, il en découle que son examen devrait porter notamment sur le contenu du contrat de doctorant et de l’avenant à celuici ainsi que sur les modalités de mise en œuvre de ces actes.
S’il y a lieu de conclure de ce qui précède que la qualité de travailleur, au sens de l’article 39 CE, de M. Raccanelli est à déterminer de manière objective selon les critères énoncés au point 33 du présent arrêt; en revanche, aucune conclusion ne saurait être tirée, en ce qui concerne ladite qualité, d’une comparaison relative au travail fourni par le requérant au principal et celui effectué ou à effectuer par un chercheur préparant une thèse de doctorat sur le fondement d’un contrat de travail BAT/2 conclu avec la MPG.
Dans ces conditions, il y a lieu de répondre à la première question qu’un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la MPG, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient à la juridiction de renvoi de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire dont elle est saisie.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande en substance s’il n’y a lieu de conclure à l’absence de discrimination que dans l’hypothèse où il aurait au moins été accordé au requérant au principal le droit de choisir entre un contrat de travail et une bourse d’études avant de débuter son doctorat auprès de la MPG.
À titre liminaire, il y a lieu de souligner que la question de savoir si M. Raccanelli, sans avoir la qualité de travailleur au sens des articles 39 CE et 7 du règlement no 1612/68, aurait eu le droit, en raison d’une pratique suivie par la MPG, de choisir entre un contrat de bourse et un contrat de travail BAT/2 est une question de droit national dont il n’appartient pas à la Cour de connaître.
Il ressort cependant de la deuxième partie des motifs de la décision de renvoi que, par sa deuxième question, l’Arbeitsgericht Bonn demande en substance si la MPG est liée, nonobstant sa constitution sous la forme d’une association de droit privé, par le principe de nondiscrimination comme si cette dernière avait la qualité d’organisme de droit public et si, dès lors, il en découle l’obligation pour cette association d’accorder à M. Raccanelli le droit de choisir entre un contrat de bourse et un contrat de travail.
À cet égard, il convient, d’une part, de rappeler que, en vertu de l’article 39 CE, la libre circulation des travailleurs à l’intérieur de la Communauté européenne implique l’abolition de toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail (arrêt du 6 juin 2000, Angonese, C-281/98, Rec. p. I-4139, point 29).
D’autre part, il convient de relever que le principe de nondiscrimination énoncé à l’article 39 CE est formulé en termes généraux et qu’il n’est pas adressé de manière spécifique aux États membres ou aux organismes relevant du droit public.
Ainsi, la Cour a jugé que la prohibition des discriminations fondées sur la nationalité s’impose non seulement à l’action des autorités publiques, mais s’étend également aux réglementations d’une autre nature visant à régler, de façon collective, le travail salarié ainsi que les prestations de services (voir arrêts du 12 décembre 1974, Walrave et Koch, 36/74, Rec. p. 1405, point 17, ainsi que Angonese, précité, point 31).
En effet, la Cour a considéré que l’abolition entre les États membres des obstacles à la libre circulation des personnes serait compromise si la suppression des barrières d’origine étatique pouvait être neutralisée par des obstacles résultant de l’exercice de leur autonomie juridique par des associations ou des organismes ne relevant pas du droit public (voir arrêts Walrave et Koch, précité, point 18, ainsi que du 15 décembre 1995, Bosman, C-415/93, Rec. p. I-4921, point 83).
La Cour a ainsi conclu, en ce qui concerne l’article 39 CE qui énonce une liberté fondamentale et constitue une application spécifique de l’interdiction générale de discrimination contenue à l’article 12 CE, que la prohibition de la discrimination s’impose également à toutes conventions visant à régler de façon collective le travail salarié, ainsi qu’aux contrats entre particuliers (voir arrêts du 8 avril 1976, Defrenne, 43/75, Rec. p. 455, point 39, ainsi que Angonese, précité, points 34 et 35).
Il y a donc lieu de considérer que l’interdiction de discrimination sur le fondement de la nationalité, énoncée à l’article 39 CE, s’applique également aux associations de droit privé telles que la MPG.
Quant à la question de savoir s’il en découlait l’obligation pour la MPG d’accorder à M. Raccanelli le droit de choisir entre un contrat de bourse et un contrat de travail, il y a lieu de répondre que, selon une jurisprudence constante de la Cour, une discrimination consiste dans l’application de règles différentes à des situations comparables ou bien dans l’application de la même règle à des situations différentes (voir, en ce sens, arrêt du 29 avril 1999, Royal Bank of Scotland, C-311/97, Rec. p. I-2651, point 26).
Il appartient à la juridiction de renvoi d’établir si, en raison de l’application de règles différentes à des situations comparables dans des circonstances telles que celles de l’affaire au principal, le refus potentiel dudit choix a impliqué une inégalité de traitement entre les doctorants nationaux et étrangers.
Dans ces conditions, il y a lieu de répondre à la deuxième question qu’une association de droit privé, telle que la MPG, doit respecter, envers les travailleurs au sens de l’ar-
2008 — AFFAIRE C-94/07 ticle 39 CE, le principe de non-discrimination.
Il appartient à la juridiction de renvoi d’établir si, dans des circonstances telles que celles de l’affaire au principal, il y a eu une inégalité de traitement entre les doctorants nationaux et étrangers.
Sur la troisième question
Par sa troisième question, la juridiction de renvoi demande quelles seraient les conséquences d’une discrimination à l’égard d’un doctorant étranger résultant du fait que ce dernier n’aurait pas eu la possibilité de conclure un contrat de travail avec la MPG.
À cet égard, il y a lieu de constater que ni l’article 39 CE ni les dispositions du règlement no 1612/68 n’imposent aux États membres ou aux associations telles que la
MPG une mesure déterminée en cas de violation de l’interdiction de discrimination, mais ils leur laissent la liberté de choisir parmi les différentes solutions propres à réaliser l’objectif de ces dispositions respectives, en fonction des différentes situations qui peuvent se présenter (voir, en ce sens, arrêts du 10 avril 1984, von Colson et Kamann, 14/83, Rec. p. 1891, point 18, ainsi que du 11 octobre 2007, Paquay, C-460/06, Rec. p. I-8511, point 44).
Dès lors, ainsi que l’indique la Commission dans ses observations écrites, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle le requérant au principal serait en droit de prétendre.
Dans ces conditions, il y a lieu de répondre à la troisième question que, dans l’hypothèse où le requérant au principal serait fondé à se prévaloir d’un préjudice occa-
RACCANELLI sionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (cinquième chambre) dit pour droit:
1) Un chercheur se trouvant dans une situation telle que celle du requérant au principal, c’est-à-dire préparant une thèse de doctorat sur la base d’un contrat de bourse conclu avec la Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV, ne doit être considéré comme un travailleur, au sens de l’article 39 CE, que si son activité est exercée, pendant un certain temps, sous la direction d’un institut relevant de cette association et si, en contrepartie de cette activité, il perçoit une rémunération.
Il appartient à la juridiction de renvoi de procéder aux vérifications de fait nécessaires afin d’apprécier si tel est le cas dans l’affaire dont elle est saisie.
2) Une association de droit privé, telle que la Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV, doit respecter, envers les travailleurs au sens de l’article 39 CE, le principe de non-discrimination.
Il appartient à la juridiction de renvoi d’établir si, dans des circonstances telles que celles de l’affaire au principal, il y a eu une inégalité de traitement entre les doctorants nationaux et étrangers.
3) Dans l’hypothèse où le requérant au principal serait fondé à se prévaloir d’un préjudice occasionné par la discrimination dont il aurait fait l’objet, il appartiendrait à la juridiction de renvoi d’apprécier, au regard de la législation nationale applicable en matière de responsabilité non contractuelle, la nature de la réparation à laquelle il serait en droit de prétendre.
Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht)
«Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5962
Rapprochement des législations — Secteur des télécommunications — Directives 90/388 et 97/33
(Directive du Parlement et du Conseil 97/33, art. 12, § 7; directives de la Commission 90/388, e e art. 4 quater, et 96/19, 5 et 20 considérants)
Rapprochement des législations — Secteur des télécommunications — Directives 90/388 et 97/33
Actes des institutions — Directives — Effet direct (Art. 249 CE)
Posé à l’article 7, paragraphe 2, de la directive 97/33, ce principe oblige à déterminer la redevance en fonction des coûts réels.
Partant, l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas fixé en fonction des coûts, alors qu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
L’article 12, paragraphe 7, de la directive 97/33, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert, telle que modifiée par la directive 98/61, et l’article 4 quater de la directive 90/388, relative à la concurrence dans les marchés des services de télécommunications, telle que modifiée par la directive 96/19, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le déficit subi par ce dernier opérateur du fait de la mise à disposition du raccordement des abonnés au titre de l’année 2003.
En deuxième lieu, l’effet d’une telle redevance n’est que de protéger l’opérateur du réseau d’abonnés qui domine le marché en lui permettant de maintenir un coût pour les communications de ses propres abonnés inférieur au coût réel et donc de faire financer son propre déficit par les abonnés des autres opérateurs de réseaux interconnectés.
Un tel financement, intervenant en dehors d’un financement des obligations de service universel, est contraire au principe de libre concurrence.
En effet, en premier lieu, une telle redevance de raccordement entre dans le champ d’application de l’article 12, paragraphe 7, de la directive 97/33 et doit dès lors se voir imposer les mêmes conditions de fixation que la redevance d’interconnexion stricto sensu, à savoir
En troisième lieu, l’établissement d’une telle redevance n’est pas admissible
lorsqu’il intervient postérieurement au 1erjanvier 2000, date ultime, ainsi qu’il ressort de la lecture combinée des cinquième et vingtième considérants de la directive 96/19, et de l’article 4 quater de la directive 90/388, pour l’accomplissement dudit rééquilibrage des tarifs par les États membres.
que l’opérateur du réseau d’abonnés qui domine le marché, tiers par rapport au litige opposant des opérateurs de réseaux publics de télécommunications à l’autorité réglementaire, est susceptible de subir des répercussions négatives du fait qu’il a perçu la redevance de raccordement et que, en cas de suppression de celle-ci, il devrait augmenter ses propres tarifs d’abonnés.
Une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier, mais seulement des droits.
Par conséquent, un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers.
En revanche, de simples répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné.
Les articles 4 quater de la directive 90/388, telle que modifiée par la directive 96/19, et 12, paragraphe 7, de la directive 97/33, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert, telle que modifiée par la directive 98/61, produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Tel est le cas des litiges dirigés par des personnes privées à l’encontre d’un État membre, agissant par l’autorité réglementaire nationale, seule compétente pour fixer les tarifs de la redevance de raccordement et de la redevance d’interconnexion à laquelle celleci vient s’ajouter. Cette possibilité n’est pas affectée par la circonstance
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. DÁMASO RUIZ-JARABO COLOMER er
I — Introduction tion 4, laquelle a été impulsée par les directives «concurrence» 5et «interconnexion» 6 et s’est achevée par le «nouveau cadre réglementaire» 7adopté le 7 mars 2002 et publié le 24 avril 2002 8.
Les entreprises obligées de payer ces montants supplémentaires en discutent la validité 9, en invoquant les principes de libre
4 — Je décris les repères qui en jalonnent le chemin dans mes conclusions dans les affaires ISIS Multimedia Net et Firma 02, qui ont donné lieu à l’arrêt du 20 octobre 2005 (C-327/03 et C-328/03, Rec. p. I-8877), dans l’affaire Nuova società di telecomunicazioni, qui a fait l’objet de l’arrêt du 18 juillet 2006 (C-339/04, Rec. p. I-6917) et, plus récemment, dans les affaires Telefónica O2 Czech Republic (arrêt du 14 juin 2007, C-64/06, Rec. p. I-4887) et Deutsche Telekom (arrêt du 22 novembre 2007, C-262/06, Rec. p. I-10057).
Le Bundesverwaltungsgericht (tribunal fédéral suprême en matière administrative) invite la Cour de justice à se prononcer sur la portée des directives 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications (ci-après la «directive concurrence» ou «directive 90/388») 2, et 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP) (ci-après la «directive interconnexion» ou «directive 97/33») 3.
6 — Spécialement après la version introduite par la directive 98/61/CE du Parlement européen et du Conseil, du 24 septembre 1998 (JO L 268, p. 37), applicable ratione temporis.
7 — Par cette expression, je fais allusion à quatre directives du Parlement européen et du Conseil mentionnées dans mes conclusions dans l’affaire Deutsche Telekom, précitée: la directive 2002/19/CE, relative à l’accès aux réseaux de communications électroniques et aux ressources associées, ainsi qu’à leur interconnexion (directive «accès»); la directive 2002/20/CE, relative à l’autorisation de réseaux et de services de communications électroniques (directive «autorisation»); la directive 2002/21/CE, relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «cadre»), et la directive 2002/22/CE, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
9 — Bénéficier d’une menace renferme une contradiction dans les termes, bien qu’il ait toujours existé des paradoxes recherchés intentionnellement, comme le titre de l’opéra «Les esclaves heureux», que Juan Crisóstomo de Arriaga, natif de Bilbao et surnommé le Mozart espagnol, a composé en 1820, avant de mourir prématurément à l’âge de 20 ans, en laissant un legs musical riche en chromatismes et en belles ambivalences modales.
1 — Langue originale: l’espagnol.2 — JO L 192, p. 10.3 — JO L 199, p. 32.
Cette convergence débouche sur un nouveau cadre contrastant avec l’intervention officielle en matière de prestation du service, intervention qui l’inclinait vers la suprématie de la volonté politique 11 au détriment de la liberté du commerce.
II — La réglementation applicable
A — Le droit communautaire
L’arrêt Italie/Commission 13a bouleversé le monde des télécommunications en reconnaissant l’application du régime de la concurrence aux organismes publics titulaires de droits spéciaux ou exclusifs.
L’élaboration en 1987 du Livre vert sur les télécommunications 10 constitue les prémices de l’instauration d’un marché européen concurrentiel et harmonisé, fondé sur le libre choix des opérateurs de télécommunications.
En dépit des retouches jurisprudentielles, le système souffrait de lacunes notables, mises en évidence par la complexité de la matière et par la persistance de marchés accaparés par l’opérateur public, dont l’intégration ne pouvait être obtenue que par des mesures législatives concrètes.
La dérégulation administrative du secteur a entraîné une transformation profonde de sa conception juridique, basée sur la publicatio ou réserve de la gestion des organismes publics, au fur et à mesure que disparaît le système traditionnel de monopoles étatiques, incapable de satisfaire les demandes des usagers, toujours plus nombreux après la révolution qu’a connue le secteur.
Les réactions se développent avec la libéralisation attendue, à travers la directive
11 — Situation que n’a pas manqué de relever la directive 90/388, ainsi que le laissent transparaître ses deuxième et septième considérants.
12 — Remplacée par la directive 2002/77/CE de la Commission, du 16 septembre 2002, relative à la concurrence dans les marchés des réseaux et des services de communications électroniques (JO L 249, p. 21).
10 — Livre vert sur le développement du marché commun des services et équipements des télécommunications, Bruxelles, 16 décembre 1987 [COM(87) 290 final, p. 6, 16 et suiv.], complété par certaines propositions visant à garantir l’uniformité des mécanismes d’autorisation envisagés dans les réglementations nationales, telles que celles du Livre vert sur la libéralisation des infrastructures de télécommunications et des réseaux de télévision par câble, partie II, Bruxelles, 25 janvier 1995, [COM(94) 682 final, p. 61 et suiv.].
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 trée de nouveaux opérateurs, en veillant à l’instauration d’un équilibre permanent entre les participants à la fourniture d’un réseau ouvert à tous 18.
88/301/CEE 14, renforcée deux années après par la directive 90/388, avec la suppression des droits spéciaux ou exclusifs, sans préjudice de certaines exceptions, parmi lesquelles on peut souligner l’exception de la téléphonie vocale, dont la place au sein de la libre concurrence a pris du retard jusqu’à la directive 96/19/CE de la Commission, du 13 mars 1996, modifiant la directive 90/388.
Toutefois, la concertation devait permettre en outre l’accès et la localisation des infrastructures, en garantissant l’interconnexion entre les réseaux publics et leurs distributeurs.
L’article 4 quater de la directive 90/388 15impose aux États membres de rééquilibrer leurs tarifs, en fixant comme règle essentielle l’augmentation du prix de la fourniture du service universel sans oublier la nécessité de maintenir son caractère abordable et tout en assurant aux entreprises la possibilité de réaliser un bénéfice, conformément aux conditions spécifiques du marché, avec l’impérieuse solidarité pour que tout citoyen puisse bénéficier de ces services.
Comme je l’indique dans mes conclusions dans l’affaire Telefónica 02 Czech Republic, précitée 19, c’est dans ce but qu’a été adoptée la directive 97/33, qui aborde certains aspects financiers de la connexion entre opérateurs, en interdisant des tarifs inférieurs au seuil des coûts réels, tout en empêchant d’éventuels caprices mercantilistes en refusant les montants qui excéderaient ce niveau (dixième considérant).
L’article 7, paragraphe 2, de la directive 97/33 est ainsi rédigé:
D’un autre côté, la voie de l’harmonisation 17, parallèle aux efforts pour supprimer les limites qui empêchaient une concurrence véritable entre opérateurs, a encouragé l’en-
«Les redevances d’interconnexion respectent les principes de la transparence et de l’orientation en fonction des coûts.
La charge de la preuve que les redevances sont déterminées en fonction des coûts réels, y compris un rendement raisonnable des investissements,
14 — Directive de la Commission, du 16 mai 1988, relative à la concurrence dans les marchés de terminaux de télécommunication (JO L 131, p. 73).
15 — Introduit par la directive 96/19.16 — Remplacée par la directive 2002/21.
17 — Résolument étendue par la directive-cadre 90/387/CEE du Conseil, du 28 juin 1990, relative à l’établissement du marché intérieur des services de télécommunication par la mise en œuvre de la fourniture d’un réseau ouvert de télécommunication (JO L 192, p. 1).
les coûts réels des services en cause et en prônent la transparence 20.
B — Le droit allemand incombe à l’organisme qui fournit l’interconnexion avec ses installations.
Les autorités réglementaires nationales peuvent demander à un organisme de justifier intégralement ses redevances d’interconnexion et, si nécessaire, en exiger l’adaptation.
Le présent paragraphe est également applicable aux organismes définis à l’annexe I troisième partie, qui ont été notifiés par des autorités réglementaires nationales comme étant des organismes puissants sur le marché national de l’interconnexion.»
Les obligations qui incombent à l’opérateur dominant en vue de fournir l’accès au réseau et l’interconnexion sont énumérées dans les articles 35 et suivants du Telekommunikationsgesetz (loi sur les télécommunications, ci-après le «TKG») du 25 juillet 1996 21.
Afin d’éviter les fraudes, l’article 7, paragraphe 4, de ladite directive prévoit que, conformément à la législation communautaire, les redevances d’interconnexion doivent être suffisamment décomposées pour que le demandeur n’ait pas à payer pour l’élément qui n’est pas strictement lié au service demandé.
En vertu des articles 39, 27 et suivants de ladite loi, tous les versements liés à l’accès au réseau sont soumises à autorisation, de manière que le bénéficiaire d’une autorisation ne perçoive pas davantage que les sommes validées par l’administration.
De plus, les abonnés se voient conférer le droit d’accéder aux services commutés de tout prestataire de télécommunications interconnecté, conformément à la directive 98/61, qui ajoute un paragraphe 7 à l’article 12 de la directive 97/33 afin que les autorités réglementaires nationales garantissent une tarification de l’interconnexion en fonction des coûts et évitent que les redevances à payer ne constituent un facteur dissuasif pour l’utilisation de ce service.
La base juridique des redevances censées compenser les pertes de l’opérateur prépondérant est l’article 43, paragraphe 6, du TKG,
20 — L’arrêt de la Cour du 8 décembre 2005, Commission/Luxembourg (C-33/04, Rec. p. I-10629), a déclaré que le Grand-Duché de Luxembourg avait manqué à ses obligations pour s’être écarté du chemin de la transparence en s’abstenant de vérifier, conformément à la directive 97/33, la conformité des systèmes de comptabilisation des coûts par un organisme indépendant et de publier une déclaration de conformité.
Le régime communautaire de la concurrence dans le cadre des télécommunications, axé sur la protection du consommateur, prévoit des redevances d’interconnexion qui excluent les montants non destinés à couvrir
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 dans la rédaction de la loi du 21 octobre 2002 22.
et sur la base de l’article 43, paragraphe 6, du TKG, à compter du 1er juillet 2003, une redevance supplémentaire, indépendante des coûts, de 0,004 euro la minute au titre du service Telekom B.2 (local), parce que les profits que les clients finaux rapportaient à cette société ne couvraient pas en totalité les frais d’activation du raccordement des abonnés.
III — Les faits, les litiges au principal et les questions préjudicielles
À peine un mois après, la Commission 24a infligé à Deutsche Telekom une amende de 12 600 000 euros pour abus de position dominante parce qu’elle réclamait à ses concurrents, pour les admettre dans le réseau local, une somme supérieure à celle que ses propres abonnés lui versaient pour bénéficier du réseau fixe.
Arcor AG & Co. KG, Communication Services TELE2 GmbH et Firma 01051 Telekom GmbH sont des opérateurs de réseaux publics de télécommunications qui exercent leurs activités en Allemagne et offrent à leurs clients un service de sélection des opérateurs grâce à l’interconnexion au réseau local de Deutsche Telekom AG (ci-après «Deutsche Telekom»). 22.
L’autorité réglementaire a imposé à Deutsche Telekom la prestation du service Telekom B.2 (local) en échange d’une contrepartie payée par les demanderesses au principal.
Par décision du 23 septembre 2003, l’autorité réglementaire a laissé sans effet (ex nunc) la perception des redevances supplémentaires, lesquelles se limitent donc à la période comprise entre le 1er juillet et le 23 septembre 2003.
Dans une décision du 29 avril 2003, la Regulierungsbehörde für Telekommunikation und Post (autorité réglementaire des postes et télécommunications) 23a décrété, à la demande de Deutsche Telekom
Les trois entreprises concernées par le paiement des redevances supplémentaires ont attaqué séparément la décision administrative qui les autorisait.
23 — Dénommée aujourd’hui Bundesnetzagentur für Elektrizität, Gas, Telekommunikation, Post une Eisenbahnen (agence fédérale pour l’électricité, le gaz, les télécommunications, la poste et les chemins de fer).
En cas de réponse affirmative à la première question:
Par jugement du 3 novembre 2005, le Verwaltungsgericht Köln (tribunal administratif de Cologne) a accueilli leurs demandes pour violation du droit communautaire, en particulier des articles 7, paragraphe 2, et 12, paragraphe 7, de la directive 97/33 dans sa version modifiée par la directive 98/61.
2) La juridiction nationale saisie d’un recours dirigé contre l’autorisation de mettre l’opérateur du réseau connexion à contribution doit-elle tenir compte de l’incompatibilité d’une telle obligation de droit national avec le droit communautaire?»
IV — La procédure devant la Cour
La demande préjudicielle a été enregistrée au greffe de la Cour le 20 mars 2007.
Par ordonnance du 1er juin 2007, le président de la Cour a joint les trois affaires en raison de leur connexité.
Le gouvernement allemand et Deutsche Telekom, qui défendent tous deux des réponses négatives aux questions posées, d’une part, et les entreprises demanderesses au principal et la Commission, qui plaident en faveur d’une décision d’incompatibilité, d’autre part, ont déposé des observations dans le délai imparti par l’article 23 du statut CE de la Cour de justice.
«1) La directive de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications — la directive sur la concurrence — et la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par application des principes de fourniture d’un réseau ouvert (ONP) — la directive sur l’interconnexion — doivent-elles être interprétées en ce sens qu’elles empêchent l’autorité réglementaire nationale d’obliger l’opérateur d’un réseau de connexion interconnecté à un réseau public de télécommunications à verser, pour l’année 2003, à l’opérateur du réseau d’abonnés qui domine le marché une contribution destinée à combler le déficit que celuici subit du fait de la mise à disposition du raccordement des abonnés?
Ainsi, le cours du temps a assigné à chacun la place qui lui revient 28.
Les représentants des participants à la procédure écrite ainsi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ont comparu à l’audience, qui s’est tenue le 19 février 2008, pour présenter leurs observations orales.
A — Sur la première question préjudicielle
La Cour est saisie de nombreux recours dans lesquels les télécommunications revêtent une grande importance, phénomène annoncé dès l’aube de leur développement en raison des potentialités économiques que comporte leur exploitation.
«Un seul système, une seule politique, le
32 — Arlandis J., Service Universel: évolution d’un concept-clé, communications et stratégies, premier trimestre, 1994, no 13, p. 41.
Il s’agit d’offrir un service de qualité à un prix raisonnable sur l’ensemble du territoire: telles sont les prémisses explicitées dans les articles 3 et 9, respectivement, de la directive 97/33.
Toutefois, cette mission d’intérêt général comporte certains inconvénients, dans la mesure où un pilotage inapproprié fait courir le risque d’aboutir à une société duale, divisée entre ceux qui accèdent à certains réseaux et services et ceux qui en sont exclus.
Les communications locales relèvent du service universel, ainsi qu’il résulte de l’article 5, paragraphe 2, de la directive 98/10/CE du Parlement européen et du Conseil, du 26 février 1998, concernant l’application de la fourniture d’un réseau ouvert (ONP) à la téléphonie vocale et l’établissement d’un service universel des télécommunications dans un environnement concurrentiel 34, et de l’article 4, paragraphe 2, de la directive 2002/22.
Toutefois, dans ses observations, l’ancien monopoliste soutenu par le gouvernement allemand comprend l’article 4 quater de la directive 90/388 de manière particulière, à tort à mon sens.
Pour aplanir les difficultés, le droit communautaire satisfait à la fois les nécessités de la population et les règles de la concurrence, en quête de la solidarité et de la liberté commerciale, sans oublier d’en calculer le coût ni de le répartir entre tous les opérateurs, ainsi que le reflètent l’article 5 de la directive «interconnexion» et les articles 12 à 14 de la directive «service universel».
Deutsche Telekom soutient que cette disposition n’est pas applicable, puisqu’elle n’a assumé aucune obligation de service universel.
Cependant, les divergences rédactionnelles de l’article 4 quater de la directive 35
35 — Le texte de l’article 4 quater varie selon les différentes versions linguistiques: les versions française («imposées») et allemande («auferlegt wurden») suggèrent une idée d’obligation; les versions anglaise («entrusted»), italienne («assegnati») ou espagnole («confiadas») confèrent à ces obligations des nuances plus souples.
a) Le rééquilibrage tarifaire 38
Les conditions fondamentales de l’ouverture des communications étant réunies, l’avocat général Léger rappelle 39qu’une concurrence véritable suppose une harmonisation tarifaire visant à conjurer le risque de concentrer l’activité de l’opérateur sur les segments les plus profitables (les communications nationales et internationales), en délaissant les services moins rentables (les communications locales), dont l’exploitation relève également du service universel.
En recourant à cette interprétation, l’argument peut être aisément réfuté si on l’examine sous l’angle de la libéralisation, où toute obligation revêt une dimension subsidiaire.
Ce n’est que si les opérateurs ne pouvaient pas assurer le service universel que l’intervention administrative et l’attribution de responsabilités seraient nécessaires; mais tant que cette situation exceptionnelle ne se produit pas, les obligations de service universel demeurent régies par le marché.
Le vingtième considérant de cette dernière directive décrit la situation qu’elle entend modifier, et qui était caractérisée par des catégories de communications téléphoniques non rentables, compensées par les bénéfices réalisés dans d’autres segments de l’activité de la même entreprise.
En tout cas, les faits montrent que Deutsche Telekom s’occupait, avant et après (à plus de 95 %) la libéralisation, de la partie du service universel concernant les communications locales.
Les prix des communications locales, artificiellement bas, restreignaient la concurrence et dissuadaient les concurrents poten-
36 — Arrêts de la Cour du 5 décembre 1967, van der Vecht (19/67, Rec. p. 445); du 27 octobre 1977, Bouchereau (30/77, Rec. p. 1999); et, plus récemment, du 7 décembre 2000, Italie/Commission (C-482/98, Rec. p. I-10861); du 1er avril 2004, Borgmann (C-1/02, p. I-3219), et du 19 avril 2007, Profisa (C-63/06, Rec. p. I-3239).
39 — Aux points 3 et 4 de ses conclusions, lues le 10 juillet 2003, dans l’affaire C-500/01, Commission/Espagne (arrêt du 7 janvier 2004, Rec. p. I-583).
37 — Arrêt du 27 mars 1990, Cricket St Thomas (C-372/88, Rec. p. I-1345, point 19).
tiels à chercher à pénétrer les segments les moins lucratifs.
subsistants ni de calendrier précis de mise en œuvre 43.
L’arrêt de la Cour du 7 janvier 2004, Commission/Espagne 40, tout en reconnaissant que l’article 4 quater de la directive 90/388 ne prévoyait aucun délai pour niveler les tarifs, a découvert dans la directive 96/19 des indices en faveur d’un rythme constant, sans que l’on puisse dépasser, toutefois, le 1er janvier 1998 pour réaliser ce rééquilibrage (point 32).
Le cinquième considérant de la directive 96/19 prévoit des exceptions à ce délai, justifiées dans le cas de réseaux moins déve-
Dans le sillage de la libéralisation, la directive 97/33 emploie les ingrédients de l’équité et de la proportionnalité, pimentés du principe de nondiscrimination (deuxième considérant), pour tempérer les conditions d’interopérabilité, présentées sous la forme de la séparation comptable des activités, dans le but d’éviter toute difficulté éventuellement provoquée par des subventions croisées déloyales 44, difficilement acceptables dans le domaine de la libre concurrence.
Aucune de ces dérogations n’est applicable en l’espèce, de sorte que ces redevances devaient être équilibrées dans l’Allemagne de 2003; toutefois, l’inobservation de ces délais a conduit la Cour à constater, dans une affaire similaire, que la République française avait manqué à ses obligations dans la mesure où il était constant que le rééquilibrage tarifaire visé à l’article 4 quater, troisième alinéa, de la directive 90/388, modifiée, n’avait pas été pleinement réalisé le 1er janvier 1998, et que le gouvernement français n’avait transmis à la Commission ni ses plans aux fins de la suppression graduelle des déséquilibres
À la différence de ce qui se produisait sous l’empire du monopole, lorsque l’on acceptait ce type de transferts internes en destinant les bénéfices d’activités non soumises à restrictions à la couverture des pertes liées à la prestation de services sociaux (tels que le service universel), ces transferts ne sont pas tolérés dans le nouveau cadre de liberté, car les entreprises dominantes pourraient les retourner contre leurs concurrents pour les éliminer, en maintenant délibéré-
43 — Point 35 de l’arrêt de la Cour du 6 décembre 2001, Commission/France (C-146/00, Rec. p. I-9767).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 c) Le déficit d’accès ment des prix prédatoires 45qu’elles transfèrent à d’autres opérateurs au lieu de les répercuter sur leurs abonnés, comme le font valoir les demanderesses au principal dans leurs observations.
Les pertes apparaissent au moment où les charges liées à la mise à disposition de la ligne d’abonnés aux nouvelles entreprises excèdent les recettes générées par cette tâche.
La concurrence en est faussée, puisque les nouveaux opérateurs, contraints de payer les redevances supplémentaires, doivent augmenter leurs tarifs pour maintenir leur rentabilité, et ce au détriment de leur propre compétitivité, de sorte que la thèse défendue à l’audience par le gouvernement allemand selon laquelle ce système profite aux nouveaux opérateurs, notamment Arcor AG & Co. KG, est dénuée de toute justification. 57.
Toutefois, le droit communautaire n’ad- met plus l’hypothèse que proposent le gou- vernement allemand et Deutsche Telekom, car la date pivot est le 1er janvier 1998, avec une possibilité de prorogation jusqu’au 1er janvier 2000, pour permettre à titre tran-
Il s’ensuit que Deutsche Telekom est favorisée par un protectionnisme qui est contraire aux articles 82 et suivants CE et qui, de plus, semble «endogamique»; en effet, comme l’a reconnu cette entreprise dans ses observations, la participation de la République fédérale d’Allemagne dans son capital était de 31,7 %, le représentant de Firma 01051 Telekom GmbH ayant même allégué à l’audience que ce pourcentage atteignait 43 % 46.
sitoire aux anciens détenteurs de monopoles d’assimiler la nouveauté et de compenser les sommes qu’ils doivent percevoir.
46 — Dans ses arrêts du 13 mai 2003, Commission/Espagne (C-463/00, Rec. p. I-4581), et du 6 décembre 2007, Federconsumatori e.a.
(C-463/04 et C-464/04, Rec. p. I-10419), la Cour n’a pas nié «les préoccupations pouvant, selon les circonstances, justifier que les États membres gardent une certaine influence dans les entreprises initialement publiques et ultérieurement privatisées, lorsque ces entreprises agissent dans le domaine des services d’intérêt général ou stratégiques».
8 avril 1998 47, et de la communication du 27 novembre 1996, qui l’a précédée 48.
part, que cet article ne s’oppose pas au maintien de leur compensation.
Il est clair que si le droit communautaire ne désire pas ces pertes, suggérer la possibilité de les neutraliser au moyen de ce type de compensations revient à les perpétuer 49.
La raison en est évidente.
La séparation entre les contributions d’interconnexion et celles qui ont trait au service universel s’estomperait si l’on admettait d’autres montants en tant qu’alternative à l’équilibre des prix en cause, lequel plaide précisément en faveur de l’élimination non seulement des obstacles à la présélection de l’opérateur, mais également d’un éventuel découvert.
Il est donc impératif de soumettre à un même sort l’accessoire et le principal 50, de manière que si la dette était soldée, il en aille de même de ses conséquences.
d) Les redevances versées en sus des frais de raccordement: une mesure éphémère
Comme un malade imaginaire 51, Deutsche Telekom se plaint de la dette anachronique dont elle est à mon sens la seule responsable.
La thèse du gouvernement allemand et de Deutsche Telekom selon laquelle les directives litigieuses n’interdisent pas ce financement est dénuée de tout fondement.
Je suis d’accord avec tous les participants au débat préjudiciel sur le fait que les pertes découlant de la ligne d’abonnés en 2003 résultent des tactiques de l’entreprise dominante, car je n’aperçois aucun obstacle qui l’aurait empêchée de les combler par une augmentation de ses tarifs.
Je ne peux m’empêcher de souligner la contradiction qu’il y a à soutenir, d’une part, que l’article 4 quater de la directive 90/388 rend illégaux des montants inférieurs au coût réel de la prestation du service et, d’autre
50 — Sublato pricipali, tollitur accessorium (le principal étant supprimé, l’accessoire disparaît).
47 — Concernant l’interconnexion dans un marché des télécommunications libéralisé (partie 2-séparation comptable et comptabilisation des coûts) (JO L 141, p. 6).
51 — Molière, Le malade imaginaire, édition Larousse, Paris, 1998, raconte sur le mode burlesque les mésaventures de l’hypocondriaque Argan, esclave de maladies imaginaires, qui entend marier sa fille Angélique au fils d’un médecin parce qu’une telle alliance lui assurerait des soins médicaux durant toute sa vie.
48 — Communication COM(96) 608 final du 27 novembre 1996, sur les critères d’évaluation pour les systèmes nationaux de calcul du coût et de financement du service universel dans les télécommunications, et les lignes directrices pour les États membres en ce qui concerne le fonctionnement de tels systèmes.
Les affirmations éclairantes de Deutsche Telekom, selon lesquelles il n’est pas possible de transposer à la présente affaire les enseignements de l’arrêt Commission/Espagne 52, sont surprenantes, puisque la charge des écarts économiques se répartissait dans l’affaire en question entre l’organisme de télécommunications et les autorités nationales, hypothèse étrangère selon elle «à un déficit imputable uniquement à l’entreprise» 53.
En accord avec l’affirmation de la Commission selon laquelle les redevances supplémentaires destinées à couvrir les frais de raccordement ne constituent pas une rémunération des services d’interconnexion, j’incline à penser que, dans un contexte non entravé par des obstacles réglementaires, l’ajout de ces redevances devient un mécanisme de financement voilé, proche des aides d’État 55, que le droit communautaire rejette.
Mais on peut réagir face à d’éventuelles charges injustifiées liées à des obligations de service universel, car leur correction est favorisée par des systèmes de répartition équitable.
La Cour a condamné le Royaume d’Espagne pour manquement à ces directives en raison des plafonds de prix rigides fixés par l’autorité réglementaire; à mon sens toutefois, bien qu’il existe une marge de manœuvre, on ne peut ignorer que les redevances supplémentaires conçues pour soutenir le capital de l’une de ces sociétés nuisent également à la noble lutte entre entreprises.
La rigidité n’est pas absolue, car la jurisprudence 56exclut de l’article 87, para- graphe 1, CE certaines interventions administratives en tant que contrepartie à des prestations obligatoires de service public 57,
55 — L’arrêt du 23 février 1961, De Gezamenlijke Steenkolenmijnen in Limburg/Haute Autorité (30/59, Rec. p. 1), a utilisé une notion d’aide large dans la mesure où, à côté de prestations positives telles que les subventions, il en envisage d’autres qui, sous des formes diverses, allègent les charges qui pèsent sur le budget d’une entreprise; dans cet ordre d’idée sont interdites les subventions qui, d’une manière ou d’une autre, favorisent directement ou indirectement les entreprises ou s’analysent comme un avantage économique que l’entreprise bénéficiaire n’aurait pas obtenu dans des conditions normales de marché (arrêts du 11 juillet 1996, SFEI e.a., C-39/94, Rec. p. I-3547, point 60, et du 29 avril 1999, Espagne/Commission, C-342/96, Rec. p. I-2459, point 41).
Un financement du service universel orienté exclusivement en fonction des coûts implique que le raccordement à la ligne d’abonnés, dont le destinataire ultime est le client particulier, soit subventionné par l’intéressé sous forme d’une taxe d’abonnement, et ce n’est que si l’opérateur en place avait des difficultés pour équilibrer ses tarifs, ce qui n’est pas le cas ici, que l’évaluation et la compensation du déficit auraient un sens 54, mais il est clair qu’il n’en est rien lorsque les pertes correspondent à la stratégie même de l’entreprise.
52 — Du 7 janvier 2004.
53 — Le gouvernement allemand a souligné à l’audience que, depuis le mois de décembre 1997, Deutsche Telekom jouissait de la liberté de réajuster ses prix.
56 — Ainsi, dans le service public de transport, l’arrêt du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg (C-280/00, Rec. p. I-7747); en ce qui concerne les indemnisations pour la récupération et l’élimination des huiles usagées, l’arrêt du 7 février 1985, ADBHU (240/83, Rec. p. 531); et, en ce qui concerne le non-assujettissement à la taxe sur les ventes directes imposée aux laboratoires pharmaceutiques lorsqu’elle correspond aux surcoûts réellement supportés par les grossistes répartiteurs pour l’accomplissement de leurs obligations de service public, l’arrêt du 22 novembre 2001, Ferring (C-53/00, Rec. p. I-9067).
54 — Annexe I de la recommandation 98/195/CE de la Commission, du 8 janvier 1998, concernant l’interconnexion dans un marché des télécommunications libéralisé (Par- tie 1-Tarification de l’interconnexion) (JO L 73, p. 42).
57 — Notion plus spécifique aux traditions juridiques espagnole ou française qu’aux traditions judiciaires anglo-saxonnes.
dès lors qu’elles n’ont pas pour effet d’avantager les entreprises.
Enfin, pour financer les obligations de service universel, l’article 13, paragraphe 1, sous a) et b), de la directive 2002/22 laisse entrevoir, outre la possibilité d’employer des fonds publics, l’instauration d’un mécanisme de compensation commun alimenté par tous les fournisseurs, lui aussi incompatible avec des remises de fonds individuelles entre entreprises.
Toutefois, il faut prendre grand soin à ne pas ébranler les entreprises se trouvant dans une situation similaire et, à cette fin, l’article 4 quater de la directive 90/388 permettait aux États membres, dans le domaine des communications, de répartir ces effets anti- économiques à travers des redevances supplé- mentaires ou un fonds de service universel, pourvu qu’il fût «nécessaire».
Par conséquent, toute mesure visant à relativiser cette construction ordonnée s’accorde mal avec l’acquis communautaire, ce qui met en jeu la responsabilité des États membres dans la fixation des prix 60, responsabilité qu’ils ne peuvent assumer, le cas échéant, qu’en recourant à des mécanismes de compensation transparents et non collusoires.
Bien entendu, cette notion juridique indéterminée ne se complète que par des mesures réglementaires qui empêchent la compensation économique du coût de la ligne d’abonnés puisque, sans de tels obstacles, ces redevances complémentaires seraient dépourvues de justification 58.
Dans un marché public tel que celui des communications, la transparence 61appa- raît comme particulièrement importante en raison de l’affectation de l’intérêt général et du respect de l’égalité entre les opérateurs, aspects clés qui n’admettent pas de dévalorisations inutiles.
Au vu de l’ensemble des considérations qui précèdent, il conviendrait que la Cour
Le souci de couvrir les pertes réapparaît à l’article 5, paragraphes 1 et 3, de la directive 97/33, qui révèle l’importance qu’il y a à calculer les contributions selon des critères comparables 59reposant exclusive ment sur les coûts directs de la prestation, ce qui constitue un cas de figure différent de celui d’autorisations telles que celles qui sont à l’origine des litiges au principal, visant, sans perspective d’ensemble, chaque entreprise.
60 — La recommandation 98/195 rappelle opportunément, dans son troisième considérant, que, conformément au principe de subsidiarité, la fixation des tarifs d’interconnexion relève de la responsabilité des États membres.
58 — À cet égard, la recommandation 98/195 de la Commission est catégorique.
59 — Ce qui implique plutôt que l’on spécifie les contributions individuelles qui incombent aux opérateurs de télécommunications.
61 — La nature de source non écrite du droit communautaire découle du renforcement jurisprudentiel progressif du principe de transparence: arrêts de la Cour du 25 avril 1996, Commission/Belgique (C-87/94, Rec. p. I-2043), et du 18 novembre 1999, Unitron Scandinavia et 3-S (C-275/98, Rec. p. I-8291).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-152/07 À C-154/07 la même force obligatoire et un contenu similaire, caractéristiques impossibles à atteindre sans une primauté absolue du droit communautaire 62.
réponde à la première question préjudicielle en ce sens que les directives «concurrence» et «interconnexion» s’opposent à une réglementation telle que celle du droit allemand, qui, pour financer les pertes de l’entreprise dominante, admet des contributions indépendantes des coûts d’interconnexion, non calculées exclusivement en fonction des charges du service.
Mais cette force se brise si l’on met en doute l’indivisibilité de la primauté ou son caractère inconditionnel, en méconnaissant que ce principe intéresse l’ensemble du droit communautaire et qu’il s’impose à toute règle de droit national.
B — Sur la deuxième question préjudicielle
Dans cet ordre d’idée, la Cour, à l’aube de la construction européenne, a jugé 63 que
La première question étant résolue, il convient de dissiper les doutes de la juridiction de renvoi quant à l’inopportunité de faire prévaloir les directives litigieuses sur les dispositions nationales contraires.
«le droit né du traité ne pourrait se voir judiciairement opposer un texte interne quel qu’il soit», et que «les dispositions de droit communautaire priment toute règle nationale qui lui serait contraire», ce qui laisse entrevoir une primauté qui s’étend sans réserves aux Constitutions mêmes des États.
De plus, dans les secondes conclusions que j’ai présentées dans l’affaire Pfeiffer e.a. 64,
Il est nécessaire de recourir au principe de la primauté du droit communautaire et de rechercher, dans la jurisprudence de la Cour, l’efficacité de ces règles, en débroussaillant le maquis conceptuel qui fausse la claire vision de la réalité.
j’exprime mon désaccord avec ceux qui ont prétendu que la primauté ne vaut que pour le droit communautaire primaire ou, tout au plus, pour les règlements, distinction que l’on peut taxer d’artificielle et inexacte.
63 — Arrêt du 15 juillet 1964, Costa (6/64, Rec. p. 1141).
64 — Arrêt du 5 octobre 2004 (C-397/01 à C-403/01, Rec. p. I-8835) et conclusions du 27 avril 2004; j’y analyse (au point 42) l’arrêt Simmenthal, dans lequel la Cour a confirmé la primauté tant du traité que des actes des institutions directement applicables et estime que, lorsqu’une disposition communautaire s’oppose à une règle de l’un des États membres, la reconnaissance de la primauté instituée il y a près de quarante ans est renouvelée, indépendamment de la source communautaire: le traité, un règlement ou une directive.
L’uniformité du droit communautaire exige que tant ses règles primaires que ses règles dérivées aient dans tous les États membres la même signification,
De cette manière, les particuliers renforcent leur sphère juridique et le droit communautaire consacre son effet utile, qui n’est pas invalidé par une éventuelle inexécution ou une transposition incorrecte de ses directives.
La Cour a commencé à élaborer la théorie de l’effet direct dans l’arrêt van Gend & Loos 65, puis l’a étendue aux directives dans l’arrêt van Duyn 66, en se montrant sensible «aux droits qu’elles confèrent en faveur des particuliers» 67, et l’a systématisée dans les arrêts Ratti 68 et Becker 69.
La combinaison de ces éléments constitue la trame de l’argumentation sur laquelle repose l’application immédiate de l’article 4 quater de la directive 90/388 et de l’article 12, paragraphe 7, de la directive 97/33, auxquels s’oppose l’article 43, paragraphe 6, du TKG 72.
Lorsque le droit national n’est pas susceptible d’être interprété de manière conforme au droit communautaire, forcer l’activité du juge pour obtenir l’harmonie revient à estomper la frontière ténue entre création et interprétation juridiques 73.
Elle a eu la sagesse de s’attacher au caractère fonctionnel de la directive, en exigeant, pour qu’on puisse l’invoquer, qu’elle soit inconditionnelle et suffisamment précise 70, et qu’aucune mesure n’ait été adoptée dans le délai imparti ou qu’il existe des divergences avec la législation nationale, causées par une transposition erronée ou insuffisante 71.
65 — Arrêt du 5 février 1963 (26/62, Rec. p. 1).66 — Arrêt du 4 décembre 1974 (41/74, Rec. p. 1337).
67 — La Cour a insisté sur cet aspect dans les arrêts du 26 février 1975, Bonsignore (67/74, Rec. p. 297); du 28 octobre 1975, Rutili (36/75, Rec. p. 1219); du 8 avril 1976, Royer (48/75, Rec. p. 497); du 27 octobre 1977, Bouchereau (30/77, Rec. p. 1999); du 7 juillet 1976, Watson et Belmann (118/75, Rec. p. 1185); du 14 juillet 1977, Sagulo e.a.
(8/77, Rec. p. 1495), et du 3 juillet 1980, Pieck (157/79, Rec. p. 2171).
68 — Arrêt du 5 avril 1979 (148/78, Rec. p. 1629).69 — Arrêt du 19 janvier 1982 (8/81, Rec. p. 53).
Les dispositions litigieuses révèlent que la perception d’une contribution supplémentaire par rapport au coût de connexion était illégale en Allemagne à partir du 1er janvier 1998 (article 4 quater de la directive 90/388), selon le critère de l’orientation en fonction des coûts (articles 7, paragraphe 2, et 12, paragraphe 7, de la directive 97/33).
72 — À cet égard, je souscris à l’opinion de la juridiction de renvoi (aux points 44 et suiv. de l’ordonnance) qui, assurément, ne semble pas douter que ces directives confèrent des droits précis et inconditionnels.
Essays for Judge David Edward, éditions Mark Hoskins & William Robinson, Oxford et Portland, Oregon, 2003, p. 370, estime que la précision et le caractère inconditionnel de la directive ne doivent être réunis que lorsque l’on invoque la règle européenne en vue de la substituer à la règle nationale, mais pas lorsque l’on cherche simplement à écarter cette dernière, bien que la jurisprudence, dans ces cas, les impose de la même manière. 71 — Arrêts du 22 juin 1989, Costanzo (103/88, Rec. p. 1839), et du 1er juin 1999, Kortas (C-319/97, Rec. p. I-3143).
Nous manions ici non des principes abstraits, mais des règles normatives précises, qui engendrent pour l’opérateur de télécommunications le droit à ce que le prix de l’interconnexion ne comprenne que les coûts du raccordement à la ligne d’abonnés.
Par conséquent, l’autorité réglementaire nationale fixe le tarif, mais sur une base juridique si précise et inconditionnelle (interdire des suppléments qui ne sont pas nécessaires pour couvrir le coût) qu’elle n’exige aucun complément normatif, communautaire ou national.
De plus, le postulat juridique de ces dispositions repose sur le principe de la libre
En tout état de cause, il convient de prendre en considération le fait que, comme le relève l’avocat général Mázak dans ses conclusions 76dans l’affaire Palacios de la Villa 77, la jurisprudence non plus n’écarte qu’il pouvait valablement conférer des droits d’effet direct, y compris dans les relations entre les particuliers (relations horizontales), en chargeant les juridictions nationales d’en assurer la protection.
pas l’effet direct de dispositions d’une directive soumise à des exceptions ou nécessitant une justification.
La concrétisation de la notion d’«orientation des tarifs en fonction des coûts» soustend la fixation finale du montant, bien qu’elle n’occulte pas la substance du droit en cause.
L’argumentation menée par le gouvernement allemand et par Deutsche Telekom pour obscurcir la précision de ces règles souffre d’une grave confusion dans sa formulation, qui se dissipe lorsqu’on s’aperçoit de l’erreur consistant à assimiler l’opération de «définition» d’une notion indéterminée à celle d’«exécution» d’une directive.
76 — Lues le 15 février 2007, et qui renvoient au point 105 de l’arrêt Pfeiffer e.a., précité, qui a trait à une affaire dans laquelle je souligne, dans mes secondes conclusions (au point 36) qu’il importe de ne pas revenir sur les avancées réalisées en matière d’effet direct.
77 — Arrêt du 16 octobre 2007 (C-411/05, Rec. p. I-8531).
78 — Arrêt du 12 décembre 1996, X (C-74/95 et C-129/95, Rec. p. I-6609).
75 — Dans une jurisprudence constante, comme le montrent les arrêts du 30 avril 1974, Sacchi (155/73, Rec. p. 409); du 30 janvier 1974, BRT/Société belge des auteurs, compositeurs et éditeurs (127/73, Rec. p. 51); du 10 décembre 1991, Merci convenzionali porto di Genova (C-179/90, Rec. p. I-5889); du 18 mars 1997, Guérin automobiles/Commission (C-282/95 P, Rec. p. I-1503); du 17 juillet 1997, GT-Link (C-242/95, Rec. p. I-4449); du 16 septembre 1999, Becu e.a. (C-22/98, Rec. p. I-5665); du 8 juin 2000, Carra e.a.
(C-258/98, Rec. p. I-4217), et du 1er avril 2004, Commission/Italie (C-99/02, Rec. p. I-3353).
79 — Arrêt du 26 février 1986, Marshall (152/84, Rec. p. 723).
cale, ce qui a donné naissance à la théorie des relations triangulaires 87.
Selon la Cour, étendre la jurisprudence de l’effet direct des directives au domaine des rapports entre les particuliers reviendrait à reconnaître à la Communauté le pouvoir d’édicter des obligations à la charge des particuliers alors que cette compétence se limite à l’adoption de règlements ou de décisions 80.
Toutefois, les années n’ont pas réduit au silence les voix en faveur de la reconnaissance de l’effet direct horizontal, telles que celle de l’avocat général Lenz 81dans ses conclusions dans l’affaire Faccini Dori 82, en s’appuyant à son tour sur les arguments développés antérieurement par les avocats
la jurisprudence a fourni des pistes plus solides; en effet, tout en expliquant qu’«un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers» (point 56), elle a précisé ensuite pour la première fois que les «répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné» (point 57).
Le sentiment d’une occasion perdue pèse sur les auteurs 85, bien que la Cour n’ait pas hésité à appliquer sa jurisprudence 86lorsque la directive se répercute sur les droits des particuliers en dehors de la relation verti-
81 — M. Lenz réclame une évolution jurisprudentielle sur la base du traité, en invoquant l’intérêt d’une application uniforme et efficace du droit communautaire pour étendre cette jurisprudence aux rapports entre personnes privées et répondre ainsi aux espérances légitimes des Européens.
82 — Arrêt du 14 juillet 1994 (C-91/92, Rec. p. I-3325).
83 — Conclusions du 26 janvier 1993, relatives à l’arrêt du 2 août 1993, Marshall (C-271/91, Rec. p. I-4367).
84 — Conclusion du 27 janvier 1994, relatives à l’arrêt du 3 mars 1994, Vaneetveld (C-316/93, Rec. p. I-763).
87 — En matière d’adjudication publique, arrêt Costanzo, précité; sur la commercialisation de spécialités pharmaceutiques, arrêt du 12 novembre 1996, Smith & Nephew et Primecrown (C-201/94, Rec. p. I-5819); à propos de réglementations techniques, arrêts du 30 avril 1996, CIA Security International (C-194/94, Rec. p. I-2201), et du 26 septembre 2000, Unilever (C-443/98, Rec. p. I-7535). 88 — Arrêt du 7 janvier 2004 (C-201/02, Rec. p. I-723).
86 — C’est ce que je souligne au point 41 de mes secondes conclusions dans l’affaire Pfeiffer e.a., précitée.
89 — Bien que l’arrêt du 16 septembre 1999, WWF e.a.
contractuelles) et acquiert des caractéristiques substantielles pour devenir un problème autonome.
Je ne vois rien qui l’empêche.
Il convient de rappeler que les rapports de droit et de fait qui soustendent ces renvois préjudiciels sont le fait de personnes privées (Arcor AG & Co. KG, Communication Services TELE2 GmbH et Firma 01051 Telekom GmbH) qui agissent non contre une autre personne privée, mais directement contre l’État (en l’occurrence la Regulierungsbehörde für Telekommunikation und Post). 108.
C’est là que réside la différence essentielle avec d’autres affaires et, en particulier, avec Telefónica O2 Czech Republic, concernant le litige entre deux opérateurs de télécommunications pour accéder au réseau, qui a débouché sur un procès civil entre les deux protagonistes, l’autorité réglementaire étant reléguée à un rôle de médiation.
Par conséquent, il n’existe pas d’effets horizontaux directs ni de véritables dommages pour la société dominante.
De plus, le droit dont elle entend se prévaloir lui a été conféré par une règle contraire au droit communautaire, et sa situation n’est affectée que de manière réflexe, dans la mesure où elle ne percevra pas de montants illégaux.
Cependant, dans le conflit judiciaire latent dans la présente affaire il n’y a aucune place pour l’autonomie de la volonté ni, par conséquent, pour le droit privé pour ce qui a trait à la fixation des tarifs, puisque, en vertu des ordres juridiques communautaire et allemand, la compétence exclusive appartient à l’État.
Une réponse affirmative à la deuxième question semble inévitable eu égard à la primauté du droit communautaire, qui impose aux juridictions nationales de garantir aux justiciables les droits découlant de ses directives dès lors que la réglementa- tion nationale en empêche la satisfaction.
Dans ce contexte, la détermination de la redevance supplémentaire se distingue de l’autorisation préalable d’interconnexion (qui a certainement autorisé des relations
Au vu de l’ensemble des considérations qui précèdent, je propose à la Cour de justice de répondre de la manière suivante aux questions préjudicielles qui lui ont été posées par le Bundesverwaltungsgericht:
«1) L’article 4 quater de la directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications, et les articles 7, paragraphes 2 et 4, et 12, paragraphe 7, de la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par application des principes de fourniture d’un réseau ouvert (ONP) s’opposent à ce qu’une autorité réglementaire nationale oblige l’opérateur d’un réseau de connexion interconnecté à un réseau public d’abonnés à verser à l’opérateur qui domine le marché une contribution destinée à combler le déficit que celuici subit du fait de la mise à disposition du raccordement des abonnés.
2) La juridiction nationale doit pondérer cette incompatibilité avec le droit communautaire d’une règle de son droit interne dans la procédure par laquelle l’opérateur qui domine le marché exige l’exécution de l’obligation en cause.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans les affaires jointes C-152/07 à C-154/07, ayant pour objet trois demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Bundesverwaltungsgericht (Allemagne), par décisions du 13 décembre 2006, parvenues à la Cour le 20 mars 2007, dans les procédures
Firma 01051 Telekom GmbH (C-154/07) contre
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts et L. Bay Larsen, présidents de chambre, MM. K. Schiemann, J. Makarczyk, P. Kūris (rapporteur), E. Juhász, A. Ó Caoimh, Mme P. Lindh et M. J.-C. Bonichot, juges, avocat général: M. D. Ruiz-Jarabo Colomer, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 19 février 2008, considérant les observations présentées: es
— pour le gouvernement allemand, par Mes Rechtsanwälte,
— pour le gouvernement du Royaume-Uni, par Mme V. Jackson et M. M. Hoskins, en qualité d’agents,
— pour la Commission des Communautés européennes, par M. G. Braun et Mme K. Mojzesowicz, en qualité d’agents, er ayant entendu l’avocat général en ses conclusions à l’audience du 1 avril 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation, d’une part, de la directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications (JO L 192, p. 10), telle que modifiée par la directive 96/19/CE de la Commission, du 13 mars 1996 (JO L 74, p. 13, ci-après la «directive 90/388»), et, d’autre part, de la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP) (JO L 199, p. 32), telle que modifiée par la directive 98/61/CE du Parlement européen et du Conseil, du 24 septembre 1998 (JO L 268, p. 37, ci-après la «directive 97/33»).
Ces demandes ont été présentées dans le cadre de trois recours en «Revision» opposant, respectivement, Arcor AG & Co. KG (ci-après «Arcor»), Communication Services TELE2 GmbH (ci-après «TELE2») et Firma 01051 Telekom GmbH (ci-après «01051 Telekom»), opérateurs de réseaux publics de télécommunications, à la Bundesrepublik Deutschland, représentée par la Bundesnetzagentur für Elektrizität, Gas, Telekommunikation, Post und Eisenbahnen (Agence fédérale des réseaux pour l’électricité, le gaz, les télécommunications, la poste et les chemins de fer, ci-après l’«autorité réglementaire»), en présence de Deutsche Telekom AG (ci-après «Deutsche Telekom»), au sujet d’une décision de l’autorité réglementaire du 29 avril 2003 par laquelle cette dernière a autorisé, à partir du 1er juillet 2003, une redevance de raccordement d’un montant de 0,004 euro la minute sur le prix des communications pour la fourniture de liaisons en provenance du réseau téléphonique national de la Deutsche Telekom à un partenaire d’interconnexion en tant qu’opérateur du réseau de connexions pour les communications locales [ci-après la «prestation Telekom-B2 (local)»]. Le cadre juridique
La réglementation communautaire
Le cinquième considérant de la directive 96/19 énonce:
«[…] afin de permettre aux organismes de télécommunications d’achever de se préparer à la concurrence, et en particulier de continuer le rééquilibrage nécessaire de leurs tarifs, les États membres peuvent maintenir les droits exclusifs et spéciaux actuels relatifs à la téléphonie vocale jusqu’au 1erjanvier 1998 au plus tard; […] les États membres dotés de réseaux moins développés ou de très petits réseaux doivent pouvoir bénéficier d’une exception temporaire lorsque celleci se justifie par la nécessité de procéder à des ajustements structurels, mais seulement pour la durée nécessaire à ces ajustements; […] ces États membres devraient se voir accorder un délai supplémentaire respectivement de cinq ans au maximum ou de deux ans au
2008 — AFFAIRES JOINTES C-152/07 À C-154/07 maximum, sur leur demande, pour autant que ce délai soit requis afin d’achever les ajustements structurels nécessaires; […] les États membres qui pourraient demander à bénéficier de cette possibilité sont l’Espagne, l’Irlande, la Grèce et le Portugal en ce qui concerne les réseaux moins développés et le Luxembourg pour ceux de très petite taille; […]»
Aux termes du vingtième considérant de la directive 96/19:
«[…] les États membres devraient procéder, dans les meilleurs délais, à la suppression graduelle des restrictions subsistantes non justifiées au rééquilibrage des tarifs de la part des organismes de télécommunications, et en particulier celles empêchant l’adaptation des tarifs qui ne sont pas liés aux coûts et qui accroissent la charge de la fourniture du service universel; […]»
Le troisième alinéa de l’article 4 quater de la directive 90/388, introduit par l’article 1er, point 6, de la directive 96/19, dispose:
«Les États membres autorisent leurs organismes de télécommunications à rééquilibrer leurs tarifs en tenant compte des conditions spécifiques du marché et de la nécessité d’assurer un service universel abordable, et notamment ils les autorisent à adapter les tarifs actuels qui ne sont pas liés aux coûts et qui augmentent la charge de la fourniture du service universel, afin d’asseoir leur structure tarifaire sur les coûts réels.
Lorsque ce rééquilibrage ne peut être achevé avant le 1er janvier 1998, les États membres concernés font rapport à la Commission sur la suppression graduelle des déséquilibres tarifaires subsistant.
Ce rapport contient un calendrier détaillé de mise en œuvre.»
L’article 7, paragraphe 2, de la directive 97/33 se lit comme suit:
«Les redevances d’interconnexion respectent les principes de la transparence et de l’orientation en fonction des coûts.
La charge de la preuve que les redevances sont déterminées en fonction des coûts réels, y compris un rendement raisonnable des investissements, incombe à l’organisme qui fournit l’interconnexion avec ses installations.
Les autorités réglementaires nationales peuvent demander à un organisme de justifier intégralement ses redevances d’interconnexion et, si nécessaire, en exiger l’adaptation.
Le présent paragraphe est également applicable aux organismes définis à l’annexe I troisième partie, qui ont été notifiés par des autorités réglementaires nationales comme étant des organismes puissants sur le marché national de l’interconnexion.»
Aux termes de l’article 12, paragraphe 7, de la directive 97/33, ajouté par la directive 98/61:
«Les autorités réglementaires nationales exigent au moins des organismes exploitant des réseaux publics de télécommunications visés dans la première partie de l’annexe I et notifiés par les autorités réglementaires nationales comme étant des organismes puissants sur le marché, de permettre à leurs abonnés, y compris ceux utilisant le RNIS [réseau numérique à intégration de services], d’accéder aux services commutés de tout prestataire interconnecté de services de télécommunications accessibles au public.
Des mécanismes doivent être mis en place à cet effet au 1erjanvier 2000 au plus tard ou, dans les pays qui bénéficient d’une période transitoire supplémentaire, dès que possible après cette date, mais au plus tard deux ans après toute date ultérieure décidée pour la pleine libéralisation des services de téléphonie vocale, afin de permettre à l’abonné de choisir ces services au moyen d’une présélection et d’un système lui permettant d’écarter à chaque appel tout choix de présélection en composant un préfixe court.
Les autorités réglementaires nationales veillent à ce que la tarification de l’interconnexion liée à la fourniture de ce service soit fonction du coût et à ce que, le cas échéant, les redevances à payer par le consommateur ne jouent pas un rôle dissuasif à l’égard de l’utilisation dudit service.»
La réglementation nationale
L’article 43, paragraphe 6, de la loi sur les télécommunications (Telekommunikationsgesetz), du 25 juillet 1996 (BGBl.
1996 I, p. 1120, ci-après le «TKG 1996»), tel que modifié par la première loi de modification de la loi sur les télécommunications (Erste Gesetz zur Änderung des Telekommunikationsgesetzes), du 21 octobre 2002 (BGB1. 2002 I, p. 4186), dispose:
«Les opérateurs de réseaux publics de télécommunications détenant une position dominante au sens de l’article 19 de la loi sur les restrictions de concurrence [(Gesetz gegen Wettbewerbsbeschränkungen)] doivent, en vertu de la troisième phrase, garantir sur leurs réseaux que chaque usager ait la possibilité de choisir les services de télécommunications de tous les opérateurs de réseaux publics de télécommunications qui sont directement interconnectés, et cela aussi bien en sélectionnant l’opérateur selon une procédure de choix individuel en formant un préfixe donné qu’au moyen d’une présélection de l’opérateur, étant cependant entendu, dans ce dernier cas, que la possibilité doit exister, pour tout appel, de passer outre à la présélection établie en formant le préfixe d’un autre opérateur.
L’usager doit également pouvoir effectuer divers préréglages pour les communications locales et lointaines.
Dans le cadre de la mise en œuvre de l’interconnexion des réseaux qui doit être réalisée pour exécuter cette obligation, il convient de veiller, lorsque l’on adopte des décisions en application des troisième, quatrième et sixième parties de la présente loi, à ne pas supprimer l’attrait d’investissements efficaces dans des équipements d’infrastructure garantissant une concurrence plus forte à long terme et de veiller également à ce que le réseau existant soit utilisé de manière efficace au moyen d’un raccordement à proximité.
Ce faisant, il faut en particulier veiller à ce que l’opérateur de réseau choisi par l’usager participe de façon appropriée aux coûts du raccordement mis à la disposition de l’usager.
L’autorité réglementaire peut suspendre, totalement ou partiellement, l’obligation prévue à la première phrase, aussi longtemps que et dans la mesure où cela est techniquement justifié.
Pour les exploitants de réseaux de téléphonie mobile, l’obligation de permettre une sélection ou une présélection de l’opérateur est suspendue.
Elle sera réexaminée dans le cadre de la transposition des exigences de l’article 19, paragraphe 2, de la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques [(directive ‘service universel’)] (JO L 108, p. 51).»
Le litige au principal et les questions préjudicielles
Il ressort des décisions de renvoi que, sur demande de Deutsche Telekom, l’autorité réglementaire a, par décision du 29 avril 2003, autorisé, à partir du 1er juillet 2003 et jusqu’au 30 novembre 2003, une redevance de raccordement d’un montant de 0,004 euro la minute sur le prix des communications pour la prestation Telekom-B2 (local).
Cette autorisation s’étendait à l’ensemble des interconnexions convenues ou imposées jusqu’au 7 mai 2003.
Prise sur la base de l’article 43, paragraphe 6, quatrième phrase, du TKG 1996, cette décision était motivée par la circonstance que les frais de raccordement des abonnés n’auraient pas été couverts par les recettes d’activation de la connexion d’abonnés, de sorte qu’ils auraient entraîné un déficit.
L’autorité réglementaire a, par décision du 23 septembre 2003, abrogé la décision du 29 avril 2003, au motif qu’il n’existait plus de déficit de raccordement pour Deutsche Telekom, car une augmentation du prix payé par le client final pour l’activation de la connexion d’abonnés avait entre-temps été autorisée.
Arcor, TELE2 et 01051 Telekom ont chacune engagé un recours contre la décision du 29 avril 2003 devant le Verwaltungsgericht Köln (tribunal administratif de Cologne).
Par jugements du 3 novembre 2005, celuici a annulé cette décision.
C’est à l’encontre de ces jugements que l’ensemble des parties au principal dans l’affaire C-152/07 et les parties défenderesses et intervenantes au principal dans les affaires C-153/07 et C-154/07 ont introduit un recours en «Revision» devant le Bundesverwaltungsgericht (Cour fédérale administrative).
Dans ce contexte, le Bundesverwaltungsgericht a, dans les trois affaires au principal, décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
2) En cas de réponse affirmative [la] juridiction nationale saisie d’un recours dirigé contre l’autorisation de mettre l’opérateur du réseau de connexion à contribution doit-elle tenir compte de l’incompatibilité d’une telle obligation de droit national avec le droit communautaire?»
Par ordonnance du 1erjuin 2007, le président de la Cour a ordonné la jonction des affaires C-152/07 à C-154/07 aux fins des procédures écrite et orale ainsi que de l’arrêt .
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance si les directives 90/388 et 97/33 s’opposent à ce qu’une autorité réglementaire nationale puisse
obliger un opérateur d’un réseau de connexion interconnecté à un réseau public de verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance destinée à combler le déficit que ce dernier subit du fait de la mise à disposition du raccordement des abonnés.
Il est constant que la redevance de raccordement en cause au principal, établie en application de l’article 43, paragraphe 6, quatrième phrase, du TKG 1996, est distincte et versée en sus de la redevance d’interconnexion, laquelle est fondée sur une autre disposition du TKG 1996, à savoir l’article 39 de celui-ci.
Le principe de cette redevance de raccordement a été introduit lors de la transposition en droit allemand de la directive 98/61.
Le montant de ladite redevance de raccordement est calculé en fonction du déficit subi par Deutsche Telekom du fait que les recettes générées par la mise à disposition des raccordements d’abonnés ne couvrent pas les coûts liés à la mise à disposition efficace desdits raccordements.
Selon la juridiction de renvoi, l’obligation de participation aux frais de raccordement incombe à l’opérateur du réseau de connexion choisi par l’abonné par sélection directe ou par présélection.
Elle se présente toutefois comme une compensation pour le déficit relatif aux frais de raccordement de Deutsche Telekom, opérateur du réseau d’abonnés qui domine le marché, et non comme la contrepartie d’une prestation fournie par ce dernier opérateur à l’opérateur du réseau de connexion.
La redevance de raccordement en cause au principal a donc pour finalité une rémunération supplémentaire à titre de participation aux coûts de raccordement des abonnés qui ne sont pas couverts par les redevances «client».
Elle est due uniquement par les opérateurs de réseaux de connexion qui ont conclu un accord d’interconnexion avec Deutsche Telekom concernant les prestations de sélection directe ou de présélection de l’opérateur sur les réseaux locaux.
Il ressort des termes de l’article 12, paragraphe 7, de la directive 97/33 que les autorités réglementaires nationales veillent à ce que la tarification de l’interconnexion liée à la fourniture des services de téléphonie vocale offrant à l’abonné la faculté de choisir ces services au moyen d’une présélection et d’un système lui permettant d’écarter à chaque appel tout choix de présélection en composant le préfixe court soit fonction
2008 — AFFAIRES JOINTES C-152/07 À C-154/07 du coût et que les redevances à payer ne jouent pas un rôle dissuasif pour le consommateur à l’égard de l’utilisation de ce service.
Or, il convient de constater que la redevance de raccordement en cause au principal, qui est subordonnée à l’existence d’un accord d’interconnexion pour les prestations de présélection d’un opérateur, est versée par les opérateurs de réseaux de connexion et qu’elle intervient dans le cadre d’une libéralisation accrue du marché des télécommunications.
Il s’ensuit que ladite redevance entre dans le champ d’application de l’article 12, paragraphe 7, de la directive 97/33 et doit dès lors se voir imposer les mêmes conditions de fixation que la redevance d’interconnexion stricto sensu, à savoir le respect du principe de l’orientation des tarifs en fonction des coûts.
Posé à l’article 7, paragraphe 2, de la directive 97/33, ce principe oblige à déterminer la redevance en fonction des coûts réels.
Par suite, il convient de constater que l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas fixé en fonction des coûts, alors qu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
Au surplus, il est également constant que le rééquilibrage tarifaire de Deutsche Telekom, dans le but d’adapter les tarifs de cet opérateur aux coûts réels et de mettre fin au mode de subventionnement croisé des rémunérations pour la location de lignes d’abonnés, dont fait état la juridiction de renvoi, consistant à consacrer une partie des rémunérations payées par les clients finals pour les prestations de connexion à la compensation du déficit relatif aux coûts de raccordement, a été entrepris dès 1996, mais n’était pas achevé en 2002.
Il n’est par ailleurs pas contesté que les obligations de service universel n’ont pas été définies en Allemagne et n’ont donc pas été mises à la charge de Deutsche Telekom, dans la mesure où les besoins qu’elles devraient satisfaire l’ont été par le jeu normal du marché.
Néanmoins, afin de poursuivre la satisfaction de ces besoins par le libre jeu du marché, il convient de s’assurer que les règles de la concurrence sont maintenues et garanties.
Or, il s’impose de constater, d’une part, que l’existence d’une redevance de raccordement telle que celle en cause au principal permet en réalité de faire financer le déficit de l’opérateur du réseau d’abonnés qui domine le marché par les abonnés des autres opérateurs de réseaux interconnectés et, d’autre part, qu’un tel financement, intervenant en dehors d’un financement des obligations de service universel, est contraire au principe de libre concurrence.
À cet égard, contrairement à ce que soutient Deutsche Telekom, il n’apparaît pas qu’une telle redevance ait pour objet d’empêcher des distorsions de concurrence entre les opérateurs ayant investi dans un réseau de télécommunications et les autres, nouveaux arrivants sur le marché local.
En effet, il n’est pas contesté que la redevance de raccordement en cause au principal n’a pour effet que de protéger l’opérateur du réseau d’abonnés qui domine le marché en lui permettant de maintenir un coût pour les communications de ses propres abonnés inférieur au coût réel et, ainsi, de financer son propre déficit.
Par ailleurs, il faut relever que, si l’article 4 quater de la directive 90/388 ne prévoit pas de délai pour l’accomplissement de l’obligation de rééquilibrage des tarifs, il n’en demeure pas moins que plusieurs éléments de la directive 96/19 indiquent que ce rééquilibrage devait être accompli à un rythme soutenu, afin de faciliter l’ouverture du marché des télécommunications à la concurrence.
En effet, il résulte de la lecture combinée des cinquième et vingtième considérants de la directive 96/19, ainsi que de l’article 4 quater de la directive 90/388 que les États membres étaient tenus de
2008 — AFFAIRES JOINTES C-152/07 À C-154/07 supprimer les obstacles au rééquilibrage dans les meilleurs délais à compter de l’entrée en vigueur de la directive 96/19, et ce jusqu’au 1er janvier 1998 au plus tard (voir arrêt du 7 janvier 2004, Commission/Espagne, C-500/01, Rec. p. I-583, point 32).
À défaut de l’achèvement de ce rééquilibrage avant le 1erjanvier 1998, les États membres étaient tenus d’adresser un rapport à la Commission sur les plans visant à la suppression graduelle des déséquilibres tarifaires subsistants, rapport comportant un calendrier détaillé de mise en œuvre de ces plans.
Cette phase devait être achevée avant le 1er janvier 2000.
Or, force est de constater que l’article 43, paragraphe 6, du TKG 1996, dans sa version prenant effet au 1er décembre 2002, intervient postérieurement au 1er janvier 2000, date ultime pour l’accomplissement dudit rééquilibrage tarifaire, dès lors que la République fédérale d’Allemagne n’a pas présenté à la Commission de plan de rééquilibrage.
En tout état de cause, une disposition telle que celle énoncée à la quatrième phrase dudit article 43, paragraphe 6, n’incite pas l’opérateur du réseau d’abonnés bénéficiaire de la redevance de raccordement qu’elle prévoit à éliminer le déficit qu’il subit en corrigeant ses tarifs.
Il s’ensuit que la directive 90/388 ne permet pas à une autorité réglementaire nationale d’autoriser la perception, par l’opérateur du réseau d’abonnés qui domine le marché, d’une redevance de raccordement en sus de la redevance d’interconnexion au titre de l’année 2003.
Il résulte de tout ce qui précède qu’il convient de répondre à la première question posée que l’article 12, paragraphe 7, de la directive 97/33 et l’article 4 quater de la directive 90/388, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le déficit subi par ce dernier opérateur du fait de la mise à disposition du raccordement des abonnés au titre de l’année 2003.
Eu égard à la réponse apportée à la première question, il y a lieu de répondre à la seconde question posée, par laquelle la juridiction de renvoi demande en substance si, dans des circonstances telles que celles des affaires au principal, un particulier peut se prévaloir devant elle des articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33.
À cet égard, il convient de rappeler que, selon une jurisprudence constante, une directive ne peut pas, par ellemême, créer d’obligations dans le chef d’un particulier, mais seulement des droits.
Par conséquent, un particulier ne peut invoquer une directive à l’encontre d’un État membre lorsqu’il s’agit d’une obligation étatique qui est directement liée à l’exécution d’une autre obligation incombant, en vertu de cette directive, à un tiers (voir arrêt du 7 janvier 2004, Wells, C-201/02, Rec. p. I-723, point 56 et jurisprudence citée).
En revanche, de simples répercussions négatives sur les droits de tiers, même si elles sont certaines, ne justifient pas de refuser à un particulier d’invoquer les dispositions d’une directive à l’encontre de l’État membre concerné (voir arrêt Wells, précité, point 57 et jurisprudence citée).
Dans les affaires au principal, ainsi que l’a relevé M. l’avocat général au point 104 de ses conclusions, les litiges soumis à la juridiction de renvoi sont dirigés par des personnes privées à l’encontre de l’État membre concerné, agissant par l’autorité réglementaire nationale qui est l’auteur de la décision contestée et seule compétente pour fixer les tarifs de la redevance de raccordement en cause au principal ainsi que de la redevance d’interconnexion à laquelle celleci vient s’ajouter.
Il convient, par suite, de constater que Deutsche Telekom est tiers par rapport au litige soumis à la juridiction de renvoi et n’est susceptible que de subir des répercussions négatives du fait que cet opérateur a perçu la redevance de raccordement en cause au principal et que, en cas de suppression de cette redevance, il devrait
2008 — AFFAIRES JOINTES C-152/07 À C-154/07 augmenter ses propres tarifs d’abonnés. Or, une telle suppression d’avantages ne peut être considérée comme une obligation incombant à un tiers en vertu des directives invoquées devant la juridiction de renvoi par les requérantes au principal.
Eu égard à ce qui précède, il convient d’examiner si les articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 remplissent les conditions pour produire un effet direct.
À cet égard, il résulte d’une jurisprudence constante que, dans tous les cas où les dispositions d’une directive apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises, les particuliers sont fondés à les invoquer devant les juridictions nationales à l’encontre de l’État membre lorsqu’il en a fait une transposition incorrecte (voir arrêt du 5 octobre 2004, Pfeiffer e.a., C-397/01 à C-403/01, Rec. p. I-8835, point 103 et jurisprudence citée).
Or, d’une part, l’article 4 quater, troisième alinéa, de la directive 90/388 satisfait à ces critères, étant donné qu’il expose clairement que le rééquilibrage des tarifs doit, en er er principe, être achevé avant le 1 janvier 1998 ou au plus tard le 1 janvier 2000, et que cette obligation n’est assortie d’aucune condition.
D’autre part, il en va de même s’agissant de l’article 12, paragraphe 7, de la directive 97/33, puisque cette disposition définit les limites devant être respectées par les redevances telles que celle en cause au principal.
En conséquence, les dispositions des articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 remplissent toutes les conditions requises pour produire un effet direct.
Il résulte de tout ce qui précède qu’il convient de répondre à la seconde question posée que les articles 4 quater de la directive 90/388 et 12, paragraphe 7, de la directive 97/33 produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) L’article 12, paragraphe 7, de la directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP), telle que modifiée par la directive 98/61/CE du Parlement européen et du Conseil, du 24 septembre 1998, et l’article 4 quater de la directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications, telle que modifiée par la directive 96/19/CE de la Commission, du 13 mars 1996, ce dernier étant lu en combinaison avec les cinquième et vingtième considérants de la directive 96/19, doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui
2008 — AFFAIRES JOINTES C-152/07 À C-154/07 domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le déficit subi par ce dernier opérateur du fait de la mise à disposition du raccordement des abonnés au titre de l’année 2003.
2) Les articles 4 quater de la directive 90/388, telle que modifiée par la directive 96/19, et 12, paragraphe 7, de la directive 97/33, telle que modifiée par la directive 98/61, produisent un effet direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
(demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf)
«Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération»
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . . . I - 6001
Dispositions fiscales — Harmonisation des législations — Taxation des produits énergétiques et de l’électricité — Directive 2003/96
[Directive du Conseil 2003/96, art. 14, § 1, a)]
SOMMAIRE — AFFAIRE C-226/07 circonstance que l’article 14, paragraphe 1, réserve aux États membres, par une formule introductive, une marge d’appréciation quant aux conditions en vue d’assurer l’application correcte et claire de l’exonération n’est pas de nature à remettre en cause le caractère inconditionnel de ladite obligation d’exonération.
L’article 14, paragraphe 1, sous a), de la directive 2003/96, restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
Cette dernière conclusion n’est pas infirmée par la possibilité pour les États membres, prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, de taxer les produits en cause pour des raisons ayant trait à la protection de l’environnement, dès lors que cette limitation à la règle de l’exonération n’a qu’un caractère éventuel et qu’un État membre qui n’a pas utilisé cette faculté ne peut invoquer sa propre omission pour refuser à un contribuable le bénéfice d’une exonération à laquelle celuici peut légitimement prétendre en vertu de la directive 2003/96.
En effet, l’obligation d’exonérer de la taxation prévue par ladite directive les produits énergétiques destinés à produire de l’électricité est formulée en termes suffisamment précis et inconditionnels pour conférer aux particuliers le droit de s’en prévaloir devant le juge national en vue de s’opposer à une réglementation nationale incompatible avec elle. La
(cf. points 31-33, 39 et disp.)
ARRÊT DE LA COUR (troisième chambre)
17 juillet 2008 *
Dans l’affaire C-226/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Finanzgericht Düsseldorf (Allemagne), par décision du 27 avril 2007, parvenue à la Cour le 7 mai 2007, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges,
2008 — AFFAIRE C-226/07 avocat général: M. M. Poiares Maduro, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 10 avril 2008, considérant les observations présentées:
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. Albenzio, avvocato dello Stato,
— pour la Commission des Communautés européennes, par M. W. Mölls, en qualité d’agent,
FLUGHAFEN KÖLN / BONN vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 14, paragraphe 1, sous a), de la directive 2003/96/CE du Conseil, du 27 octobre 2003, restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité (JO L 283, p. 51).
Cette demande a été présentée dans le cadre d’un litige opposant Flughafen Köln/Bonn GmbH au Hauptzollamt Köln (autorité douanière de Cologne) au sujet du refus de cette dernière de rembourser la taxe payée par la première, au titre de l’année 2004, sur le gazole utilisé pour produire de l’électricité.
Le cadre juridique
La réglementation communautaire
Les premier à sixième considérants de la directive 2003/96 sont libellés comme suit:
Le champ d’application de la directive 92/81/CEE du Conseil, du 19 octobre 1992, concernant l’harmonisation des structures des droits d’accises sur les huiles minérales [(JO L 316, p. 12), telle que modifiée par la directive 94/74/CE du Conseil, du 22 décembre 1994 (JO L 365, p. 46)] et de la directive 92/82/CEE du Conseil, du 19 octobre 1992, concernant le rapprochement des taux d’accises sur les huiles minérales [(JO L 316, p. 19), telle que modifiée par la directive 94/74], est limité aux huiles minérales.
L’absence de dispositions communautaires soumettant à une taxation minimale l’électricité et les produits énergétiques autres que les huiles minérales peut être préjudiciable au bon fonctionnement du marché intérieur.
Le bon fonctionnement du marché intérieur et la réalisation des objectifs des autres politiques communautaires nécessitent que des niveaux minima de taxation soient fixés au niveau communautaire pour la plupart des produits énergétiques, y compris l’électricité, le gaz naturel et le charbon.
D’importants écarts entre les niveaux nationaux de taxation de l’énergie appliqués par les États membres pourraient s’avérer préjudiciables au bon fonctionnement du marché intérieur.
La fixation à des niveaux appropriés des minima communautaires de taxation peut permettre de diminuer les écarts actuels entre les niveaux nationaux de taxation.
Conformément à l’article 6 du traité [CE], les exigences de la protection de l’environnement doivent être intégrées dans la définition et la mise en œuvre des autres politiques de la Communauté.»
L’article 1er de la directive 2003/96 dispose que les États membres taxent les produits énergétiques et l’électricité conformément à cette directive.
L’article 2, paragraphe 1, sous b), de ladite directive, lu en combinaison avec le paragraphe 5 du même article, prévoit que, aux fins de celle-ci, les termes «produits énergétiques» visent les produits «relevant des codes NC 2701, 2702 et 2704 à 2715 inclus», tels que figurant dans le règlement (CE) no 2031/2001 de la Commission, du 6 août 2001, modifiant l’annexe I du règlement (CEE) no 2658/87 du Conseil, relatif à la nomenclature tarifaire et statistique et au tarif douanier commun (JO L 279, p. 1), à savoir, notamment, le gazole, lequel relève de la position 2710 de ladite nomenclature combinée (ci-après la «NC»).
Selon l’article 4, paragraphe 1, de la directive 2003/96, «[l]es niveaux de taxation que les États membres appliquent aux produits énergétiques et à l’électricité visés à l’article 2 ne peuvent être inférieurs aux niveaux minima prévus par la présente directive».
Les articles 7 à 10 de la directive 2003/96 prévoient que, à partir du 1er janvier 2004, les niveaux minima de taxation applicables aux carburants et aux combustibles ainsi qu’à l’électricité sont fixés conformément à l’annexe I de cette même directive.
Aux termes de l’article 14, paragraphe 1, sous a), de la directive 2003/96:
Outre les dispositions générales de la directive 92/12/CEE [du Conseil, du 25 février 1992, relative au régime général, à la détention, à la circulation et aux contrôles des produits soumis à accise (JO L 76, p. 1), telle que modifiée par la directive 2000/47/CE du Conseil, du 20 juillet 2000 (JO L 193, p. 73)] concernant les utilisations exonérées de produits imposables, et sans préjudice d’autres dispositions communautaires, les États membres exonèrent les produits suivants de la taxation, selon les conditions qu’ils fixent en vue d’assurer l’application correcte et claire de ces exonérations et d’empêcher la fraude, l’évasion ou les abus: a) les produits énergétiques et l’électricité utilisés pour produire de l’électricité et l’électricité utilisée pour maintenir la capacité de produire de l’électricité.
Toutefois, les États membres peuvent taxer ces produits pour des raisons ayant trait à la protection de l’environnement et sans avoir à respecter les niveaux minima de taxation prévus par la présente directive.
Dans ce cas, la taxation de ces produits n’entre pas en ligne de compte dans le niveau minimum de taxation de l’électricité visé à l’article 10.»
L’article 21, paragraphe 5, troisième alinéa, de la directive 2003/96 dispose ce qui suit:
«Une entité qui produit de l’électricité pour son propre usage est considérée comme un distributeur.
Nonobstant les dispositions de l’article 14, paragraphe 1, [sous] a), les États membres peuvent exonérer les petits producteurs d’électricité, pour autant qu’ils taxent les produits énergétiques utilisés pour produire cette électricité.»
L’article 28, paragraphes 1 à 3, de la directive 2003/96 énonce:
Les États membres adoptent et publient les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive au plus tard le 31 décembre 2003.
Ils en informent immédiatement la Commission.
Ils appliquent les présentes dispositions à partir du 1er janvier 2004, à l’exception des dispositions de l’article 16 et de l’article 18, paragraphe 1, que les États membres peuvent appliquer à partir du 1erjanvier 2003.
Lorsque les États membres adoptent leurs dispositions nationales, celles-ci contiennent une référence à la présente directive ou sont accompagnées d’une telle référence lors de leur publication officielle.
Les modalités de cette référence sont arrêtées par les États membres.»
Aux termes de l’article 30 de ladite directive:
«Nonobstant l’article 28, paragraphe 2, les directives 92/81/CEE et 92/82/CEE sont abrogées le 31 décembre 2003.»
La réglementation nationale
La loi relative à la taxe sur les huiles minérales (Mineralölsteuergesetz), du 21 décembre 1992 (BGBl.
1992 I, p. 2185, ci-après la «loi relative à la taxe sur les
2008 — AFFAIRE C-226/07 huiles minérales»), telle qu’en vigueur au moment des faits au principal, comportait, notamment, les dispositions suivantes: er
— Définitions
4. les marchandises de la position 2710 de la [NC]
Article 2 — Taux normal, définitions.
4. pour 1 000 litres de gazole de la sous-position 2710 00 69 de la [NC] a) d’une teneur en soufre de plus de 10 mg/kg, à 485,70 euros, b) d’une teneur maximale en soufre de 10 mg/kg, à 470,40 euros […]»
La loi relative à la taxe sur l’électricité (Stromsteuergesetz), du 24 mars 1999 (BGBl.
1999 I, p. 378), telle qu’en vigueur au moment des faits au principal, prévoyait, à son article 9, paragraphe 1, point 3, que l’électricité produite dans des installations d’une puissance électrique nominale maximale de deux mégawatts était, moyennant le respect de certaines conditions, exonérée de cette taxe.
La loi relative à la taxe sur l’énergie (Energiesteuergesetz), du 15 juillet 2006 (BGBl.
2006 I, p. 1534, ci-après la «loi relative à la taxe sur l’énergie»), entrée en vigueur le 1eraoût 2006, a abrogé à compter de cette date, en se référant explicitement à la directive 2003/96, la loi relative à la taxe sur les huiles minérales.
Elle prévoit, notamment, les dispositions suivantes: er
— Territoire fiscal, produits énergétiques
2. les marchandises des positions […] 2704 à 2715 de la [NC]
Article 2 — Taux de la taxe
4. pour 1 000 litres de gazole des sous-positions 2710 19 41 à 2710 19 49 de la [NC] a) d’une teneur en soufre de plus de 10 mg/kg, à 485,70 euros, b) d’une teneur maximale en soufre de 10 mg/kg, à 470,40 euros.
1. pour 1 000 litres de gazole correctement marqué des sous-positions 2710 19 41 à 2710 19 49 de la [NC] a) d’une teneur en soufre de plus de 50 mg/kg, jusqu’au 31 décembre 2008, à 61,35 euros, er janvier 2009, à 76,35 euros, à partir du 1 b) d’une teneur maximale en soufre de 50 mg/kg, à 61,35 euros,
[…] lorsqu’ils sont utilisés comme combustible ou pour l’entraînement de turbines à gaz et de moteurs à combustion dans des installations bénéficiant d’un régime préférentiel au sens des articles 3 et 3a ou qu’ils sont livrés à ces fins […]
Article 3 — Installations bénéficiant d’un régime préférentiel
1. dont l’énergie mécanique sert exclusivement à produire de l’électricité
Article 53 — Exemption fiscale pour la production d’électricité et la production combinée d’énergie et de chaleur
1. pour produire de l’électricité dans des installations fixes
Si, dans le cas prévu à la première phrase, point 1, l’énergie mécanique produite dans l’installation sert également à d’autres fins que la production d’électricité, l’exemption fiscale n’est accordée que pour la proportion des produits énergétiques utilisée pour produire de l’électricité.
Le litige au principal et la question préjudicielle
La requérante au principal exploite l’aéroport de Cologne-Bonn (Allemagne).
Pour l’alimentation des avions en électricité de bord, elle emploie des groupes électrogènes au sol.
Afin de produire cette électricité, elle a utilisé, au cours de l’année civile 2004, 585 642 l de gazole taxé.
Le 30 décembre 2005, ladite requérante a demandé au Hauptzollamt Köln le remboursement de cette taxe en se fondant sur l’article 14, paragraphe 1, sous a), de la directive 2003/96.
Le 18 janvier 2006, cette demande a été rejetée au motif, d’une part, que la loi relative à la taxe sur les huiles minérales ne prévoit pas de remboursement de la taxe en cas d’utilisation de gazole taxé pour produire de l’électricité et que, d’autre part, l’article 14, paragraphe 1, sous a), de la directive 2003/96 est dépourvu d’effet direct.
Après avoir mené en vain la procédure administrative à son terme, la requérante au principal a formé un recours devant le Finanzgericht Düsseldorf.
Dans la décision de renvoi, cette juridiction relève que, dans l’arrêt du 10 juin 1999, Braathens (C-346/97, Rec. p. I-3419, points 29 à 31), la Cour a admis l’effet direct de l’article 8, paragraphe 1, sous b), de la directive 92/81.
Or, le libellé du paragraphe introductif dudit article 8, paragraphe 1, correspondrait à celui du paragraphe introductif de l’article 14, paragraphe 1, de la directive 2003/96.
En outre, l’article 8, paragraphe 1, sous b), de la directive 92/81 prévoirait, à l’instar de l’article 14, paragraphe 1, sous a), première phrase, de la directive 2003/96, une obligation d’exonération claire et précise.
Ladite juridiction se demande toutefois si le caractère inconditionnel et précis dudit article 14, paragraphe 1, sous a), est remis en cause par le fait que, selon la deuxième phrase de cette disposition, les États membres peuvent taxer les produits énergétiques «pour des raisons ayant trait à la protection de l’environnement».
À cet égard, cette juridiction observe que, bien que ces raisons, qui ne sont certes pas définies par la directive 2003/96, semblent conférer au législateur national un pouvoir d’appréciation quant au choix des produits énergétiques qu’il décidera ou non de taxer, il reste tout à fait possible de constater si ce même législateur a ou non fait usage de la compétence qui lui a été ainsi conférée par ledit article 14, paragraphe 1, sous a).
Or, dans les législations ayant par la suite modifié la loi relative à la taxe sur les huiles minérales ou dans les travaux préparatoires relatifs à celles-ci, rien n’indiquerait que le législateur national ait voulu maintenir, pour des raisons tenant à la protection de l’environnement, la taxation du gazole utilisé pour la production d’électricité.
Le législateur national serait donc tout simplement resté inactif à cet égard et n’aurait pas transposé, dans les délais impartis, les dispositions de l’article 14, paragraphe 1, sous a), de la directive 2003/96.
Cette transposition n’aurait eu lieu que lors de l’adoption de la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006.
Dans ces conditions, le Finanzgericht Düsseldorf a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’article 14, paragraphe 1, sous a), de la [directive 2003/96] doit-il être interprété en ce sens qu’une entreprise, qui a utilisé du gazole taxé relevant de la position 2710 de la [NC] pour produire de l’électricité et a demandé le remboursement de la taxe, peut invoquer directement cette disposition?»
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande si l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct, de sorte qu’il peut être invoqué par un particulier devant les juridictions nationales dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières nationales, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition.
Selon une jurisprudence constante de la Cour, dans tous les cas où les dispositions d’une directive apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises, les particuliers sont fondés à les invoquer devant les juridictions nationales à l’encontre de l’État, soit lorsque celuici s’est abstenu de transposer dans les délais la directive en droit national, soit lorsqu’il en a fait une transposition incorrecte (voir, notamment, arrêts du 19 novembre 1991, Francovich e.a., C-6/90 et C-9/90, Rec. p. I-5357, point 11; du 11 juillet 2002, Marks & Spencer, C-62/00, Rec. p. I-6325, point 25, ainsi que du 5 octobre 2004, Pfeiffer e.a., C-397/01 à C-403/01, Rec. p. I-8835, point 103). 24
Il est constant que, à l’époque des faits au principal, soit postérieurement à l’expiration du délai de transposition de la directive 2003/96 fixé à son article 28, paragraphe 1, à savoir le 31 décembre 2003, la République fédérale d’Allemagne n’avait pas adopté de mesures nationales spécifiques en vue de transposer cette directive en droit allemand.
De telles mesures de transposition n’ont été adoptées que, ultérieurement, dans la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006.
Il est également constant que la République fédérale d’Allemagne n’avait pas, à l’époque des faits au principal, mis en œuvre la faculté prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, lui permettant d’introduire, par dérogation au régime d’exonération institué par la première phrase de cette disposition, un régime de taxation «pour des raisons ayant trait à la protection de l’environnement» en ce qui concerne les produits énergétiques, tels que le gazole,
2008 — AFFAIRE C-226/07 utilisés pour produire de l’électricité. Il n’est, en effet, pas contesté que le régime de taxation en vigueur dans cet État membre à cette époque n’était pas motivé par de telles raisons, mais qu’il se bornait à transposer, en droit national, le régime de taxation des huiles minérales prévu antérieurement par les directives 92/81 et 92/82.
Lors de l’audience, le gouvernement italien a cependant fait valoir que le délai de transposition indiqué à l’article 28, paragraphe 1, de la directive 2003/96 ne s’appliquait pas aux dispositions qui, à l’instar de l’article 14, paragraphe 1, sous a), deuxième phrase, de ladite directive, ouvrent un choix aux États membres.
Cette argumentation ne saurait toutefois être retenue.
En effet, l’article 28, paragraphe 1, de la directive 2003/96 prévoit, aux termes d’un libellé dépourvu de toute ambiguïté, que les États membres adoptent les mesures nationales nécessaires pour se conformer à cette directive au plus tard le 31 décembre 2003, sans effectuer aucune distinction selon les dispositions de celle-ci.
En outre, et en tout état de cause, il est constant que la loi relative à la taxe sur l’énergie, entrée en vigueur le 1er août 2006, en vue de transposer en droit allemand les dispositions de la directive 2003/96, n’a pas mis en œuvre la faculté prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de ladite directive, de sorte que la question de la durée du délai imparti aux États membres pour transposer cette dernière disposition ne saurait avoir aucune incidence sur les réponses à apporter à la juridiction de renvoi.
Dans ces circonstances, il convient d’examiner si, comme le font valoir la requérante au principal et la Commission, l’article 14, paragraphe 1, sous a), de la directive 2003/96 revêt, du point de vue de son contenu, d’une part, un caractère suffisamment précis et, d’autre part, un caractère inconditionnel, de sorte qu’il peut être invoqué directement par un particulier à l’encontre des autorités de l’État membre en cause en ce qui concerne une période pendant laquelle ce dernier était, après l’expiration du délai imparti à l’article 28, paragraphe 1, de ladite directive, en défaut d’avoir transposé cette directive dans son droit national.
S’agissant de la première condition, force est de constater que l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il impose aux États membres
FLUGHAFEN KÖLN / BONN l’obligation de ne pas soumettre à la taxation prévue par cette directive les produits énergétiques utilisés pour produire de l’électricité, est suffisamment précis, dès lors qu’il détermine avec clarté les produits relevant de l’exonération (voir, par analogie, arrêts du 19 janvier 1982, Becker, 8/81, Rec. p. 53, point 27, et Braathens, précité, point 31).
S’agissant de la seconde condition, il ressort de la jurisprudence que la circonstance qu’une disposition d’une directive offre une faculté de choix aux États membres n’exclut pas nécessairement que puisse être déterminé avec une précision suffisante, sur la base des seules dispositions de la directive, le contenu des droits ainsi conférés aux particuliers (voir, en se sens, arrêts Francovich e.a., précité, point 17, et du 4 décembre 1997, Kampelmann e.a., C-253/96 à C-258/96, Rec. p. I-6907, point 39).
Ainsi, il résulte d’une jurisprudence constante que le caractère inconditionnel d’une obligation d’exonération ne saurait en rien être remis en cause par la marge d’appréciation réservée aux États membres par une formule introductive, telle que celle figurant à l’article 14, paragraphe 1, de la directive 2003/96, selon laquelle les exonérations sont accordées par lesdits États «selon les conditions qu’ils fixent en vue d’assurer l’application correcte et claire de ces exonérations et d’empêcher la fraude, l’évasion ou les abus».
En effet, un État membre ne peut opposer à un contribuable, qui est en mesure d’établir que sa situation fiscale relève effectivement de l’une des catégories d’exonération énoncées par une directive, le fait que cet État n’a pas pris les dispositions destinées, précisément, à faciliter l’application de cette même exonération (voir, par analogie, arrêts Becker, précité, point 33; Braathens, précité, point 31; du 10 septembre 2002, Kügler, C-141/00, Rec. p. I-6833, point 52; du 6 novembre 2003, Dornier, C-45/01, Rec. p. I-12911, point 79, ainsi que du 17 février 2005, Linneweber et Akritidis, C-453/02 et C-462/02, Rec. p. I-1131, point 34).
Contrairement à ce que soutiennent la défenderesse au principal et le gouvernement italien, cette conclusion n’est pas infirmée par la possibilité pour les États membres, prévue à l’article 14, paragraphe 1, sous a), deuxième phrase, de la directive 2003/96, de taxer les produits en cause pour des raisons ayant trait à la protection de l’environnement.
En effet, cette limitation à la règle de l’exonération n’a qu’un caractère éventuel et un État membre qui n’a pas utilisé cette faculté ne saurait invoquer sa propre omission pour refuser à un contribuable le bénéfice d’une exonération à laquelle celuici peut légitimement prétendre en vertu de la directive 2003/96 (voir,
2008 — AFFAIRE C-226/07 par analogie, arrêts précités Kügler, points 59 et 60, ainsi que Linneweber et Akritidis, point 35).
Il en résulte que l’obligation, prévue à l’article 14, paragraphe 1, sous a), de la directive 2003/96, d’exonérer de la taxation prévue par ladite directive les produits énergétiques destinés à produire de l’électricité est suffisamment précise et inconditionnelle pour conférer aux particuliers le droit de s’en prévaloir devant le juge national en vue de s’opposer à une réglementation nationale incompatible avec elle.
Selon une jurisprudence constante, le droit d’obtenir le remboursement de taxes perçues dans un État membre en violation des règles du droit communautaire est la conséquence et le complément des droits conférés aux justiciables par les dispositions communautaires telles qu’elles ont été interprétées par la Cour (voir, notamment, arrêts du 9 février 1999, Dilexport, C-343/96, Rec. p. I-579, point 23; du 8 mars 2001, Metallgesellschaft e.a., C-397/98 et C-410/98, Rec. p. I-1727, point 84, ainsi que Marks & Spencer, précité, point 30). 35
Il y a encore lieu de relever que, lors de l’audience, les parties au principal ont expliqué, en réponse à une demande de la Cour sur ce point, que l’électricité produite par la requérante au principal relevait, au moment des faits litigieux, du champ d’application de l’article 9, paragraphe 1, point 3, de la loi relative à la taxe sur l’électricité, du 24 mars 1999, telle qu’en vigueur à cette époque, lequel prévoyait, en substance, l’exonération de l’électricité produite par des entités dont les installations n’excédent pas un certain seuil de puissance électrique nominale.
Compte tenu de ces indications, la Commission et la défenderesse au principal ont dès lors soutenu, lors de cette même audience, qu’il ne serait pas conforme à la directive 2003/96 que les produits énergétiques utilisés par la requérante au principal pour produire de l’électricité soient exonérés, puisque l’électricité produite a également ellemême été exonérée.
En effet, si, en vertu de l’article 21, paragraphe 5, troisième alinéa, de la directive 2003/96, les État membres peuvent, nonobstant l’article 14, paragraphe 1, sous a), de cette directive, exonérer l’électricité produite par les petits producteurs d’électricité, c’est à la condition explicite que les produits énergétiques
FLUGHAFEN KÖLN / BONN utilisés à cette fin soient taxés.
La requérante au principal a toutefois fait valoir, sur ce point, que la législation qui a transposé ladite directive au cours de l’année 2006 a précisément introduit un taux de taxation spécifique, lequel est substantiellement inférieur au taux général qui était en vigueur à l’époque des faits au principal.
À cet égard, il y a lieu de constater que, par sa question, la juridiction de renvoi s’est bornée à interroger la Cour sur l’interprétation de l’article 14, paragraphe 1, sous a), de la directive 2003/96 et que les éléments de fait et de droit susmentionnés, qui ont été soulevés et discutés pour la première fois lors de l’audience devant la Cour, ne figurent ni dans la décision de renvoi ni dans les observations écrites déposées par les intéressés, les parties principales ayant d’ailleurs confirmé, en réponse à une question de la Cour à ce sujet, que cet aspect du litige n’a été abordé à aucun moment au cours des débats au principal.
Dans ces conditions, en l’absence d’informations plus précises et détaillées sur ce point, la Cour estime qu’il ne ressort pas avec suffisamment d’évidence du dossier qui lui a été soumis que ces différents éléments sont susceptibles de revêtir un caractère pertinent pour la solution du litige au principal et, partant, être utiles à la juridiction de renvoi, laquelle, assumant la responsabilité de la décision juridictionnelle à intervenir, est la mieux placée pour apprécier la pertinence des questions qu’elle pose à la Cour au regard des particularités de l’affaire dont elle est saisie.
Il convient, dès lors, de répondre à la question posée que l’article 14, paragraphe 1, sous a), de la directive 2003/96, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
L’article 14, paragraphe 1, sous a), de la directive 2003/96/CE du Conseil, du 27 octobre 2003, restructurant le cadre communautaire de taxation des produits énergétiques et de l’électricité, en ce qu’il prévoit l’exonération des produits énergétiques utilisés pour produire de l’électricité de la taxation prévue par cette directive, a un effet direct en ce sens qu’il peut être invoqué par un particulier devant les juridictions nationales — en ce qui concerne une période pendant laquelle l’État membre concerné était en défaut d’avoir transposé dans le délai prescrit cette directive dans son droit national — dans le cadre d’un litige, tel que celui au principal, l’opposant aux autorités douanières de cet État, en vue d’écarter l’application d’une réglementation nationale qui serait incompatible avec cette disposition et, partant, d’obtenir le remboursement d’une taxe contraire à celle-ci.
(demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku)
«Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation»
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . . . I - 6023
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Interdiction de percevoir d’autres impôts nationaux ayant le caractère de taxes sur le chiffre d’affaires
(Directive du Conseil 77/388, art. 33, § 1)
Dispositions fiscales — Impositions intérieures — Droits d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national
taxe sur le chiffre d’affaires au sens dudit article.
L’article 33, paragraphe 1, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, telle que modifiée par la directive 91/680, doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise qui frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
L’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national dans la mesure où le montant du droit frappant la vente des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe au juge national de vérifier si la réglementation nationale a une telle conséquence.
En effet, dès lors qu’un tel droit d’accise ne frappe que des opérations de vente de véhicules automobiles avant leur première immatriculation sur le territoire national, il ne saurait être considéré comme frappant d’une manière générale toutes les transactions ayant pour objet des biens ou des services et, partant, se distingue de la taxe sur la valeur ajoutée d’une manière telle qu’il ne saurait être qualifié de taxe ayant le caractère d’une
(cf. point 39, disp. 2)
ARRÊT DE LA COUR (première chambre)
17 juillet 2008 *
Dans l’affaire C-426/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku (Pologne), par décision du 27 juin 2007, parvenue à la Cour le 14 septembre 2007, dans la procédure
2008 — AFFAIRE C-426/07 avocat général: Mme E. Sharpston, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées:
— pour le gouvernement polonais, par M. M. Dowgielewicz, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. D. Triantafyllou et Mme K. Herrmann, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
La demande préjudicielle porte sur l’interprétation, d’une part, de l’article 33, paragraphe 1, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1), telle que modifiée par la directive 91/680/CEE du Conseil, du 16 décembre 1991 (JO L 376, p. 1, ci-après la «sixième directive»), et, d’autre part, de l’article 90, premier alinéa, CE.
Cette demande a été présentée dans le cadre d’un litige opposant M. Krawczyński au Dyrektor Izby Celnej w Białymstoku (directeur de la chambre des douanes de Białystok) au sujet de droits d’accise qui ont été mis à sa charge pour la vente de véhicules automobiles d’occasion avant leur première immatriculation en Pologne.
Le cadre juridique
La réglementation communautaire
L’article 33, paragraphe 1, de la sixième directive disposait:
«Sans préjudice d’autres dispositions communautaires, notamment de celles prévues par les dispositions communautaires en vigueur relatives au régime général, à la détention, à la circulation et aux contrôles des produits soumis à accise, les dispositions de la présente directive ne font pas obstacle au maintien ou à l’introduction par un État membre de taxes sur les contrats d’assurance, sur les jeux et paris, d’accises, de droits d’enregistrement et, plus généralement, de tous impôts, droits et taxes n’ayant pas le caractère de taxes sur le chiffre d’affaires, à condition, toutefois, que ces impôts, droits et taxes ne donnent pas lieu dans les échanges entre États membres à des formalités liées au passage d’une frontière.»
La réglementation nationale
L’article 2 de la loi relative aux droits d’accise (ustawa o podatku akcyzowym), du 23 janvier 2004 (Dz.
U no 29, position 257), dans sa version applicable au litige au principal (ci-après la «loi de 2004»), énonce:
11) ‘acquisition intracommunautaire’: le transfert de produits soumis à l’accise du territoire d’un État membre vers le territoire national;
L’article 10, paragraphe 1, de ladite loi est libellé comme suit:
1) le montant dû au titre de la vente, sur le territoire national, des produits soumis à accise, diminué du montant de la taxe sur les biens et services ou du montant d’accise dû au titre de ces marchandises;
2) le montant que l’acquéreur est obligé de payer pour les marchandises soumises à accise, en cas d’acquisition intracommunautaire;
3) le montant dû au titre de la livraison des produits soumis à accise sur le territoire d’un État membre, en cas de livraison dans la Communauté;
4) la valeur en douane des produits soumis à accise augmentée des droits de douane dus, en cas d’importation, compte tenu des paragraphes 6 à 9.»
L’article 75, paragraphes 1 et 3, de la loi de 2004 prévoit:
Le taux d’imposition sur les produits soumis à accise non harmonisés s’élève à 65 % de la base définie à l’article 10, à l’exception du taux applicable à l’énergie électrique.
Le ministre compétent en matière de finances publiques peut, par voie d’arrêté, réduire les taux d’accise définis aux paragraphes 1 et 2 et les différencier en fonction du type de produit, voire définir les conditions de leur application.»
L’article 79 de la même loi énonce:
«Le contribuable a le droit de déduire du montant de l’accise le droit d’accise acquitté par lui, sur une vente ou une importation imposable, au moment de l’acquisition de produits soumis à accises non harmonisés.»
Aux termes de l’article 80, paragraphes 1 à 4, de la loi de 2004:
Sont soumises à accise les voitures particulières non immatriculées sur le territoire national conformément au code de la route.
Sont redevables d’un droit d’accise:
1) les personnes effectuant toute vente de voitures particulières avant leur première immatriculation sur le territoire national;
2) les importateurs et les personnes effectuant des acquisitions dans la Communauté.
Un droit d’accise sur les voitures naît:
1) en cas de vente, à compter de la délivrance de la facture et, au plus tard, dans un délai de sept jours à compter du jour de la livraison de la marchandise;
2) en cas d’importation, à compter du jour où naît la dette douanière au sens des dispositions du droit des douanes;
3) en cas d’acquisition dans la Communauté, à compter de l’acquisition du droit de disposer de la voiture particulière en tant que propriétaire et, au plus tard, à compter de son immatriculation sur le territoire national conformément au code de la route.
Le ministre compétent en matière de finances publiques peut, par voie d’arrêté, fixer les données concernant les voitures particulières, dont la charge utile admissible, à des fins de perception du droit d’accise, en tenant compte des solutions appliquées par les dispositions fiscales particulières et de la nécessité d’assurer une perception régulière des accises.»
L’article 81, paragraphe 1, de la loi de 2004 est libellé comme suit:
«Les personnes effectuant, dans la Communauté, des acquisitions intracommunautaires de voitures particulières non immatriculées sur le territoire national conformément au code de la route, sont tenues:
1) de déposer, lors de l’importation sur le territoire national, une déclaration simplifiée auprès du bureau des douanes compétent dans un délai de cinq jours à compter du jour de l’acquisition dans la Communauté;
2) d’acquitter le droit d’accise au plus tard à la date de l’immatriculation de ce véhicule dans le pays.»
En vertu de l’article 82, paragraphe 3, de la loi de 2004, en cas d’acquisition intracommunautaire d’une voiture particulière, la base d’imposition est le montant que l’acquéreur est tenu de payer au vendeur.
L’article 7 de l’arrêté du ministre des Finances relatif à la réduction du taux des droits d’accise (rozporządzenie Ministra Finansów w sprawie obniżenia stawek podatku akcyzowego), du 22 avril 2004 (Dz.
U no 87, position 825), dans la version applicable au litige au principal (ci-après l’«arrêté de 2004»), ainsi que les annexes 1 et 2 de celuici font apparaître que, pour les voitures neuves ou de moins de deux ans d’âge, le taux du droit d’accise s’élève à 3,1 % ou à 13,6 % selon la cylindrée de ces dernières et que, en revanche, pour les véhicules de plus de deux ans d’âge, ce taux, qui est fixé conformément à la formule de calcul figurant à l’article 7, paragraphe 2, de l’arrêté de 2004, varie en fonction de l’âge du véhicule et peut aller jusqu’à 65 % de la base imposable.
Le litige au principal et les questions préjudicielles
Par décision du 7 novembre 2005, le Naczelnik Urzędu Celnego w Białymstoku (chef du bureau des douanes de Białystok) a fixé à 11 066 PLN le montant dû par M. Krawczyński pour la vente en Pologne de cinq véhicules automobiles, avant leur première immatriculation sur le territoire polonais, au titre des droits d’accise que ce contribuable avait l’obligation de déclarer et de régler, ce qu’il s’est abstenu de faire.
M. Krawczyński a introduit contre ladite décision un recours pour obtenir que les droits d’accise dus soient fixés à un montant total de 4 599 PLN, car il considérait en substance qu’il avait le droit, conformément à l’article 79 de la loi de 2004, de déduire du montant dû l’accise acquittée par lui, sur une vente ou une importation imposable, au moment de l’acquisition de produits soumis à accise non harmonisés, même s’il n’avait pas déposé la déclaration prévue à cet égard.
Le Dyrektor Izby Celnej w Białymstoku a, par décision du 19 janvier 2006, rejeté ce recours.
Dans celle-ci, il a souligné en substance, d’une part, que sont redevables d’un droit d’accise les personnes effectuant toute vente de véhicules automobiles en Pologne avant leur première immatriculation sur le territoire polonais et, d’autre part, qu’il est nécessaire, pour bénéficier dudit droit de déduction, que le contribuable dépose auprès du bureau des douanes compétent une déclaration portant sur ces droits d’accise, calcule le droit dû et acquitte celuici dans le délai prévu par la réglementation.
M. Krawczyński a introduit contre cette dernière décision de rejet un recours devant le Wojewódzki Sąd Administracyjny w Białymstoku (tribunal administratif de la voïvodie de Białystok).
Il fait valoir notamment que sont exonérées de l’accise les ventes de véhicules automobiles d’occasion déjà immatriculés en Pologne indépendamment de leur âge, tandis que la même exonération ne s’applique pas aux ventes de véhicules automobiles d’occasion importés d’autres États membres.
Les ventes de ces derniers véhicules avant leur immatriculation en Pologne sont frappées d’un droit d’accise dont le montant dépend de l’âge du véhicule.
M. Krawczyński en conclut que la République de Pologne soumet les véhicules automobiles d’occasion importés
2008 — AFFAIRE C-426/07 d’autres États membres à une accise supérieure à celle qui s’applique aux produits nationaux similaires.
En revanche, le Dyrektor Izby Celnej w Białymstoku considère que la République de Pologne n’opère aucune distinction discriminatoire entre les véhicules automobiles selon leur provenance, car le critère décisif pour soumettre ceux-ci au droit d’accise réside dans l’absence d’immatriculation sur le territoire polonais et non dans le fait que ces véhicules proviennent d’un État membre autre que la République de Pologne.
Dans ces conditions, le Wojewódzki Sąd Administracyjny w Białymstoku a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Un droit d’accise établi par un État membre, tel que le droit d’accise prévu par la [loi de 2004], frappant toute vente de voitures particulières avant leur première immatriculation sur le territoire national, peut-il être qualifié d’impôt illicite ayant le caractère de taxe sur le chiffre d’affaires au sens de l’article 33, paragraphe 1, de la sixième directive […]?
En cas de réponse négative à la première question:
2) Un droit d’accise, comme celui en cause dans la présente affaire pendante devant le Wojewódzki Sąd Administracyjny w Białymstoku, frappant toute vente de voitures particulières avant leur première immatriculation sur le territoire national, est-il contraire à l’article 90 CE, qui interdit expressément toute discrimination ou toute application protectionniste du régime fiscal national en faveur de produits nationaux similaires, étant entendu que l’acquisition de voitures d’occasion déjà immatriculées sur le territoire polonais est exonérée de ce droit?»
Sur les questions préjudicielles
Sur la première question
Il convient de rappeler d’emblée que, selon une jurisprudence constante, pour apprécier si un impôt, un droit ou une taxe a le caractère de taxe sur le chiffre d’affaires, au sens de l’article 33, paragraphe 1, de la sixième directive, il y a notamment lieu de rechercher s’il a pour effet de compromettre le fonctionnement du système commun de la taxe sur la valeur ajoutée (ci-après la «TVA») en grevant la circulation des biens et des services et en frappant les transactions commerciales d’une façon comparable à celle qui caractérise la TVA (arrêt du 11 octobre 2007, KÖGÁZ e.a., C-283/06 et C-312/06, Rec. p. I-8463, point 34 et jurisprudence citée).
La Cour a précisé, à cet égard, que doivent, en tout cas, être considérés comme grevant la circulation des biens et des services d’une façon comparable à la TVA les impôts, les droits et les taxes qui présentent les caractéristiques essentielles de la TVA, même s’ils ne sont pas en tous points identiques à celleci (arrêt KÖGÁZ e.a., précité, point 35 et jurisprudence citée).
En revanche, l’article 33, paragraphe 1, de la sixième directive ne s’oppose pas au maintien ou à l’introduction d’une taxe qui ne présenterait pas l’une des caractéristiques essentielles de la TVA (arrêt KÖGÁZ e.a., précité, point 36 et jurisprudence citée).
La Cour a précisé quelles sont les caractéristiques essentielles de la TVA.
Il ressort de sa jurisprudence que lesdites caractéristiques sont au nombre de quatre, à savoir l’application générale de la TVA aux transactions ayant pour objet des biens ou des services; la fixation de son montant proportionnellement au prix perçu par l’assujetti en contrepartie des biens et des services qu’il fournit; la perception de cette taxe à chaque stade du processus de production et de distribution, y compris à celui de la vente au détail, quel que soit le nombre de transactions intervenues précédemment,
2008 — AFFAIRE C-426/07 et la déduction de la TVA due par un assujetti des montants acquittés lors des étapes précédentes du processus de production et de distribution, de telle sorte que cette taxe ne s’applique, à un stade donné, qu’à la valeur ajoutée à ce stade et que la charge finale de ladite taxe repose en définitive sur le consommateur (arrêt KÖGÁZ e.a., précité, point 37 et jurisprudence citée).
Or, s’agissant de la première de ces caractéristiques, à savoir l’application générale de la TVA aux transactions ayant pour objet des biens ou des services, il convient de souligner, ainsi que le relèvent d’ailleurs le Dyrektor Izby Celnej w Białymstoku, le gouvernement polonais ainsi que la Commission des Communautés européennes, que le droit d’accise en cause au principal ne frappe, selon l’article 80, paragraphe 2, point 1, de la loi de 2004, que des opérations de vente de véhicules automobiles avant leur première immatriculation sur le territoire polonais.
Eu égard à cette circonstance, ledit droit d’accise ne saurait donc être considéré comme frappant d’une manière générale toutes les transactions ayant pour objet des biens ou des services.
Par conséquent, le droit d’accise en cause au principal ne satisfaisant pas à la première des caractéristiques mentionnées au point 21 du présent arrêt, il n’est pas nécessaire de vérifier si ce droit d’accise réunit les trois autres caractéristiques essentielles de la TVA.
Dès lors, il apparaît qu’une taxe présentant des caractéristiques telles que celles du droit d’accise en cause au principal se distingue de la TVA d’une manière telle qu’elle ne saurait être qualifiée de taxe ayant le caractère d’une taxe sur le chiffre d’affaires au sens de l’article 33, paragraphe 1, de la sixième directive.
Au regard de ce qui précède, il convient de répondre à la première question que l’article 33, paragraphe 1, de la sixième directive doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise, tel que celui prévu en Pologne par la loi de 2004, qui
KRAWCZYŃSKI frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
La juridiction de renvoi demande en substance si un droit d’accise frappant toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national est contraire à l’article 90 CE, dans la mesure où la vente de véhicules automobiles d’occasion déjà immatriculés sur le territoire polonais est exonérée de ce droit.
Il convient donc de vérifier si un tel régime n’aboutit pas à une taxation plus lourde des véhicules d’occasion importés d’un État membre autre que la République de Pologne, et par conséquent non immatriculés sur le territoire polonais, que les véhicules automobiles d’occasion se trouvant déjà sur le marché national et qui sont immatriculés en Pologne.
À titre liminaire, il y a lieu de souligner qu’un droit d’accise tel que celui institué par la réglementation nationale en cause au principal relève du régime général des redevances intérieures sur les marchandises et doit donc être examiné au regard de l’article 90 CE (voir, en ce sens, arrêt du 18 janvier 2007, Brzeziński, C-313/05, Rec. p. I-513, point 24).
Or, il convient de rappeler que la Cour a jugé que l’article 90 CE constitue, dans le système du traité CE, un complément des dispositions relatives à la suppression des droits de douane et des taxes d’effet équivalent.
Cette disposition a pour objectif d’assurer la libre circulation des marchandises entre les États membres dans des conditions normales de concurrence par l’élimination de toute forme de protection pouvant résulter de l’application d’impositions intérieures discriminatoires à l’égard des produits originaires d’autres États membres (arrêt Brzeziński, précité, point 27 et jurisprudence citée).
En matière de taxation des véhicules automobiles d’occasion importés, l’article 90 CE vise à garantir la parfaite neutralité des impositions intérieures au regard de la concurrence entre les produits se trouvant déjà sur le marché national et les produits importés (arrêt du 20 septembre 2007, Commission/Grèce, C-74/06, Rec. p. I-7585, point 24 et jurisprudence citée).
En outre, un système de taxation ne peut être considéré comme compatible avec l’article 90 CE que s’il est établi qu’il est aménagé de façon à exclure, en toute hypothèse, que les produits importés soient taxés plus lourdement que les produits nationaux et, dès lors, qu’il ne comporte, en aucun cas, des effets discriminatoires (arrêt Brzeziński, précité, point 40 et jurisprudence citée).
Dans ce contexte, il y a lieu de vérifier si le droit d’accise en cause au principal grève de la même manière tant la vente d’un véhicule automobile d’occasion importé que la vente d’un véhicule automobile d’occasion déjà immatriculé en Pologne, ces deux catégories de véhicules constituant des produits similaires au sens de l’article 90, premier alinéa, CE.
Dans le cadre de cette comparaison, il importe de distinguer entre deux catégories de véhicules, à savoir, d’une part, ceux qui sont vendus d’occasion au cours des deux années calendaires suivant la date de leur fabrication, l’année de fabrication étant considérée comme la première année calendaire, et, d’autre part, ceux qui sont vendus d’occasion postérieurement à cette période biennale (arrêt Brzeziński, précité, point 34).
En ce qui concerne les véhicules particuliers, vendus à l’état neuf ou d’occasion au cours de ladite période de deux ans, il ressort de l’arrêté de 2004 qu’ils sont assujettis à un droit d’accise calculé selon le même taux (voir, en ce sens, arrêt Brzeziński, précité, point 35).
S’agissant des véhicules d’occasion de moins de deux ans d’âge, il incombe plus spécifiquement à la juridiction nationale de vérifier, à la lumière notamment de l’arrêté de
2004, s’ils supportent, au titre du droit d’accise, effectivement une charge identique en raison du fait que le montant résiduel de ce droit incorporé dans la valeur vénale des véhicules d’occasion immatriculés en Pologne est égal au montant du même droit grevant les véhicules d’occasion similaires en provenance d’un État membre autre que la République de Pologne (arrêt Brzeziński, précité, point 36).
En revanche, s’agissant du droit d’accise qui frappe les véhicules d’occasion vendus plus de deux ans après la date de leur fabrication, le taux d’accise est calculé selon la formule prévue à l’article 7 de l’arrêté de 2004.
L’application de cette formule aboutit à l’augmentation de ce taux en fonction de l’âge du véhicule (voir, en ce sens, arrêt Brzeziński, précité, point 37).
Or, il incombe à la juridiction de renvoi d’examiner si une telle augmentation dudit taux ne frappe que les véhicules d’occasion en provenance d’un État membre autre que la République de Pologne et si, en revanche, pour les véhicules d’occasion, immatriculés à l’état neuf en Pologne, le taux du droit d’accise résiduel incorporé dans la valeur d’un tel véhicule demeure constant (arrêt Brzeziński, précité, point 38).
Au regard de ce que précède, il convient de répondre à la seconde question que l’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise, tel que celui en cause au principal, dans la mesure où le montant du droit frappant la vente avant la première immatriculation des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté de 2004, a une telle conséquence.
Sur la limitation des effets dans le temps du présent arrêt
Dans ses observations écrites soumises à la Cour, le gouvernement polonais a demandé à cette dernière, au cas où elle constaterait qu’une réglementation nationale telle que celle en cause au principal est incompatible avec l’article 90, premier alinéa, CE, de limiter dans le temps les effets de l’arrêt à intervenir.
À l’appui de sa demande, ledit gouvernement invoque, d’une part, le fait que, lors de l’adoption de la réglementation nationale en cause au principal, il a tenu compte des arrêts de la Cour même si ceux-ci ne portaient pas sur des situations juridiques et factuelles analogues à celle de la présente affaire et, d’autre part, que, malgré le fait que certaines dispositions de l’arrêté de 2004 ne sont pas conformes, selon la Commission et la Cour, à l’article 90, premier alinéa, CE, car elles prévoient une augmentation du taux d’accise en fonction de l’âge du véhicule, une telle constatation n’est pas valide en ce qui concerne les autres dispositions dudit arrêté.
Au regard de ces dernières dispositions, la Cour pourrait limiter les effets dans le temps du présent arrêt.
Il convient à cet égard de rappeler que ce n’est qu’à titre exceptionnel que la Cour peut, par application d’un principe général de sécurité juridique inhérent à l’ordre juridique communautaire, être amenée à limiter la possibilité pour tout intéressé d’invoquer une disposition qu’elle a interprétée en vue de mettre en cause des relations juridiques établies de bonne foi (arrêt du 6 mars 2007, Meilicke e.a., C-292/04, Rec. p. I-1835, point 35 et jurisprudence citée).
Une telle limitation ne peut être admise, selon la jurisprudence constante de la Cour, que dans l’arrêt même qui statue sur l’interprétation sollicitée (arrêt Meilicke e.a., précité, point 36 et jurisprudence citée).
En effet, il faut nécessairement un moment unique de détermination des effets dans le temps de l’interprétation sollicitée que donne la Cour d’une disposition du droit communautaire.
À cet égard, le principe qu’une limitation ne peut être admise que
KRAWCZYŃSKI dans l’arrêt même qui statue sur l’interprétation sollicitée garantit l’égalité de traitement des États membres et des autres justiciables face à ce droit et remplit par là même les exigences découlant du principe de sécurité juridique (arrêt Meilicke e.a., précité, point 37).
Le présent renvoi préjudiciel concerne, en substance, la question de la compatibilité avec l’article 90, premier alinéa, CE d’un droit d’accise qui grève la vente des véhicules automobiles avant leur première immatriculation sur le territoire national.
À cet égard, il ressort du point 41 de l’arrêt Brzeziński, précité, que l’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise dans la mesure où le montant du droit frappant les véhicules d’occasion de plus de deux ans d’âge acquis dans un État membre autre que celui qui a institué un tel droit excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté de 2004, a une telle conséquence.
Or, il ressort du point 62 de l’arrêt Brzeziński, précité, que la Cour n’a pas limité dans le temps les effets dudit arrêt.
Par conséquent, il n’y a pas lieu de limiter dans le temps les effets du présent arrêt.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
1) L’article 33, paragraphe 1, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, telle que modifiée par la directive 91/680/CEE du Conseil, du 16 décembre 1991, doit être interprété en ce sens qu’il ne s’oppose pas à un droit d’accise, tel que celui prévu en Pologne par la loi relative aux droits d’accise (ustawa o podatku akcyzowym), du 23 janvier 2004, qui frappe toute vente de véhicules automobiles avant leur première immatriculation sur le territoire national.
2) L’article 90, premier alinéa, CE doit être interprété en ce sens qu’il s’oppose à un droit d’accise, tel que celui en cause au principal, dans la mesure où le montant du droit frappant la vente avant la première immatriculation des véhicules d’occasion importés d’un autre État membre excède le montant résiduel du même droit incorporé dans la valeur vénale de véhicules similaires immatriculés auparavant dans l’État membre ayant instauré ce droit.
Il incombe à la juridiction de renvoi d’examiner si la réglementation en cause au principal, et notamment l’application de l’article 7 de l’arrêté du ministre des Finances relatif à la réduction du taux des droits d’accise (rozporządzenie Ministra Finansów w sprawie obniżenia stawek podatku akcyzowego), du 22 avril 2004, a une telle conséquence.
Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski
(demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart)
«Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de nonexécution facultative du mandat d’arrêt européen — Interprétation des termes ’réside’ et ’demeure’ dans l’État membre d’exécution»
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . . . .
I - 6043Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . . . I - 6077
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 4, point 6)
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 4, point 6)
n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
(cf. points 43, 46, 54 et disp.)
L’article 4, point 6, de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, qui autorise l’autorité judiciaire d’exécution à refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne, doit être interprété en ce sens qu’une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et qu’elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence.
Afin de déterminer, dans le cadre de l’interprétation de l’article 4, point 6, de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens de ladite disposition, laquelle autorise l’autorité judiciaire d’exécution à refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée demeure dans l’État membre d’exécution, il appartient à ladite autorité de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
En effet, étant donné que ladite décisioncadre vise à mettre en place un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins de l’exécution de jugements ou de poursuites fondé sur le principe de reconnaissance mutuelle, remise à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu de l’un des motifs de refus prévus par la décisioncadre, les termes «demeure» et «réside», qui déterminent le champ d’application de l’article 4, point 6, de celle-ci, doivent faire l’objet d’une définition uniforme en tant qu’ils se rapportent à des notions autonomes du droit de l’Union.
Partant, dans leur droit national transposant cet article 4, point 6, les États membres
(cf. points 48, 54 et disp.)
PRISE DE POSITION DE L’AVOCAT GÉNÉRALM. YVES BOT présentée le 28 avril 2008 1
Dans la présente affaire, la Cour est invitée à se prononcer pour la première fois sur la portée de l’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil 2, qui prévoit un motif de nonexécution facultative d’un mandat d’arrêt européen.
Cette juridiction cherche à savoir dans quelle mesure le motif de nonexécution énoncé à l’article 4, point 6, de celleci peut s’appliquer à un ressortissant polonais, M. Kozłowski, qui fait l’objet d’un mandat d’arrêt délivré par la République de Pologne pour l’exécution d’une peine d’emprisonnement et qui se trouve actuellement détenu en Allemagne où il effectue une peine de prison d’une durée de trois ans et six mois.
Selon cette disposition, l’autorité judiciaire de l’État membre d’exécution (ci-après l’«autorité judiciaire d’exécution») a la possibilité de ne pas exécuter un mandat d’arrêt européen délivré pour l’exécution d’une peine privative de liberté si la personne recherchée est un ressortissant de l’État membre d’exécution, y demeure ou y réside, à condition que cet État s’engage à assurer luimême l’exécution de cette peine.
Ladite juridiction demande, plus précisément, dans quelle mesure M. Kozłowski peut être considéré comme demeurant ou résidant en Allemagne au regard des circonstances suivantes: il n’y a pas séjourné d’une manière continue, il n’y séjourne pas conformément à la législation nationale sur l’entrée et le séjour des étrangers, il y a commis des infractions à titre habituel et, enfin, il y est détenu.
L’Oberlandesgericht Stuttgart (Allemagne), en vertu de la déclaration faite par la République fédérale d’Allemagne conformément à l’article 35 UE, est en droit de saisir la Cour d’un renvoi préjudiciel en interprétation d’un acte adopté dans le cadre de la coopération policière et judiciaire en matière pénale 3, tel que la décisioncadre.
1 — Langue originale: le français.
2 — Décisioncadre du 13 juin 2002 relative au mandat d’arrêt européen et aux procédures de remise entre États membres (JO L 190, p. 1, ci-après la «décision-cadre»).
3 — Information relative à la date d’entrée en vigueur du traité d’Amsterdam (JO 1999, L 114, p. 56).
Elle s’interroge également sur les conséquences à tirer du fait que l’intéressé n’a pas consenti à l’exécution du mandat d’arrêt européen et que, en droit interne, un ressortissant allemand qui s’oppose à l’exécution d’un tel mandat d’arrêt ne peut pas être remis contre son gré aux autorités judiciaires d’un autre État membre.
La Cour n’a pas fait droit à cette demande au motif qu’elle lui est parvenue avant le 1ermars 2008, date de l’entrée en vigueur des dispositions relatives à la procédure pré- judicielle d’urgence.
En revanche, elle a déci - dé de soumettre ladite demande à une procédure accélérée, prévue à l’article 104 bis du règlement de procédure.
Nous examinerons, en second lieu, les notions de «demeure» et de «réside» au sens de l’article 4, point 6, de la décisioncadre.
Nous proposerons à la Cour de dire pour droit qu’une personne demeure ou réside dans l’État membre d’exécution, au sens de cette disposition, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa réinsertion.
Nous indiquerons que l’autorité judiciaire d’exécution, afin d’apprécier si cette condition est remplie, doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Conformément à l’article 104 bis, cinquième alinéa, du règlement de procédure, la Cour, dans le cadre de la procédure accélérée, statue «l’avocat général entendu».
Cependant, en raison de la nouveauté des questions posées par la juridiction de renvoi et de l’importance de celles-ci pour l’ordre juridique de la République fédérale d’Allemagne, il nous a semblé nécessaire de présenter par écrit les motifs qui fondent les réponses que nous allons proposer à la Cour.
Dans la présente prise de position, nous proposerons à la Cour de dire pour droit, en premier lieu, que la législation d’un État
Nous exposerons, ensuite, les motifs pour lesquels, à notre avis, les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre.
L’article 1erde la décisioncadre a pour titre «Définition du mandat d’arrêt européen et obligation de l’exécuter». Il dispose:
Nous indiquerons, enfin, que les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans ledit État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.
Le mandat d’arrêt européen est une décision judiciaire émise par un État membre en vue de l’arrestation et de la remise par un autre État membre d’une personne recherchée pour l’exercice de poursuites pénales ou pour l’exécution d’une peine ou d’une mesure de sûreté privatives de liberté.
I — Le cadre juridique
Les États membres exécutent tout mandat d’arrêt européen, sur la base du principe de reconnaissance mutuelle et conformément aux dispositions de la présente décisioncadre.
La présente décisioncadre ne saurait avoir pour effet de modifier l’obligation de respecter les droits fondamentaux et les principes juridiques fondamentaux tels qu’ils sont consacrés par l’article 6 du traité sur l’Union européenne.»
La décisioncadre a pour objet de supprimer, entre les États membres, la procédure formelle d’extradition prévue par les différentes conventions auxquelles ces États sont parties et de la remplacer par un système de remise entre autorités judiciaires 4.
Elle repose sur le principe de la reconnaissance mutuelle des décisions judiciaires en matière pénale, qui constitue la «pierre angulaire» de la coopération judiciaire 5.
Le système du mandat d’arrêt européen, mis en place par la décisioncadre, repose sur un «degré de confiance élevé» entre les États membres 6.
4 — Premier et cinquième considérants de la décision-cadre.5 — Sixième considérant de la décision-cadre.6 — Dixième considérant de la décisioncadre.
Lorsqu’un mandat d’arrêt européen est émis pour l’exécution d’une peine ou d’une mesure privatives de liberté, il doit s’agir, conformément à l’article 2 de la décisioncadre, d’une condamnation d’une durée de quatre mois au moins.
Le même article 2 prévoit une liste de 32 infractions pour lesquelles, si elles sont punies dans l’État membre d’émission d’une peine privative de liberté d’un maximum de trois ans au moins, le mandat d’arrêt européen doit être exécuté même si les faits en cause ne sont pas sanctionnés dans l’État membre d’exécution.
Pour les autres infractions, la remise de la personne visée par un mandat d’arrêt européen peut être subordonnée par l’État membre d’exécution à la condition de leur double incrimination.
Ce motif de nonexécution facultative est complété par l’article 5, point 3, de la décisioncadre, applicable lorsque le mandat d’arrêt européen est délivré à des fins de poursuites.
Selon cette disposition, la remise de la personne visée par un tel mandat d’arrêt européen peut être subordonnée à la condition que cette personne, lorsqu’elle est ressortissante ou résidente de l’État membre d’exécution, soit renvoyée dans cet État après avoir été entendue afin d’y subir la peine ou la mesure de sûreté privatives de liberté qui serait prononcée contre elle dans l’État membre d’émission.
Les articles 3 et 4 de la décisioncadre sont consacrés, respectivement, aux motifs de nonexécution obligatoire et aux motifs de nonexécution facultative du mandat d’arrêt européen.
L’article 4, point 6, de cette décisioncadre énonce:
«L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen:
La décisioncadre prévoit également les droits dont dispose la personne visée par un mandat d’arrêt européen.
Selon l’article 11 de cette décisioncadre, cette personne doit être informée par l’autorité judiciaire d’exécution, notamment, de la possibilité qui lui est offerte de consentir à sa remise à l’autorité judiciaire de l’État membre d’émission (ci-après l’«autorité judiciaire d’émission»).
Ce consentement doit être donné devant l’autorité judiciaire d’exécution, dans des conditions faisant apparaître qu’il a été donné volontairement, la personne concernée pouvant se faire assister par un conseil et, le cas échéant, par un interprète.
Il est consigné dans un procès-verbal et il est, en principe, irrévocable 7.
si le mandat d’arrêt européen a été délivré aux fins d’exécution d’une peine ou d’une mesure de sûreté privatives de liberté, lorsque la personne recherchée demeure dans l’État membre d’exécution, en est ressortissante ou y réside, et que cet État s’engage à exécuter cette peine ou mesure de sûreté conformément à son droit interne.»
Aux termes de l’article 15 de la décisioncadre, l’autorité judiciaire d’exécution décide, dans les délais et les conditions définis dans cette décisioncadre, la remise de la personne.
Selon le même article, si l’autorité judiciaire d’exécution estime que les informations communiquées par l’État membre d’émission sont insuffisantes, elle peut lui demander d’urgence des informations complémentaires.
La personne recherchée doit ensuite être remise dans les plus brefs délais à l’autorité judiciaire d’émission et, au plus tard, dans les dix jours de la décision finale sur l’exécution du mandat d’arrêt européen.
Toutefois, lorsque cette personne a déjà été condamnée pour des faits autres que ceux visés par le mandat d’arrêt européen, l’autorité judiciaire d’exécution peut différer sa remise pour qu’elle puisse purger sa peine dans l’État membre d’exécution 8.
L’article 17 de la décisioncadre fixe les délais et les modalités de la décision d’exécution d’un mandat d’arrêt européen. Il dispose:
Un mandat d’arrêt européen est à traiter et à exécuter d’urgence.
L’article 4, point 6, de la décisioncadre a été transposé en droit allemand dans des dispositions différentes selon que la personne concernée est un ressortissant allemand ou un ressortissant étranger.
Lorsque la personne recherchée consent à sa remise, la décision définitive sur l’exécution du mandat d’arrêt européen devrait être prise dans les dix jours suivant ledit consentement.
Dans les autres cas, la décision définitive sur l’exécution du mandat d’arrêt européen devrait être prise dans un délai de soixante jours à compter de l’arrestation de la personne recherchée.
Cette disposition est rédigée comme suit:
2006 I, p. 1721, ci-après l’«IRG».
«L’extradition d’un ressortissant allemand aux fins de l’exécution d’une peine n’est possible que lorsque la personne poursuivie y consent, avec mention au procès-verbal d’audition, après avoir été dûment informée. […]» de distinction parmi les étrangers entre les ressortissants des autres États membres et ceux des États tiers, ont été adoptées à la suite de la décision du Bundesverfassungsgericht (Allemagne), rendue le 18 juillet 2005, dans laquelle il a déclaré la loi antérieure inconstitutionnelle au motif qu’elle portait atteinte de manière disproportionnée au droit fondamental de tout allemand de ne pas être extradé 10.
La situation des étrangers, qu’ils soient ressortissants d’un autre État membre ou d’un État tiers, est régie par l’article 83b, paragraphe 2, de l’IRG. Celuici dispose:
Les autorités judiciaires allemandes sont saisies d’une demande de remise de M. Kozłowski, en vertu d’un mandat d’arrêt européen émis le 18 avril 2007 par le tribunal b) en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas, avec mention au procès-verbal d’audition, après avoir été dûment informé, et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national […]»
10 — L’article 16, paragraphe 2, de la Loi fondamentale de la République fédérale d’Allemagne (Grundgesetz für die Bundesrepublik Deutschland) dispose: «Aucun Allemand ne peut être extradé [vers] l’étranger.
Une réglementation dérogatoire peut être prise par la loi pour l’extradition [vers] un État membre de l’Union européenne ou à une cour internationale, dans la mesure où les principes de l’État de droit sont garantis.»
KOZŁOWSKI de Bydgoszcz (Pologne), aux fins de l’exécution d’une peine d’emprisonnement de cinq mois prononcée par un jugement devenu définitif.
La juridiction de renvoi indique que, selon les jugements de condamnation rendus à l’encontre de M. Kozłowski, celuici est célibataire et sans enfant.
Il maîtrise peu, voire pas du tout, la langue allemande et il est alcoolique depuis l’année 2002.
Il a grandi en Pologne.
À l’issue de sa scolarité, il a suivi une formation de cuisinier et il a travaillé en tant que cuisinier jusqu’à la fin de l’année 2003.
M. Kozłowski a perçu durant une année environ des indemnités mensuelles de chômage de l’ordre de 100 eu- ros.
Au mois de février 2005, selon le jugement du 27 juillet 2006, M. Kozłowski serait entré sur le territoire allemand afin d’y travailler.
Il aurait travaillé occasionnellement dans le secteur du bâtiment et aurait séjourné en Allemagne jusqu’à son arrestation qui a eu lieu le 10 mai 2006, avec une interruption durant les congés de Noël.
M. Kozłowski n’a pas consenti à cette remise. La Generalstaatsanwaltschaft Stuttgart, l’autorité judiciaire allemande d’exécution, l’a informé, le 18 juin 2007, qu’elle avait l’intention de n’invoquer aucun motif de non-exécution.
En effet, selon cette autorité, l’intéressé n’aurait pas sa résidence habituelle en Allemagne et ses séjours répétés dans cet État membre n’auraient eu comme seule finalité que d’ajouter les sommes tirées de la commission d’infractions aux faibles indemnités de chômage perçues en Pologne et à l’assistance matérielle de ses parents.
La Generalstaatsanwaltschaft estime également qu’il n’y a pas lieu pour elle d’entamer des recherches détaillées et coûteuses en temps pour savoir où, quand, chez qui et à quelles fins la personne recherchée aurait séjourné.
C’est pourquoi elle a demandé à l’Oberlandesgericht d’autoriser l’exécution du mandat d’arrêt européen.
Lors de son audition, il a déclaré qu’il avait cherché à venir en Allemagne et à y trouver un emploi en vue de régler les honoraires d’avocat relatifs à l’affaire dans laquelle a été émis le mandat d’arrêt européen. Il a également déclaré avoir fait de mauvaises rencontres et souhaiterait rester en Allemagne après sa libération.
M. Kozłowski se trouve actuellement en détention au centre pénitentiaire de Stuttgart (Allemagne) où il purge une peine privative de liberté de trois ans et six mois, à laquelle il a été condamné par deux jugements de l’Amtsgericht Stuttgart (Allemagne), des 27 juillet 2006 et 25 janvier 2007, pour de nombreux faits d’escroquerie commis en Allemagne.
III — Le renvoi préjudiciel rité de son séjour en Allemagne paraît incertaine, et
— le fait que M. Kozłowski se trouve en détention.
L’Oberlandesgericht expose qu’il se trouve confronté aux deux questions suivantes.
Premièrement, il doit déterminer si la résidence habituelle de M. Kozłowski était située sur le territoire allemand ou si elle s’y trouve encore.
Si cette question appelait une réponse négative, il autoriserait l’exécution du mandat d’arrêt européen, puisque toutes les autres conditions posées par le droit allemand à cet effet sont réunies.
Si, au contraire, la question appelait une réponse positive, l’Oberlandesgericht devrait annuler la décision de la Generalstaatsanwaltschaft de ne pas invoquer de motifs de nonexécution, dès lors que c’est l’absence de résidence habituelle sur le territoire national qui soustend cette décision.
Deuxièmement, la juridiction de renvoi s’interroge sur la conformité du droit allemand assurant la transposition de l’article 4, point 6, de la décisioncadre avec le principe de non-discrimination.
Elle souhaite, en particulier, que la Cour se prononce sur la question de savoir si, et dans quelle mesure, il est possible d’opérer une distinction entre les ressortissants nationaux et les ressortissants étrangers qui sont citoyens de l’Union.
Plus précisément, il s’interroge sur les conséquences à tirer pour cette appréciation des circonstances suivantes:
C’est au vu de ces considérations que l’Oberlandesgericht pose à la Cour les deux questions suivantes:
— les interruptions du séjour de M. Kozłowski en Allemagne durant les congés de Noël 2005, voire même en juin 2005, ainsi qu’en février et en mars 2006;
«1) Aux fins de l’application de l’article 4, point 6, de la [décision-cadre], une personne peut-elle être considérée comme ’demeurant’ ou ’résidant’ dans un État membre [d’exécution], alors que cette personne
— le fait que M. Kozłowski, plus de trois mois après son entrée en Allemagne, n’y exerçait pas d’activité et assurait l’essentiel de sa subsistance en commettant des infractions, de sorte que la régula- a) ne séjourne pas de manière ininterrompue dans l’État membre [d’exécution];
IV — Analyse b) n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers; c) y commet à titre habituel des infractions et/ou
Nous proposons à la Cour d’examiner, en premier lieu, la seconde question posée par la juridiction de renvoi.
L’examen des questions préjudicielles dans cet ordre se justifie, à notre avis, par le fait que, si la Cour devait répondre à la seconde question que le principe de nondiscrimination s’oppose à la remise contre son gré d’un ressortissant d’un État membre autre que la République fédérale d’Allemagne, dès lors que le défaut de consentement d’un ressortissant allemand exclut une telle remise, la première question deviendrait sans objet.
d) y est placée en détention aux fins de l’exécution d’une peine privative de liberté?
La juridiction de renvoi, par sa seconde question, demande à la Cour de se prononcer sur la conformité avec le droit communautaire de la différence de traitement prévue par la législation allemande entre les ressortissants allemands et ceux des autres États membres, en ce qui concerne les effets du défaut de consentement de la personne visée par un mandat d’arrêt européen.
Elle soumet cette interrogation parce que, en vertu de l’article 80, paragraphe 3, de l’IRG, l’exécution d’un mandat d’arrêt européen visant un ressortissant allemand est
2) Une transposition de l’article 4, point 6, de la [décision-cadre] qui exclut en tout état de cause la remise contre son gré, aux fins de l’exécution d’une peine, d’un ressortissant de l’État membre [d’exécution], tandis qu’elle confère aux autorités de l’État en question un pouvoir d’appréciation en vue d’autoriser l’exécution d’un mandat d’arrêt européen émis à l’encontre de ressortissants d’autres États membres qui s’opposent à leur remise, estelle conforme au droit de l’Union, en particulier au principe de nondiscrimination et à l’établissement de la citoyenneté de l’Union, selon l’article 6, paragraphe 1, UE, lu en combinaison avec les articles 12 CE, 17 CE et suivants.
En cas de réponse affirmative, convient-il, à tout le moins, de tenir compte de ces principes lors de l’exercice dudit pouvoir d’appréciation?»
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 concernée est ressortissante ou résidente de l’État membre d’exécution.
exclue lorsque cette personne ne consent pas à sa remise alors que, en vertu de l’article 83b de l’IRG, le défaut de consentement d’un ressortissant d’un autre État membre ne peut fonder un refus que si l’exécution de la peine sur le territoire de la République fédérale d’Allemagne est justifiée par un intérêt digne de protection.
Selon ce gouvernement, cette disposition de la décisioncadre reconnaît aux États membres la possibilité de prévoir un motif spécifique de nonexécution fondé sur la nationalité.
Le gouvernement allemand se réfère également à l’article 5, point 3, de la décisioncadre, applicable lorsque le mandat d’arrêt européen a été délivré à des fins de poursuites, selon lequel, lorsque la personne concernée est ressortissante ou résidente de l’État membre d’exécution, l’autorité judicaire de cet État peut subordonner la remise à la condition que cette personne soit renvoyée dans ledit État pour y subir la peine qui serait prononcée contre elle dans l’État membre d’émission.
La réponse à cette question nécessite de s’interroger, tout d’abord, sur la conformité avec le droit communautaire des dispositions d’une législation d’un État membre telles que l’article 80, paragraphe 3, de l’IRG.
Il s’agit donc d’examiner si l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’il s’oppose ou non à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
En effet, ce n’est que si une telle législation est compatible avec la décisioncadre que la question se pose de savoir si un ressortissant d’un autre État membre peut également s’en prévaloir en vertu du principe de non-discrimination.
Le gouvernement allemand soutient que cette exception en faveur de ses ressortissants est fondée sur les relations particulières et réciproques qui unissent un citoyen à son État, en vertu desquelles ce citoyen ne pourrait jamais être exclu de la collectivité nationale.
En outre, la République fédérale d’Allemagne aurait un intérêt tout particulier à la resocialisation de ses ressortissants, que l’exécution de la peine en Allemagne viserait à favoriser.
C’est pourquoi l’article 80, paragraphe 3, de l’IRG supprimerait tout pouvoir d’appréciation lorsqu’un ressortissant allemand ne consent pas à sa remise.
Nous ne partageons pas cette analyse. Certes, l’article 4, point 6, de la décisioncadre, tel qu’il est rédigé, peut être compris
Enfin, la thèse du gouvernement allemand porte atteinte à l’effet utile de la décisioncadre, parce qu’elle revient à réintroduire, dans une certaine mesure, le principe de non-extradition des ressortissants nationaux que le législateur de l’Union européenne a voulu abandonner dans cette décisioncadre.
comme le soutient le gouvernement allemand.
Toutefois, cette disposition n’est pas univoque.
Elle peut tout aussi bien être lue en ce sens que les États membres doivent laisser à leurs autorités judicaires la possibilité de décider, dans chaque cas d’espèce, de refuser ou non l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque celuici concerne un de leurs ressortissants.
Ladite disposition commence, en effet, par le membre de phrase «L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen».
Puis, nous en déduirons que, conformément aux principes de primauté et d’interprétation conforme, le juge national ne doit pas tenir compte de l’article 80, paragraphe 3, de l’IRG, de sorte que cette disposition ne saurait faire obstacle à la remise de M. Kozłowski.
C’est pourquoi nous sommes d’avis que, conformément à une jurisprudence constante, l’interprétation de l’article 4, point 6, de la décisioncadre pour la question examinée doit être effectuée au regard du système dont cet article fait partie ainsi que des objectifs qu’il poursuit et de ceux de cette décisioncadre 12.
L’examen du système prévu par la décisioncadre permet d’affirmer que le mandat d’arrêt européen vise au transfert forcé d’une personne d’un État membre à l’autre.
Lorsque nous examinons ce système et ces objectifs, nous estimons que la thèse défendue par le gouvernement allemand est contraire à ces derniers pour les motifs suivants.
D’une part, dans le système prévu par la décisioncadre, le défaut de consentement de la personne visée par un mandat d’arrêt européen ne peut pas, en tant que tel, justifier une décision de non-exécution.
D’autre part, une décision de refus ne peut être fondée sur l’article 4, point 6, de la décisioncadre que si l’exécution de la peine dans l’État membre d’exécution s’avère nécessaire pour favoriser la réinsertion de cette
12 — Voir, pour une application récente par la Cour statuant en grande chambre, arrêt du 15 avril 2008, Impact (C-268/06, Rec. p. I-2483, point 110 et jurisprudence citée).
En effet, il ressort de ce système que les États membres ont l’obligation d’exécuter tout mandat d’arrêt européen, comme le démontre l’utilisation, dans la version
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 française, du présent de l’indicatif dans le membre de phrase «Les États membres exécutent tout mandat d’arrêt européen», à l’article 1er, paragraphe 2, de la décisioncadre 13.
la personne concernée consent à sa remise, la décision définitive sur l’exécution du mandat d’arrêt européen doit être prise par l’autorité judiciaire d’exécution dans les dix jours suivant ce consentement, alors que, si cette personne n’y consent pas, cette décision doit être prise dans les soixante jours à compter de son arrestation.
Il en résulte également qu’un refus d’exécution ne peut procéder que d’une décision de l’autorité judiciaire d’exécution, spécialement motivée par l’un des motifs de nonexécution énumérés limitativement aux articles 3 et 4 de la décisioncadre.
Force est de constater que le défaut de consentement de la personne visée par un mandat d’arrêt européen ne figure pas parmi les motifs de nonexécution obligatoire ou facultative, énoncés respectivement à ces deux articles.
Le droit reconnu à la personne concernée de consentir à sa remise a donc pour objet de lui permettre d’accélérer la procédure de remise.
Elle dispose ainsi du droit de réduire les délais de la procédure dans l’État membre d’exécution et, le cas échéant, la durée de la détention ordonnée dans cet État pour l’application du mandat d’arrêt européen.
Elle peut, par conséquent, comparaître plus tôt devant l’autorité judiciaire d’émission afin d’y faire valoir ses droits.
La possibilité de consentir ou non à la remise fait partie des droits reconnus à la personne visée par un mandat d’arrêt européen à l’article 11 de la décisioncadre.
Cependant, la seule conséquence juridique de cette prise de position, qui est prévue expressément dans cette décisioncadre, concerne le délai dans lequel la décision définitive sur l’exécution du mandat d’arrêt européen doit être prise par l’autorité judiciaire d’exécution.
Cependant, dans le système prévu par la décisioncadre, le consentement ou le défaut de consentement de la personne concernée n’ont pas d’incidence obligatoire sur le sens de la décision de l’autorité judiciaire d’exécution.
Ainsi, conformément à l’article 17, paragraphes 2 et 3, de la décisioncadre, lorsque
13 — L’examen des autres versions linguistiques conduit à la même analyse. Ainsi, il est écrit, en langue allemande, «Die Mitgliedstaaten vollstrecken jeden Europäischen Haftbefehl»; en langue anglaise, «Member States shall execute any European arrest warrant», etc.
Il est permis de penser que l’opposition de la personne concernée conduira l’autorité judiciaire d’exécution à examiner l’existence éventuelle de motifs de nonexécution visés aux articles 3 et 4 de la décisioncadre qu’elle n’aurait pas nécessairement vérifiés d’office,
KOZŁOWSKI en cas de consentement, compte tenu des délais très brefs encadrant la procédure de remise dans cette situation.
De même, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre ne dépend pas du consentement ou du défaut de consentement de la personne concernée, même si, selon toute vraisemblance, il s’agit d’un élément qui doit être pris en considération par l’autorité judiciaire d’exécution dans le cadre de l’appréciation de ce motif.
Il importe donc de retenir, à ce stade du raisonnement, que le défaut de consentement de la personne visée par un mandat d’arrêt européen ne saurait constituer, à lui seul, un motif de nonexécution de celui-ci.
Nous pensons, par exemple, aux motifs énoncés aux articles 3, paragraphe 2, et 4, paragraphe 5, de la décisioncadre, tenant aux hypothèses dans lesquelles les faits visés par le mandat d’arrêt européen ont fait l’objet d’un jugement définitif rendu dans un autre État membre ou dans un État tiers, déjà exécuté ou dont l’exécution n’est plus possible.
Selon ces articles, ces motifs constituent ou peuvent constituer un motif de nonexécution, pour autant qu’ils «résulte[nt] des informations à la disposition de l’autorité judiciaire d’exécution».
L’absence de référence à ce défaut de consentement parmi les motifs de nonexécution énumérés aux articles 3 et 4 de la décisioncadre confirme la volonté du législateur de l’Union européenne, exprimée au premier considérant de la décisioncadre, d’empêcher qu’une personne visée par un mandat d’arrêt européen puisse se soustraire à la justice de l’État membre dans lequel elle a commis ou est soupçonnée d’avoir commis une infraction.
Si la personne concernée s’oppose à sa remise et invoque un desdits motifs lors de son audition par l’autorité judiciaire d’exécution, alors qu’un tel motif n’apparaissait pas dans les informations communiquées par l’autorité judiciaire d’émission, il y a tout lieu de penser que l’autorité judiciaire d’exécution demandera à cette dernière des renseignements complémentaires afin de vérifier l’existence du motif et d’en tirer les conséquences dans sa décision.
Par conséquent, indépendamment du fait que la personne concernée consente ou non à sa remise à l’autorité judiciaire d’émission, c’est à l’autorité judiciaire d’exécution qu’il incombe de statuer sur l’exécution du mandat d’arrêt européen et elle ne peut s’y opposer que par une décision spécialement motivée par un des motifs de nonexécution cités aux articles 3 et 4 de la décisioncadre.
Cependant, cette prise en considération n’est pas expressément prévue par la décisioncadre, parce que, dans celle-ci, le législateur de l’Union européenne a voulu privilégier la remise de la personne dans des délais très courts.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 proposition présentée par la Commission des Communautés européennes 14. Cette
Une disposition d’une législation d’un État membre telle que l’article 80, paragraphe 3, de l’IRG qui fait du défaut de consentement d’un ressortissant national un motif absolu de nonexécution est donc, en cela, contraire au système de la décisioncadre.
dernière proposait ainsi d’insérer, dans le chapitre consacré aux motifs de refus de la remise, l’article 33 intitulé «Principe de réinsertion», dont le paragraphe 1 était rédigé comme suit:
Contrairement au gouvernement allemand, nous ne croyons pas que l’objectif qui soustend l’article 4, point 6, de la décisioncadre puisse infirmer cette analyse.
«L’exécution d’un mandat d’arrêt européen à l’encontre d’une personne recherchée peut être refusée si cette personne a de plus grandes chances de réinsertion dans l’État membre d’exécution et si elle consent à purger sa peine dans cet État membre.
Dans ce cas, la peine prononcée dans l’État membre d’émission est accomplie dans l’État membre d’exécution conformément au droit de cet État membre, mais ne peut être remplacée par une sanction prescrite par le droit de cet État membre pour la même infraction.»
Comme le gouvernement allemand l’indique dans ses observations écrites et ainsi que l’Oberlandesgericht l’a exposé dans sa demande de décision préjudicielle, le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre a pour but de permettre la réinsertion de la personne condamnée à l’expiration de sa peine.
L’article 4, point 6, de la décisioncadre se différencie de cette proposition. Pour autant, il en garde en grande partie la substance et il paraît bien répondre au même objectif, à savoir favoriser la réinsertion de la personne condamnée.
Cette opinion est également partagée par l’ensemble des parties qui sont intervenues dans la présente procédure.
Elle se fonde sur plusieurs éléments.
14 — Proposition de décisioncadre du Conseil du 25 septembre 2001 relative au mandat d’arrêt européen et aux procédures de remise entre États membres [COM(2001) 522 final].
Certes, cet objectif n’est pas indiqué expressément dans la décisioncadre, alors qu’il figurait très clairement dans la
Cet objectif se déduit, en premier lieu, de la décisioncadre elle-même.
Cette analyse se trouve confirmée, en second lieu, par plusieurs actes dans lesquels les États membres et les institutions communautaires ont affirmé que la sanction pénale ne devait pas être uniquement afflictive, mais devait avoir également une fonction socialisante.
Ainsi, l’article 4, point 6, de celleci prévoit que son application est subordonnée à la condition que l’État membre d’exécution s’engage à exécuter la peine ou la mesure de sûreté prononcées dans l’État membre d’émission.
Au vu du système du mandat d’arrêt européen, selon lequel la remise est le principe et les motifs de nonexécution les exceptions à ce principe, une décision de nonexécution ne peut donc être fondée sur l’article 4, point 6, de la décisioncadre que s’il existe un intérêt légitime à l’exécution de la peine sur le territoire de l’État où la personne concernée a été arrêtée.
Ladite fonction est également mentionnée dans la résolution du Parlement européen sur le respect des droits de l’homme dans l’Union européenne (1997) 16, dans laquelle cette institution a rappelé que la peine avait une fonction d’amendement et de resocialisation et que l’objectif était, dans cette mesure, la réinsertion humaine et sociale du détenu 17.
La même analyse peut être faite en ce qui concerne l’article 5, point 3, de la décisioncadre, applicable lorsqu’un mandat d’arrêt européen est délivré à des fins de poursuites.
Selon cette disposition, rappelons-le, la remise d’une personne ressortissante ou résidente de l’État membre d’exécution peut être soumise à la condition que cette personne soit renvoyée dans cet État pour y effectuer la peine qui serait prononcée contre elle dans l’État membre d’émission.
Cependant, contrairement à la position défendue par le gouvernement allemand, nous ne croyons pas que la resocialisation d’un ressortissant allemand qui s’oppose à sa remise soit, dans tous les cas de figure, nécessairement mieux assurée s’il effectue sa peine en Allemagne.
En d’autres termes, même si la qualité de national de l’État membre d’exécution démontre l’existence d’un lien de rattachement très fort avec cet État, nous ne sommes pas convaincu qu’elle puisse fonder
15 — Voir, notamment, recommandation no R (87) 3 du Comité des Ministres aux États membres sur les règles pénitentiaires européennes, adoptée le 12 février 1987 et remplacée par la recommandation Rec(2006) 2, adoptée le 11 janvier 2006.
Nous ne voyons pas d’autre intérêt légitime que celui de favoriser la réinsertion de la personne condamnée, dans son intérêt propre et dans celui de la société toute entière, dans laquelle cette personne devra vivre à nouveau à l’expiration de sa peine.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 une présomption irréfragable selon laquelle l’exécution de la peine dans ledit État est mieux à même de favoriser la resocialisation de l’intéressé.
cette personne et des critères que nous allons proposer par la suite dans la présente prise de position, si l’exécution de la peine sur le territoire dudit État est bien nécessaire afin de favoriser sa resocialisation.
L’interprétation contraire, défendue par le gouvernement allemand, aboutit, à notre avis, à réintroduire, dans une certaine mesure, le principe de non-extradition des ressortissants nationaux dont la décisioncadre a marqué l’abandon et prive donc celleci d’une partie de son effet utile.
Nous en voulons pour preuve la très grande variété des situations humaines auxquelles les autorités judiciaires d’un État membre sont confrontées quotidiennement.
Ainsi, nous pouvons imaginer le cas d’un ressortissant allemand vivant depuis de nombreuses années dans un État membre autre que la République fédérale d’Allemagne, dans lequel il a une famille et un emploi, et qu’il aurait quitté uniquement pour se soustraire à l’exécution d’une condamnation prononcée contre lui dans cet État.
Nous ne croyons pas que, dans une telle situation, il soit possible de présumer d’une manière irréfragable que la resocialisation de l’intéressé sera nécessairement mieux assurée en Allemagne.
C’est pourquoi nous sommes d’avis que l’objectif de resocialisation, poursuivi au travers de l’article 4, point 6, de la décisioncadre, ne peut pas justifier qu’un État membre prive ses autorités judiciaires de tout pouvoir d’appréciation lorsqu’un mandat d’arrêt européen vise un ressortissant national qui s’oppose à sa remise.
La non-extradition, par un État, de ses ressortissants constitue un principe traditionnel du droit de l’extradition.
Il a rang de principe constitutionnel dans plusieurs États membres 18.
Il est reconnu par la convention européenne d’extradition, signée par les États membres du Conseil de l’Europe le 13 décembre 1957, qui prévoit, à son article 6, paragraphe 1, sous a), que toute partie contractante a la faculté de refuser l’extradition de ses ressortissants.
18 — Notamment, la République fédérale d’Allemagne, la République d’Estonie, la République hellénique, la République d’Autriche, la République de Pologne et la République portugaise.
Lorsque le mandat d’arrêt européen émis pour l’exécution d’une peine concerne un ressortissant de l’État membre d’exécution et que celuici s’oppose à sa remise, l’autorité judiciaire de cet État doit, selon nous, pouvoir vérifier, au regard de la situation concrète de
KOZŁOWSKI la langue et dans le cadre duquel ils peuvent difficilement se défendre 19.
La décisioncadre marque clairement l’abandon dudit principe entre les États membres.
Afin que ce principe n’aboutisse pas à conférer aux ressortissants d’un État une totale impunité pour les infractions qu’ils auraient commises à l’étranger, les juridictions nationales sont, en général, compétentes pour juger de tels faits selon leur droit pénal interne.
La convention européenne d’extradition, à son article 6, paragraphe 2, en fait même une contrepartie obligatoire de l’application du principe de non-extradition des ressortissants nationaux.
Ainsi que nous l’avons vu, elle a pour objet de supprimer, entre les États membres, la procédure d’extradition et de la remplacer par un système de remise, dans le cadre duquel l’autorité judiciaire d’exécution ne peut s’opposer à celleci que par une décision motivée spécialement par un des motifs de nonexécution énumérés limitativement aux articles 3 et 4 de la décisioncadre.
Traditionnellement, l’extradition vise donc à permettre la remise, à une autorité judiciaire étrangère, d’un étranger trouvé par un État sur son territoire.
Les ressortissants de cet État, quant à eux, se trouvent exclus du champ d’application de cette procédure et doivent répondre des infractions qu’ils ont commises à l’étranger devant leurs juridictions nationales, malgré les difficultés que ces dernières peuvent rencontrer pour juger de tels faits, au regard, notamment, de l’obtention des preuves.
L’article 3 de la décisioncadre, qui porte sur les motifs de nonexécution obligatoire, ne prévoit aucune exception de principe ou systématique en faveur des ressortissants de l’État membre d’exécution 20.
À l’article 4, point 6, de celle-ci, la qualité de ressortissant de l’État membre d’exécu-
20 — Les trois cas visés à l’article 3 de la décisioncadre sont les suivants.
Premièrement, l’infraction à la base du mandat d’arrêt européen a été amnistiée dans l’État membre d’exécution, deuxièmement, elle a déjà fait l’objet d’un jugement définitif dans un autre État membre qui a été exécuté ou qui ne peut plus l’être et, troisièmement, la personne concernée n’a pas l’âge d’être pénalement responsable dans l’État membre d’exécution.
Le principe de non-extradition des ressortissants nationaux tire ses origines de la souveraineté des États sur leurs ressortissants, des obligations réciproques qui les lient et du manque de confiance dans les systèmes juridiques des autres États.
Ainsi, parmi les motifs qui sont invoqués comme justification de ce principe figure, notamment, le devoir de l’État de protéger ses ressortissants contre l’application d’un système pénal étranger, dont ils ne connaissent pas la procédure ni
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 mutuelle que le Conseil européen, qui s’est tenu à Tempere les 15 et 16 octobre 1999, a qualifié de «pierre angulaire» de la coopération judiciaire.
tion est visée comme une circonstance qui peut, éventuellement, justifier une décision de refus par l’autorité judiciaire d’exécution lorsque cette autorité estime que l’exécution de la peine dans son État est nécessaire pour favoriser la réinsertion de la personne concernée.
En outre, à cette disposition, le législateur de l’Union européenne a prévu que ce motif de nonexécution devait s’appliquer exactement dans les mêmes termes aux personnes qui résident dans l’État membre d’exécution, ce qui confirme bien que ce n’est pas la nationalité en tant que telle qui fonde ledit motif de non-exécution.
En vertu de ce principe, dès lors qu’une décision est prise par une autorité judiciaire en conformité avec le droit de l’État dont elle relève, elle a un effet plein et direct dans l’ensemble de l’Union, de sorte que les autorités compétentes de tout autre État membre doivent prêter leur concours à son exécution comme si elle émanait d’une autorité judiciaire de leur propre État 21.
Le champ d’application d’une décision judiciaire n’est donc plus limité au territoire de l’État membre d’émission mais s’étend désormais à l’ensemble de l’Union.
L’abandon du principe de non-extra-dition des ressortissants nationaux dans la décisioncadre se trouve encore confirmé, si besoin est, par les dispositions transitoires prévues à l’article 33 de celleci en faveur de la République d’Autriche, autorisant cet État membre à maintenir un tel principe le temps nécessaire à la modification de sa Constitution et, au plus tard, jusqu’au 31 décembre 2008.
Cet abandon est parfaitement logique au vu du principe qui soustend la décisioncadre.
Il s’ensuit que, lorsque l’autorité judiciaire d’un État membre demande la remise d’une personne, soit en vertu d’une condamnation définitive, soit parce que cette personne fait l’objet de poursuites pénales, sa décision doit être reconnue et exécutée automatiquement, dans tous les États membres, sans autre motif de nonexécution possible que ceux prévus par la décisioncadre.
En d’autres termes, en acceptant de construire l’espace judiciaire européen et, en particulier, le système du mandat d’arrêt européen sur la base du principe de reconnaissance mutuelle, les États membres ont renoncé à leur pouvoir souverain de soustraire leurs propres ressor-
21 — Voir, à cet égard, communication de la Commission au Conseil et au Parlement européen du 26 juillet 2000 sur la reconnaissance mutuelle des décisions finales en matière pénale [COM(2000) 495 final, spécialement p. 8].
En effet, ainsi qu’il est indiqué à plusieurs reprises dans les considérants et les articles de celle-ci, elle repose sur le principe de reconnaissance mutuelle.
Le mandat d’arrêt européen, comme il est énoncé au sixième considérant de la décisioncadre, constitue la première concrétisation, dans le domaine du droit pénal, du principe de reconnaissance
KOZŁOWSKI tissants aux investigations et aux sanctions des autorités judiciaires des autres États membres.
que soient les modalités suivant lesquelles est infligée la sanction, qu’il existe une confiance mutuelle des États membres dans leurs systèmes respectifs de justice pénale et que chacun de ceux-ci accepte l’application du droit pénal en vigueur dans les autres États membres, quand bien même la mise en œuvre de son propre droit national conduirait à une solution différente 24.
Cette renonciation a été rendue possible parce que, comme il est indiqué au dixième considérant de la décisioncadre, «le mécanisme du mandat d’arrêt européen repose sur un degré de confiance élevé entre les États membres».
Cette confiance s’est d’abord exprimée dans la renonciation par les États membres à l’exercice de leur droit de poursuivre, contenue dans le principe ne bis in idem, consacré à l’article 54 de la convention d’application de l’accord de Schengen 22, en vertu duquel une personne définitivement jugée dans un État membre ne doit pas pouvoir faire l’objet de nouvelles poursuites pénales pour les mêmes faits dans un autre État membre.
Ce principe a pour objectif d’éviter qu’une personne, par le fait d’exercer son droit de libre circulation, ne soit poursuivie pour les mêmes faits sur le territoire de plusieurs États membres.
Cette confiance découle de plusieurs facteurs.
D’une part, tous les États membres ont démontré, lorsqu’ils ont créé les Communautés européennes ou y ont adhéré, qu’ils étaient des États de droit, respectueux des droits fondamentaux, tels qu’ils sont prévus par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales signée à Rome le 4 novembre 1950 et, depuis le 7 décembre 2000, par la charte des droits fondamentaux de l’Union européenne.
En outre, au-delà de la ratification de cette convention et de la proclamation de cette charte, tous ces États partagent une conception exigeante de l’État de droit, comme la Commission l’a constaté au point 1 des motifs de sa proposition de décisioncadre 25.
Ainsi que la Cour l’a souligné dans l’arrêt du 11 février 2003, Gözütok et Brügge 23, ledit principe implique nécessairement, quelles
Malgré l’absence, à ce jour, d’harmonisation étendue du droit pénal matériel et
22 — Convention du 14 juin 1985 entre les gouvernements des États de l’Union économique Benelux, de la République fédérale d’Allemagne et de la République française relatif à la suppression graduelle des contrôles aux frontières communes (JO 2000, L 239, p. 19), signée à Schengen le 19 juin 1990.
24 — Point 33.25 — Voir note 14.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 procédural au sein de l’Union européenne 26, les États membres ont donc pu se convaincre que les conditions dans lesquelles leurs ressortissants sont poursuivis et jugés dans les autres États membres sont respectueuses des droits de ces ressortissants et permettront à ces derniers de se défendre correctement, malgré les difficultés linguistiques et l’absence de familiarité avec la procédure.
Avec la création de la citoyenneté de l’Union, une étape supplémentaire a été franchie, puisque chaque État membre est également tenu d’accueillir sur son territoire les ressortissants des autres États membres qui veulent y séjourner, si ces ressortissants disposent, tout au moins pendant les cinq premières années, de ressources suffisantes et d’une couverture sociale.
Il doit aussi leur permettre de participer aux élections locales ainsi qu’à celle du Parlement européen.
Il doit enfin étendre la protection de ses autorités diplomatiques ou consulaires à chaque citoyen de l’Union se trouvant dans un État tiers, si la protection de l’État membre dont l’intéressé est ressortissant fait défaut.
D’autre part, la confiance que chaque État membre et ses ressortissants doivent avoir dans la justice des autres États membres apparaît comme le résultat logique et inévitable de la création du marché unique ainsi que de la citoyenneté européenne.
La réalisation du marché unique et la citoyenneté de l’Union ont donc progressivement conduit les États membres à devoir traiter les ressortissants des autres États membres comme leurs propres ressortissants nationaux dans une part de plus en plus grande de la vie économique, sociale et politique.
Elles permettent également à chaque citoyen d’aller vivre ou travailler dans l’État membre de son choix au sein de l’Union, comme n’importe quel ressortissant national de cet État.
En effet, chaque État membre a l’obligation, en application des libertés de circulation instaurées par le traité CE, de permettre aux ressortissants des autres États membres d’exercer sur son territoire une activité économique, indépendante ou salariée, dans les mêmes conditions que ses propres ressortissants nationaux.
26 — À ce jour, une vingtaine de décisions-cadres ont été adoptées.
L’harmonisation a porté sur la définition et la répression d’infractions transfrontalières, telles que le faux monnayage au préjudice de l’euro, la fraude et la contrefaçon des moyens de paiement, le blanchiment d’argent, le terrorisme, la traite des êtres humains, l’aide à l’immigration illégale, la corruption dans le secteur privé, l’exploitation sexuelle des enfants, le trafic de drogue et les attaques contre les systèmes d’information.
Elle a porté aussi sur les moyens d’action ou d’exécution, comme la mise en place d’équipes communes d’enquête, la reconnaissance mutuelle des décisions de confiscation, de gel de biens ou d’éléments de preuve ou encore de sanctions pécuniaires, ainsi que le statut des victimes dans le cadre de procédures pénales.
L’Union a également adopté plusieurs décisions, instituant des organes tels que Eurojust et le réseau européen de points de contact en ce qui concerne les personnes responsables de génocides, de crimes contre l’humanité et de crimes de guerre, ou prévoyant des actions telles que l’échange d’informations extraites du casier judiciaire, des actions de formation et des programmes.
Le moment paraissait donc bien venu d’ajouter à cette construction juridique l’égalité de traitement devant la justice.
En d’autres termes, puisqu’un citoyen de l’Union a désormais, dans tout État membre, des droits identiques, pour une grande part, à ceux des ressortissants de cet État, il est juste qu’il soit soumis aussi aux mêmes obligations en matière pénale et que, s’il y commet une infraction, il y soit poursuivi et jugé devant les tribunaux dudit État comme le sont les ressortissants nationaux.
KOZŁOWSKI émis dans le but de poursuivre ou de punir une personne en raison de son sexe, de sa race, de sa religion, de son origine ethnique, de sa nationalité, de sa langue, de ses opinions politiques ou de son orientation sexuelle, ou qu’il peut être porté atteinte à la situation de cette personne pour l’une de ces raisons».
Enfin, il convient de souligner que l’abandon du principe de non-extradition des ressortissants nationaux, consacré par la décisioncadre, ne prive pas l’autorité judiciaire d’exécution de tout moyen de protection de la personne concernée si, par extraordinaire, il s’avérait qu’une demande de remise était de nature à porter atteinte aux droits fondamentaux de celle-ci.
Il ne s’agit donc pas d’une confiance aveugle ou sans aucune garantie pour l’État membre d’exécution.
Ainsi, bien que la décisioncadre, comme tout acte de droit dérivé, voie sa validité dépendre de sa conformité avec les droits fondamentaux 27et que les États
En outre, il y a lieu de rappeler également que, si un État membre adoptait des dispositions pénales, matérielles ou procédurales, qui portent atteinte aux principes consacrés par l’article 6 UE, le Conseil pourrait suspendre l’exécution de la décisioncadre en application de l’article 7 UE, ainsi qu’il est indiqué au dixième considérant de celle-ci.
membres, dans la mise en œuvre de celleci comme de tout autre acte de droit communautaire, soient également tenus de respecter ces droits 28, le Conseil a pris le soin de préciser, à l’article 1er, paragraphe 3, de la décisioncadre, que l’obligation de remise imposée par celleci ne doit en aucune façon porter atteinte aux droits fondamentaux et aux principes consacrés par l’article 6 UE.
L’énoncé de ces différentes garanties dans la décisioncadre, qui n’est pas en luimême créateur de droit, puisque ces garanties font déjà partie intégrante de l’ordre juridique communautaire, montre à quel point le législateur de l’Union européenne a voulu que les innovations contenues dans cette décisioncadre par rapport au régime traditionnel de l’extradition, telles que l’abandon du principe de non-extradition des ressortissants nationaux, n’entraînent pas une diminution de la protection des droits fondamentaux.
L’autorité judiciaire d’exécution pourrait donc, dans un cas particulier et à titre exceptionnel, refuser d’exécuter un mandat d’arrêt européen si, comme il est indiqué au douzième considérant de la décisioncadre, il y avait des «raisons de croire, sur la base d’éléments objectifs, que ledit mandat a été
27 — La conformité de la décisioncadre aux principes énoncés à l’article 6 UE, en ce qui concerne la suppression de la condition de la double incrimination pour les 32 infractions visées à l’article 2 de cette décisioncadre, a d’ailleurs été vérifiée par la Cour dans le cadre d’un renvoi préjudiciel en appréciation de validité, dans l’arrêt du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633).
28 — Voir, comme exemple de cette jurisprudence constante, arrêt Advocaten voor de Wereld, précité (point 45).
Les États membres ne sauraient donc, sans compromettre l’effet utile de la décisioncadre, prendre des dispositions dans leur droit interne qui, d’une manière ou d’une autre, auraient pour effet de réintro-
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 duire une exception systématique en faveur de leurs ressortissants.
intérieures, les décisions-cadres ont en ellesmêmes un véritable effet contraignant, puisque, aux termes de l’article 34, paragraphe 2, sous b), UE, elles «lient les États membres quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens».
C’est au vu de ces éléments que nous proposons à la Cour de dire pour droit que l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
En donnant ainsi au Conseil le pouvoir de prendre de tels actes contraignants, dont la définition est quasiment identique à celle des directives pouvant être adoptées dans le cadre de la Communauté européenne, les États membres ont nécessairement accepté de transférer à l’Union européenne une partie de leurs compétences en matière pénale, dans la mesure nécessaire à la réalisation des objectifs énoncés au titre VI du traité UE et dans le respect du principe de subsidiarité.
Les motifs pour lesquels, dans l’arrêt du 15 juillet 1964, Costa 29, la Cour a jugé que les États membres, après avoir librement consenti à un transfert de leurs compétences à la Communauté, ne peuvent pas opposer à un acte communautaire obligatoire un texte de leur ordre juridique interne, quel qu’il soit, sont donc transposables à une décisioncadre.
Une décisioncadre, comme tout acte de droit communautaire obligatoire, a vocation à primer toute disposition de droit interne quelle qu’elle soit, même de nature
Les décisions-cadres sont des actes de droit dérivé introduits dans l’ordre juridique européen par le traité d’Amsterdam, dans lequel les États membres ont donné pour objectif à l’Union européenne, instaurée par le traité de Maastricht, de créer un véritable espace de liberté, de sécurité et de justice.
Contrairement aux actes pouvant être adoptés en application du traité de Maastricht dans le cadre de la coopération dans le domaine de la justice et des affaires
KOZŁOWSKI graphe 2, sous b), UE, les décisions-cadres ne peuvent entraîner d’effet direct.
constitutionnelle ou appartenant à une loi fondamentale 30.
Certes, les solutions prévues par le traité UE afin d’assurer cette primauté lorsqu’une décisioncadre se trouve en contradiction avec une disposition de droit interne sont moins étendues que celles existant dans le cadre du traité CE.
Pour autant, le juge national n’est pas dépourvu de tout moyen d’action afin de faire prévaloir leur contenu et d’assurer ainsi leur primauté.
Dans l’arrêt du 16 juin 2005, Pupino 31, la Cour a jugé que le juge national, confronté à un conflit entre une décisioncadre et une disposition de droit interne, est tenu par le principe d’interprétation conforme.
Ce principe implique que, en appliquant son droit national, la juridiction de renvoi appelée à interpréter celuici est tenue de le faire dans toute la mesure du possible à la lumière du texte et de la finalité de la décisioncadre afin d’atteindre le résultat visé par celleci et de se conformer ainsi à l’article 34, paragraphe 2, sous b), UE 32.
D’une part, contrairement au traité CE, le traité UE ne permet pas à la Commission d’introduire une action en manquement à l’encontre de l’État qui manque ainsi à ses obligations.
Conformément à l’article 35, paragraphe 7, UE, la non-application ou la mauvaise application d’une décisioncadre par un État ne peut donner lieu qu’à un différend entre États membres, qui doit être soumis au Conseil et qui peut être porté devant la Cour s’il n’est pas réglé dans un délai de six mois.
Ledit principe ne connaît comme limite que la situation dans laquelle le droit interne ne peut pas recevoir une telle application parce que celleci serait contra legem 33.
D’autre part, les dispositions d’une décisioncadre qui n’ont pas été transposées ou qui l’ont été incorrectement ne peuvent pas être appliquées directement par le juge national.
Aux termes de l’article 34, para-
Dans la présente affaire, la situation en droit allemand des ressortissants d’autres États membres tels que M. Kozłowski se trouve régie spécialement par l’article 83b, paragraphe 2, sous b), de l’IRG, dont la compatibilité avec la décisioncadre ne paraît pas contestable.
30 — Voir, en ce sens, arrêt du 11 janvier 2000, Kreil (C-285/98, Rec. p. I-69, point 32), à propos de l’incompatibilité de l’article 12a de la Loi fondamentale de la République fédérale d’Allemagne, en ce qu’il déterminait les conditions de l’accès des femmes dans les forces armées, avec la directive 76/207/CEE du Conseil, du 9 février 1976, relative à la mise en œuvre du principe de l’égalité de traitement entre hommes et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditions de travail (JO L 39, p. 40).
31 — C-105/03, Rec. p. I-5285.32 — Point 43.33 — Arrêt Pupino, précité (point 47).
Dans cette dernière affaire, la disposition de droit interne qui régissait spécialement la situation des requérants dans le litige au principal était contraire au droit communautaire et la question se posait de savoir si le principe d’interprétation conforme pouvait obliger le juge national à écarter cette disposition au profit d’une règle de droit interne de portée plus générale.
En effet, cet article dispose, rappe-lons-le, que l’extradition d’un ressortissant étranger dont la résidence habituelle est située sur le territoire national peut être refusée lorsque, en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national.
Cette notion d’«intérêt digne de protection devant prévaloir» paraît bien susceptible d’être appliquée conformément à l’objectif qui soustend le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre.
Dans la présente affaire, il s’agit simplement d’appliquer à M. Kozłowski les dispositions de droit interne spécialement applicables à sa situation, conformément à la finalité de la décisioncadre.
Dans la mesure où, en revanche, l’article 80, paragraphe 3, de l’IRG n’est pas conforme, selon nous, à la décisioncadre et où cette disposition ne concerne que les ressortissants allemands, nous sommes d’avis que, en vertu du principe d’interprétation conforme, la juridiction de renvoi ne doit pas en tenir compte et qu’elle doit appliquer l’article 83b, paragraphe 2, sous b), de l’IRG.
En d’autres termes, le principe de non-discri-mination, qui devrait conduire à étendre aux ressortissants des autres États membres les dispositions prévues à l’article 80, paragraphe 3, de l’IRG en faveur des ressortissants allemands, compte tenu, notamment, du fait que, à l’article 4, point 6, de la décisioncadre, les nationaux et les résidents sont traités exactement de la même manière, ne doit pas s’appliquer, parce que cet article 80, paragraphe 3, est contraire à la décisioncadre et que cette dernière prime toute disposition de droit national contraire.
Nous proposons donc à la Cour de compléter la réponse à la seconde question préjudicielle par la mention selon laquelle, dans le litige au principal, la juridiction de renvoi doit appliquer à M. Kozłowski les dispositions de son droit interne applicables aux ressortissants des autres États membres conformément à la finalité de la décisioncadre.
Le principe d’interprétation conforme s’oppose à ce que le motif de nonexécution, prévu en droit interne en faveur des ressortissants allemands qui s’opposent à leur remise, soit étendu aux ressortissants des autres États membres en application du principe de non-discrimination.
Cette solution n’excède pas les limites de l’obligation d’interprétation conforme, parce qu’elle ne conduit pas le juge national à faire une interprétation de son droit national
B — La notion de «résident» visée à l’article 4, point 6, de la décisioncadre point 6, de la décisioncadre et si les circonstances énumérées dans sa question ou l’une d’entre elles présentent, pour la reconnaissance de la qualité de «demeurant» ou de «résident», un caractère déterminant ou pertinent.
Par sa première question, la juridiction de renvoi demande à la Cour si l’article 4, point 6, de la décisioncadre doit être interprété en ce sens qu’une personne peut être considérée comme demeurant ou résidant dans l’État membre d’exécution alors que:
— elle n’y séjourne pas de manière ininterrompue;
La juridiction de renvoi soumet ces interrogations à la Cour parce que les deux notions en cause ne sont pas définies dans la décisioncadre.
Celleci ne renvoie pas non plus à d’autres actes de droit communautaire faisant référence à la notion de domicile ou de résidence ni au droit des États membres pour en déterminer le contenu.
— elle n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers;
Les gouvernements tchèque et néerlandais soutiennent que la définition de ces notions doit être laissée à l’appréciation de chaque État membre.
Nous ne partageons pas cette analyse.
— elle y commet à titre habituel des infractions, et
— elle y est placée en détention aux fins de l’exécution d’une peine privative de liberté.
Par cette question, la juridiction de renvoi demande à la Cour, en substance, de préciser ce que recouvrent les notions de «demeure» ou de «réside» dans l’État membre d’exécution, visées à l’article 4,
En effet, la décisioncadre vise à mettre en place un système de remise obligatoire entre les autorités judiciaires des États membres, à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu d’un motif de nonexécution expressément prévu par cette décisioncadre.
L’application effective de ladite décisioncadre impose, à notre avis, que le motif de nonexécution énoncé à l’article 4, point 6, de celleci fasse l’objet d’une définition uniforme dans l’ensemble des États membres.
Plusieurs États membres ainsi que la Commission ont également soutenu que la transposition en droit interne du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre devait être laissée à la discrétion de chaque État membre.
Cette disposition devrait être comprise, selon ces parties, comme laissant aux États membres le choix de prévoir ou non la possibilité, pour leurs autorités judiciaires, d’invoquer ce motif de non-exécution.
Dès lors, la transposition dans le droit de chaque État membre de l’article 4, point 6, de la décisioncadre s’impose, à notre avis, afin que le mandat d’arrêt européen ne s’applique pas au détriment de la réinsertion de la personne condamnée et, partant, de l’intérêt légitime de tous les États membres à la prévention de la criminalité, que ce motif de nonexécution vise à protéger.
Nous ne partageons pas non plus cette interprétation.
Ainsi que nous l’avons vu, le motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre a pour objectif de favoriser la réinsertion de la personne condamnée.
Dans la mesure où cette personne, s’il s’agit d’un citoyen de l’Union, a le droit de circuler et de résider dans l’ensemble des États membres, le succès de sa réinsertion ne concerne pas seulement l’État membre d’exécution, mais également tous les autres États membres et les personnes qui y vivent.
En ce qui concerne, à présent, le sens des notions de «demeure» ou de «réside» dans l’État membre d’exécution, nous sommes d’avis, comme les gouvernements autrichien, polonais et finlandais ainsi que la Commission, qu’elles doivent faire l’objet d’une interprétation autonome, déterminée au regard de la finalité de l’article 4, point 6, de la décisioncadre ainsi que du système et des objectifs de celle-ci.
La même analyse peut être faite en ce qui concerne les ressortissants des États tiers.
Ces ressortissants, en raison de la suppression des contrôles aux frontières intérieures dans l’espace Schengen, peuvent circuler librement à l’intérieur de cet espace.
Il s’agit donc d’une exception à un principe.
figurant dans cette décisioncadre. Elles peuvent néanmoins être prises en considération à cette fin 35, de même que la résolution (72)1 relative à l’unification des concepts juridiques de «domicile» et de «résidence», adoptée par le comité des ministres du Conseil de l’Europe le 18 janvier 1972, et à laquelle la juridiction de renvoi se réfère 36.
Cette analyse est également corroborée par la brièveté des délais dans lesquels l’autorité judiciaire d’exécution doit prendre sa décision sur l’exécution du mandat d’arrêt européen.
Lorsque nous examinons la finalité de la décisioncadre, nous en déduisons que le motif de nonexécution énoncé à l’article 4, point 6, de celleci doit faire l’objet d’une définition restrictive.
En effet, ce motif permet de déroger au caractère obligatoire de la remise, prévue à l’article 1er, paragraphe 2, de la déci-
Nous avons vu également que le motif qui soustend l’article 4, point 6, de la décisioncadre est de favoriser la réinsertion de la personne faisant l’objet d’un mandat d’arrêt européen.
C’est au regard de cet objectif et dans le sens restrictif imposé par la finalité de la décisioncadre qu’il convient de définir les notions de «demeure» ou de «réside» visées à cette disposition.
35 — Dans le domaine de la sécurité sociale, le lieu de résidence d’un travailleur, servant à déterminer la législation applicable en matière de prestation de chômage, est déterminé par le lieu où se trouve le centre habituel de ses intérêts.
À cet égard, il importe de considérer la situation familiale du travailleur ainsi que les raisons qui l’ont amené à se déplacer et la nature du travail effectué [arrêt du 11 novembre 2004, Adanez-Vega (C-372/02, Rec. p. I-10761, point 37)].
En matière de franchises fiscales applicables à l’intérieur de la Communauté en matière d’importation temporaire de certains moyens de transport, la résidence normale correspond au centre permanent des intérêts de la personne concernée et ce lieu doit être déterminé à l’aide de l’ensemble des critères contenus dans la disposition de droit communautaire applicable et de tous les éléments de fait pertinents [arrêt du 26 avril 2007, Alevizos (C-392/05, Rec. p. I-3505, points 54 et 55)].
Dans le statut de la fonction publique communautaire, la résidence habituelle du fonctionnaire, antérieurement à son entrée en fonctions, qui constitue le critère déterminant de l’octroi de l’indemnité de dépaysement, est définie comme le lieu où l’intéressé a fixé, avec la volonté de lui conférer un caractère stable, le centre permanent ou habituel de ses intérêts [arrêt du 15 septembre 1994, Magdalena Fernández/Commission (C-452/93 P, Rec. p. I-4295, point 22)].
36 — Selon cette résolution, la notion de domicile recouvre une notion juridique.
Elle implique un lien de droit entre une personne et un pays, résultant de la volonté de cette personne d’y établir le centre de ses intérêts personnels, sociaux et économiques.
La notion de résidence, quant à elle, est déterminée uniquement par des critères factuels.
Elle ne dépend pas d’une autorisation de résider.
Elle résulte du fait qu’une personne habite dans un pays un certain laps de temps, pas nécessairement continu.
Pour déterminer si une résidence est habituelle, il doit être tenu compte de la durée et de la continuité de la résidence ainsi que d’autres faits de nature personnelle ou professionnelle qui révèlent des liens durables entre une personne et sa résidence.
Le lieu où une personne qui doit subir une peine d’emprisonnement ou une mesure de sûreté demeure ou réside est pertinent pour sa réinsertion, parce que cette réinsertion vise à permettre à cette personne de retrouver sa place dans la société, c’est-à-dire le milieu familial, social et professionnel dans lequel elle vivait avant l’exécution de sa condamnation et dans lequel il est vraisemblable qu’elle va retourner à l’expiration de sa peine.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 situation dans laquelle la personne faisant l’objet d’un mandat d’arrêt européen présente avec l’État membre d’exécution des liens de rattachement tels que l’autorité judiciaire de cet État peut en déduire que la peine, afin de pouvoir remplir sa fonction de réinsertion, doit être effectuée dans ledit État.
La notion de «résidence», au sens de l’article 4, point 6, de la décisioncadre doit donc être comprise comme le lieu où la personne a le centre de ses intérêts principaux.
Ainsi, dans leurs recommandations sur les règles pénitentiaires, les États membres du Conseil de l’Europe ont exprimé le souhait que l’emprisonnement soit organisé, dans toute la mesure du possible, dans des conditions permettant au détenu de maintenir et de renforcer les liens avec sa famille.
L’emprisonnement doit également donner à ce détenu l’impression qu’il n’est pas exclu de la société.
La détention doit, enfin, faciliter l’obtention ou la reprise d’un travail à l’expiration de la peine, grâce à un programme de préparation à la libération mis en œuvre dans l’établissement pénitentiaire ou à une libération conditionnelle sous contrôle 37.
La mise en œuvre de ces recommandations exige, par conséquent, que l’exécution de la peine ou de la mesure de sûreté rompe le moins possible les liens du détenu avec sa famille ainsi qu’avec son environnement social et professionnel.
Cette notion correspond ainsi, à notre avis, à une situation de fait, résultant d’un ensemble de critères, dont les plus pertinents, comme les gouvernements autrichien, polonais et finlandais ainsi que la Commission le proposent, sont les liens familiaux et sociaux, la pratique de la langue, la disposition d’un lieu d’habitation, la possession d’un emploi et la durée du séjour dans l’État, ainsi que la volonté de l’intéressé d’y demeurer après la fin de sa détention.
Nous pouvons tirer de ces considérations les enseignements suivants pour définir le contenu des notions de «demeure» ou de «réside», visées à l’article 4, point 6, de la décisioncadre.
Cette liste ne devrait pas être limitative, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre par l’autorité judiciaire d’exécution devant toujours procéder, selon nous, d’une appréciation de la situation particulière de la personne concernée.
D’une part, ces deux notions ne revêtent pas, à notre avis, un contenu différent, comme le confirme le fait que l’article 5, point 3, de la décisioncadre se réfère uniquement au résident.
D’autre part, elles visent la
37 — Recommandations no R (87) 3 (points 24, 103 et 107) ainsi que Rec(2006) 2 (points 63, 68-1 et 86).
Nous pouvons tirer de cette analyse les conséquences suivantes en ce qui concerne les circonstances énumérées par la juridiction de renvoi.
KOZŁOWSKI permettant de déterminer ce lieu servent à apprécier l’importance du rattachement de cette personne à la société de l’État membre d’exécution.
En ce qui concerne, premièrement, le fait que la personne concernée n’a pas séjourné d’une manière ininterrompue dans l’État membre d’exécution, il ne saurait mettre en cause le rattachement de cette personne à cet État.
En effet, une personne peut partir à l’étranger à l’occasion de vacances ou pour l’exercice de son activité professionnelle sans que cela implique un déplacement du centre de ses intérêts principaux.
La notion de «résidence», au sens de l’article 4, point 6, de la décisioncadre, procède donc de la volonté de la personne concernée et désigne nécessairement un lieu où elle jouit ou peut jouir de ses droits.
Ainsi, le fait que, dans la présente affaire, M. Kozłowski a quitté l’Allemagne au mois de juin 2005, puis durant les congés de Noël de cette même année ainsi qu’en février et en mars 2006 ne démontre pas, en soi, que l’intéressé avait ses intérêts principaux ailleurs que dans cet État membre.
Le lieu où une personne visée par un mandat d’arrêt européen exécute une peine d’emprisonnement est donc sans aucune pertinence à cet égard, puisque ce lieu ne procède pas de son choix, mais de celui des autorités judiciaires et elle s’y trouve privée de l’exercice d’une partie importante de ses droits.
En ce qui concerne, deuxièmement, la circonstance que la personne visée par un mandat d’arrêt européen se trouve placée en détention dans l’État membre d’exécution en vertu d’une décision de condamnation, elle ne constitue pas non plus un critère pertinent, tant pour démontrer la qualité de résident que pour l’écarter.
La juridiction de renvoi interroge également la Cour sur le point de savoir si le fait que la personne visée par un mandat d’arrêt européen séjourne dans l’État membre d’exécution en violation de la législation de cet État relative à l’entrée et au séjour des étrangers et la circonstance qu’elle y commet habituellement des infractions excluent que cette personne puisse se voir reconnaître la qualité de résident.
Elle s’interroge également sur le point de savoir si le fait que ladite personne commette habituellement des infractions exclut, à lui seul, l’admission d’une résidence habituelle.
La situation est donc différente selon que la personne concernée est un citoyen de l’Union ou un ressortissant d’un État tiers.
La juridiction de renvoi soumet ces interrogations au motif que la régularité du séjour de M. Kozłowski en Allemagne au-delà d’une période de trois mois apparaît incertaine au regard de la législation nationale, dès lors qu’il n’exerçait aucune activité et qu’il assurait l’essentiel de sa subsistance en commettant des infractions.
Comme le gouvernement néerlandais le soutient, l’exécution de la peine dans l’État membre d’exécution suppose que l’intéressé puisse effectivement séjourner dans cet État à l’issue de sa peine.
C’est à cette condition que l’objectif de réinsertion poursuivi au travers de l’article 4, point 6, de la décisioncadre peut être atteint.
Les conditions d’entrée et de séjour des ressortissants des États tiers dans les États membres de l’Union, en l’état du droit communautaire, continuent de relever en grande partie de la compétence de ces États membres.
La situation de ces ressortissants n’est couverte par le droit communautaire, pour l’essentiel, que s’ils sont membres de la famille d’un citoyen de l’Union, ou ressortissants d’un État avec lequel la Communauté a passé une convention, ou encore s’ils entrent dans le champ d’application de la directive relative au droit au regroupement familial 38ou dans celui de la directive relative au statut des ressortissants d’États tiers résidents de longue durée 39.
Il s’ensuit que, si l’autorité judiciaire d’exécution constate que l’intéressé n’est plus en droit de séjourner dans l’État membre d’exécution à l’expiration de sa peine, l’application du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre paraît sans objet.
Par conséquent, si, en vertu de la législation de l’État membre d’exécution, le fait qu’un ressortissant d’un État tiers y séjourne irrégulièrement et qu’il y commette à titre habituel des infractions ne lui permet pas de séjourner dans cet État à l’expiration de sa peine, sous réserve du respect des droits garantis par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales et la charte des droits fondamentaux de l’Union européenne, il ne peut pas être considéré comme un résident au sens de l’article 4, point 6, de la décisioncadre.
38 — Directive 2003/86/CE du Conseil, du 22 septembre 2003 (JO L 251, p. 12).
39 — Directive 2003/109/CE du Conseil, du 25 novembre 2003 (JO 2004, L 16, p. 44).
Toutefois, l’appréciation de la capacité de la personne concernée à séjourner dans l’État membre d’exécution à l’expiration de sa peine, au regard du fait qu’elle n’y réside pas conformément à la loi nationale sur l’entrée et le séjour des étrangers et qu’elle y a commis à titre habituel des infractions, doit être effectuée par l’autorité judiciaire d’exécution conformément aux exigences du droit communautaire et dans le respect des droits fondamentaux.
En revanche, la situation est différente lorsque la personne visée par un mandat d’arrêt européen a, comme M. Kozłowski, la qualité de citoyen de l’Union.
d’accueil. À cet effet, cet État doit examiner si, dans ce cas, il s’agit de difficultés d’ordre temporaire et il doit prendre en compte la durée du séjour, la situation personnelle et le montant de l’aide accordée.
Comme l’expose la Commission et ainsi qu’il est rappelé au onzième considérant de la directive 2004/38/CE du Parlement européen et du Conseil 40, le droit fondamental et personnel de séjour dans un autre État membre est conféré directement aux citoyens de l’Union par le traité et ne dépend pas de l’accomplissement de procédures administratives dans l’État membre d’accueil.
Dès lors, le seul fait que M. Kozłowski ne dispose pas de ressources stables et qu’il se trouverait ainsi en infraction avec la législation allemande relative au séjour et à l’entrée des étrangers ne démontre pas, en tant que tel, qu’il ne peut pas légalement séjourner dans l’État membre d’exécution à l’expiration de sa peine d’emprisonnement.
Ce fait ne constitue pas, en soi, un élément excluant que l’intéressé puisse être considéré comme un résident dans cet État, dès lors qu’il n’a pas fait l’objet d’une mesure d’éloignement adoptée conformément au droit communautaire 41.
Certes, ce droit n’est pas inconditionnel.
Il est subordonné, pendant les cinq premières années, à la condition que la personne concernée dispose de ressources suffisantes et d’une assurance maladie afin de ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil.
Cependant, l’absence de ressources stables ne peut pas entraîner automatiquement une mesure d’éloignement.
De même, si, à la suite de la commission d’infractions dans un État membre, un citoyen de l’Union peut être privé de son droit de séjour dans cet État, cette privation ne peut résulter que d’une décision
Une telle mesure ne peut être prise, selon le seizième considérant de la directive 2004/38, que si la personne concernée devient une charge déraisonnable pour le système d’assistance sociale de l’État membre
40 — Directive du 29 avril 2004 relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE (JO L 158, p. 77).
41 — Cette réponse nous paraît transposable dans l’affaire Wolzenburg (C-123/08), pendante devant la Cour.
M. Wolzenburg est un ressortissant allemand qui vit aux Pays-Bas depuis le mois de juin 2005.
Il a un logement dans cet État membre, où il vit avec son épouse qui est enceinte.
Il y a travaillé jusqu’en 2007.
Il fait l’objet d’un mandat d’arrêt européen émis par le Staatsanwaltschaft Aachen (Allemagne).
La juridiction néerlandaise de renvoi expose que, selon la loi néerlandaise, M. Wolzenburg ne peut pas bénéficier du motif de nonexécution prévu à l’article 4, point 6, de la décisioncadre, parce que la loi néerlandaise qui transpose cette disposition réserve ce motif aux personnes qui sont en possession d’une autorisation de séjour à durée indéterminée.
Nous sommes d’avis que cette restriction n’est pas conforme à la décisioncadre.
Là encore, la reconnaissance de la qualité de «résident», au sens de l’article 4, point 6, de la décisioncadre, ne saurait dépendre de la possession d’un titre de séjour de longue durée, alors que le droit de séjour aux Pays-Bas de l’intéressé, qui a la qualité de citoyen de l’Union, découle directement du droit communautaire.
PRISE DE POSITION DE M. BOT — AFFAIRE C-66/08 d’éloignement adoptée conformément aux conditions très restrictives prévues aux articles 27 à 33 de la directive 2004/38.
la reconnaissance de la qualité de «résident», au sens de l’article 4, point 6, de la décisioncadre, que si cette personne a fait l’objet d’une mesure d’éloignement conforme au droit communautaire.
Il convient de rappeler qu’une telle décision ne peut être prise que dans des circonstances exceptionnelles, lorsque le comportement de l’intéressé représente une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
En outre, avant de prendre une décision d’éloignement du territoire pour des raisons d’ordre public ou de sécurité publique, l’État membre d’accueil doit tenir compte, notamment, de la durée du séjour de l’intéressé sur son territoire, de son âge, de son état de santé, de sa situation familiale et économique, de son intégration sociale et culturelle dans l’État membre d’accueil et de l’intensité de ses liens avec son pays d’origine.
C’est au regard de ces considérations que nous proposons à la Cour de dire pour droit, en réponse à la première question préjudicielle, qu’une personne demeure ou réside dans l’État membre d’exécution, au sens de l’article 4, point 6, de la décisioncadre, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa réinsertion.
Afin d’apprécier si cette condition est remplie, l’autorité judiciaire d’exécution doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Il s’ensuit que la circonstance qu’un ressortissant de l’Union a commis à titre habituel des infractions sur le territoire de l’État membre d’exécution n’exclut pas, à elle seule, qu’il puisse avoir la qualité de «résident» au sens de l’article 4, point 6, de la décisioncadre.
En effet, une telle circonstance ne démontre pas que l’intéressé a le centre de ses intérêts principaux ailleurs que dans cet État.
Il en résulte également que le fait qu’un tel ressortissant séjourne dans l’État membre d’exécution en infraction avec la législation de cet État relative à l’entrée et au séjour des étrangers et qu’il y commette habituellement des infractions ne s’oppose à
Ensuite, les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre.
Enfin, les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans cet État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.
Au vu des considérations qui précèdent, nous proposons à la Cour de répondre de la manière suivante aux questions préjudicielles posées par l’Oberlandesgericht Stuttgart:
«1) L’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre qui exclut l’exécution d’un mandat d’arrêt européen émis pour l’exécution d’une peine lorsque ce mandat d’arrêt vise un de ses ressortissants et que celuici ne consent pas à sa remise.
Dans l’affaire au principal, la juridiction de renvoi doit appliquer à M. Kozłowski les dispositions de son droit interne applicables aux ressortissants des autres États membres, conformément à la finalité de la décisioncadre 2002/584.
Le principe d’interprétation conforme s’oppose à ce que le motif de nonexécution, prévu en droit interne en faveur des ressortissants allemands qui s’opposent à leur remise, soit étendu aux ressortissants des autres États membres en application du principe de non-discrimination.
2) Une personne demeure ou réside dans l’État membre d’exécution, au sens de l’article 4, point 6, de la décisioncadre 2002/584, lorsque cette personne y a le centre de ses intérêts principaux, de sorte que l’exécution de la peine dans cet État apparaît nécessaire afin de favoriser sa resocialisation.
Afin d’apprécier si cette condition est remplie, l’autorité judiciaire de l’État membre d’exécution doit examiner l’ensemble des faits pertinents de la situation individuelle de la personne concernée.
Les circonstances que la personne visée par un mandat d’arrêt européen a séjourné de manière interrompue dans l’État membre d’exécution et qu’elle s’y trouve détenue ne constituent pas des critères déterminants ou pertinents afin d’apprécier si elle demeure ou réside dans cet État, au sens de l’article 4, point 6, de la décisioncadre 2002/584.
Les circonstances que la personne concernée séjourne dans l’État membre d’exécution en violation de la législation de cet État sur l’entrée et le séjour des étrangers et qu’elle y commet habituellement des infractions ne s’opposent à ce qu’elle ait la qualité de demeurant ou résident dans ledit État, lorsque cette personne est un citoyen de l’Union, que si elle a fait l’objet d’une décision d’éloignement conforme au droit communautaire.»
ARRÊT DE LA COUR (grande chambre)
17 juillet 2008 *
Dans l’affaire C-66/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 35 UE, introduite par l’Oberlandesgericht Stuttgart (Allemagne), par décision du 14 février 2008, parvenue à la Cour le 18 février 2008, dans la procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de
2008 — AFFAIRE C-66/08 vu l’ordonnance du président de la Cour du 22 février 2008 décidant de soumettre le renvoi préjudiciel à une procédure accélérée conformément à l’article 104 bis, premier alinéa, du règlement de procédure, vu la procédure écrite et à la suite de l’audience du 22 avril 2008, considérant les observations présentées: e
— pour le gouvernement allemand, par M. M. Lumma et Md’agents,
— pour le gouvernement tchèque, par M. M. Smolek, en qualité d’agent,
— pour le gouvernement danois, par M. J. Bering Liisberg, en qualité d’agent,
— pour le gouvernement français, par M. J.-C. Niollet, en qualité d’agent,
— pour le gouvernement italien, par M. F. Arena, avvocato dello Stato,
— pour le gouvernement néerlandais, par Md’agents, mes C. Pesendorfer et T. Fülöp, en qualité
— pour le gouvernement autrichien, par Md’agents,
— pour le gouvernement polonais, par MM. M. Dowgielewicz et L. Rędziniak, en qualité d’agents,
— pour le gouvernement slovaque, par M. J. Čorba, en qualité d’agent,
— pour le gouvernement finlandais, par M. J. Heliskoski, en qualité d’agent,
— pour la Commission des Communautés européennes, par Mme M. R. Troosters, en qualité d’agents, l’avocat général entendu,
2008 — AFFAIRE C-66/08 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres (JO L 190, p. 1, ci-après la «décision-cadre»).
Cette demande a été présentée dans le cadre d’une procédure relative à l’exécution, par la Generalstaatsanwaltschaft Stuttgart (ci-après l’«autorité judiciaire d’exécution allemande»), d’un mandat d’arrêt européen émis le 18 avril 2007 par le Sąd Okręgowy w Bydgoszczy (tribunal régional de Bydgoszcz, ci-après l’«autorité judiciaire d’émission polonaise») à l’encontre de M. Kozłowski, ressortissant polonais.
Le cadre juridique
Le droit de l’Union européenne
Aux termes du cinquième considérant de la décision-cadre:
«L’objectif assigné à l’Union de devenir un espace de liberté, de sécurité et de justice conduit à supprimer l’extradition entre États membres et à la remplacer par un système de remise entre autorités judiciaires.
Par ailleurs, l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, aux fins d’exécution des jugements ou de poursuites en matière pénale, permet de supprimer la complexité et les risques de retard inhérents aux procédures d’extradition actuelles.
Aux relations de coopération classiques qui ont prévalu jusqu’ici entre États membres, il convient de substituer un système de libre circulation des décisions judiciaires en matière pénale, tant présentencielles que définitives, dans l’espace de liberté, de sécurité et de justice.»
Le septième considérant de la décisioncadre précise:
«Comme l’objectif de remplacer le système d’extradition multilatéral fondé sur la convention européenne d’extradition du 13 décembre 1957 ne peut pas être réalisé de manière suffisante par les États membres agissant unilatéralement et peut donc, en raison de sa dimension et de ses effets, être mieux réalisé au niveau de l’Union, le Conseil peut adopter des mesures, conformément au principe de subsidiarité tel que visé à l’article 2 du traité sur l’Union européenne et à l’article 5 du traité instituant la Communauté européenne. […]»
Le huitième considérant de la décisioncadre énonce:
«Les décisions relatives à l’exécution du mandat d’arrêt européen doivent faire l’objet de contrôles suffisants, ce qui implique qu’une autorité judiciaire de l’État membre où la personne recherchée a été arrêtée devra prendre la décision de remise de cette dernière.»
L’article 1er, paragraphes 1 et 2, de la décisioncadre définit le mandat d’arrêt européen et l’obligation de l’exécuter dans les termes suivants:
Le mandat d’arrêt européen est une décision judiciaire émise par un État membre en vue de l’arrestation et de la remise par un autre État membre d’une personne recherchée pour l’exercice de poursuites pénales ou pour l’exécution d’une peine ou d’une mesure de sûreté privatives de liberté.
Les États membres exécutent tout mandat d’arrêt européen, sur la base du principe de reconnaissance mutuelle et conformément aux dispositions de la présente décision-cadre.»
L’article 2, paragraphe 1, de la décisioncadre prévoit:
«Un mandat d’arrêt européen peut être émis pour des faits […] ou, lorsqu’une condamnation à une peine est intervenue ou qu’une mesure de sûreté a été infligée, pour des condamnations prononcées d’une durée d’au moins quatre mois.»
L’article 3 de la décisioncadre énumère trois «[m]otifs de nonexécution obligatoire du mandat d’arrêt européen».
L’article 4 de la décisioncadre, intitulé «Motifs de nonexécution facultative du mandat d’arrêt européen», énonce, en sept points, lesdits motifs.
Son point 6 dispose à cet égard:
«L’autorité judiciaire d’exécution peut refuser d’exécuter le mandat d’arrêt européen:
6) si le mandat d’arrêt européen a été délivré aux fins d’exécution d’une peine ou d’une mesure de sûreté privatives de liberté, lorsque la personne recherchée demeure dans l’État membre d’exécution, en est ressortissante ou y réside, et que cet État s’engage à exécuter cette peine ou mesure de sûreté conformément à son droit interne».
L’article 5 de la décisioncadre, intitulé «Garanties à fournir par l’État membre d’émission dans des cas particuliers», est libellé comme suit:
«L’exécution du mandat d’arrêt européen par l’autorité judiciaire d’exécution peut être subordonnée par le droit de l’État membre d’exécution à l’une des conditions suivantes:
3) lorsque la personne qui fait l’objet d’un mandat d’arrêt européen aux fins de poursuite est ressortissante ou résidente de l’État membre d’exécution, la remise peut être subordonnée à la condition que la personne, après avoir été entendue, soit renvoyée dans l’État membre d’exécution afin d’y subir la peine ou la mesure
2008 — AFFAIRE C-66/08 de sûreté privatives de liberté qui serait prononcée à son encontre dans l’État membre d’émission.»
L’article 6 de la décisioncadre, intitulé «Détermination des autorités judiciaires compétentes», dispose:
L’autorité judiciaire d’émission est l’autorité judiciaire de l’État membre d’émission qui est compétente pour délivrer un mandat d’arrêt européen en vertu du droit de cet État.
L’autorité judiciaire d’exécution est l’autorité judiciaire de l’État membre d’exécution qui est compétente pour exécuter le mandat d’arrêt européen en vertu du droit de cet État.
Chaque État membre informe le secrétariat général du Conseil de l’autorité judiciaire compétente selon son droit interne.»
(JO L 114, p. 56), que la République fédérale d’Allemagne a fait une déclaration au titre de l’article 35, paragraphe 2, UE, par laquelle cet État membre a accepté la compétence de la Cour pour statuer à titre préjudiciel selon les modalités prévues à l’article 35, paragraphe 3, sous b), UE.
La décisioncadre a été transposée dans l’ordre juridique allemand par les articles 78 à 83 k de la loi sur l’entraide judiciaire internationale en matière pénale (Gesetz über die internationale Rechtshilfe in Strafsachen), du 23 décembre 1982, telle que modifiée par la loi relative au mandat d’arrêt européen (Europäisches Haftbefehlsgesetz), du 20 juillet 2006 (BGBl.
2006 I, p. 1721, ci-après l’«IRG»), en conservant la terminologie habituelle en droit allemand qui désigne une «remise» au sens de la décisioncadre par le terme «extradition».
L’IRG distingue entre la décision portant sur la recevabilité de la demande d’extradition et celle ayant pour objet de se prononcer sur celleci et d’accorder ou non l’extradition.
Selon les articles 29 à 32 de l’IRG, il appartient aux Oberlandesgerichte (cours supérieures régionales) d’examiner en toute hypothèse la recevabilité de la demande d’extradition, sur requête de l’autorité judiciaire d’exécution.
En revanche, la décision d’accorder ou non l’extradition appartient, en ce qui concerne les demandes d’extradition présentées par une autorité judiciaire d’émission relevant d’un État membre, à l’autorité judiciaire d’exécution.
L’article 4, point 6, de la décisioncadre a été transposé, en ce qui concerne les personnes autres que les ressortissants allemands, qu’ils soient ressortissants d’un État membre autre que la République fédérale d’Allemagne ou d’un État tiers, par l’article 83 b, paragraphe 2, sous b), de l’IRG.
Aux termes de cette disposition, intitulée «Motifs de non-exécution»:
«L’extradition d’un ressortissant étranger dont la résidence habituelle est située sur le territoire national peut également être refusée lorsque
[…] b) en cas d’extradition aux fins de l’exécution d’une peine, celuici n’y consent pas, avec mention au procès-verbal d’audition, après avoir été dûment informé, et que prévaut son intérêt digne de protection à une exécution de la peine sur le territoire national […]»
Sur le plan procédural, l’article 79, paragraphe 2, de l’IRG précise les modalités selon lesquelles il est statué sur la demande d’extradition dans les termes suivants:
«Avant que l’Oberlandesgericht ne se prononce sur la recevabilité de la demande [d’extradition], il appartient aux services compétents pour statuer sur la demande [‘Generalstaatsanwaltschaften’] d’indiquer s’ils envisagent d’invoquer des motifs de nonexécution en vertu de l’article 83 b. La décision de n’invoquer aucun motif de nonexécution doit être motivée.
Le contrôle de cette décision ressortit à l’Oberlandesgericht […]»
La procédure au principal et les questions préjudicielles
Par jugement rendu le 28 mai 2002 par le Sąd Rejonowy w Tucholi (tribunal d’arrondissement de Tuchola) (Pologne), M. Kozłowski a été condamné à une peine d’emprisonnement de cinq mois pour atteinte à la propriété d’autrui.
La peine infligée par ledit jugement est devenue définitive, mais elle n’a pas encore été exécutée.
Depuis le 10 mai 2006, M. Kozłowski se trouve en détention au centre pénitentiaire de Stuttgart (Allemagne) où il purge une peine privative de liberté de trois ans et six mois, à laquelle il a été condamné par deux jugements de l’Amtsgericht Stuttgart,
KOZŁOWSKI en date des 27 juillet 2006 et 25 janvier 2007, pour 61 faits d’escroquerie commis en Allemagne.
L’autorité judiciaire d’émission polonaise a demandé, par un mandat d’arrêt européen émis le 18 avril 2007, à l’autorité judiciaire d’exécution allemande la remise de M. Kozłowski aux fins de l’exécution de la peine d’emprisonnement de cinq mois infligée à ce dernier par le Sąd Rejonowy w Tucholi.
Il a indiqué à ce dernier, au cours de cette audition, qu’il ne consentait pas à sa remise à l’autorité judiciaire d’émission polonaise.
Le 18 juin 2007, l’autorité judiciaire d’exécution allemande a informé M. Kozłowski qu’elle avait l’intention de n’invoquer aucun motif de non-exécution.
En effet, selon cette autorité, il n’existerait pas de motif de nonexécution au sens de l’article 83 b de l’IRG et, en particulier, l’intéressé n’aurait pas sa résidence habituelle en Allemagne.
Les séjours successifs de l’intéressé sur le territoire allemand se seraient caractérisés par la commission de plusieurs infractions, à l’exclusion de toute activité légale.
En conséquence, considérant qu’il n’était pas nécessaire d’entamer des recherches pour savoir où, chez qui et à quelles fins M. Kozłowski séjournait en Allemagne, l’autorité judiciaire d’exécution allemande a demandé à l’Oberlandesgericht Stuttgart d’autoriser l’exécution dudit mandat d’arrêt européen.
En ce qui concerne la situation personnelle de M. Kozłowski, il ressort de la décision de renvoi que, selon les jugements de condamnation rendus à son encontre en Allemagne, celuici est célibataire et sans enfant.
Il maîtriserait peu, voire pas du tout, la langue allemande.
Il aurait grandi puis travaillé en Pologne jusqu’à la fin de l’année 2003.
Par la suite, il aurait perçu dans cet État membre, durant une année environ, des indemnités de chômage.
La juridiction de renvoi part de l’hypothèse que, du mois de février 2005 au 10 mai 2006, date de son arrestation en Allemagne, M. Kozłowski a séjourné de manière prépondérante sur le territoire allemand.
Ce séjour aurait connu des interruptions durant les congés de Noël de l’année 2005, voire même au mois de juin 2005, ainsi qu’aux mois de février et de mars 2006.
Il aurait travaillé occasionnellement dans le secteur du bâtiment, mais aurait assuré l’essentiel de sa subsistance en commettant des infractions.
Enfin, la juridiction de renvoi expose que, dans le cadre du contrôle effectif auquel cette dernière est tenue de procéder en vertu de l’article 79, paragraphe 2, de l’IRG, elle est appelée à déterminer si, au sens de l’article 83 b, paragraphe 2, de cette même loi et à la date à laquelle la remise a été demandée, la «résidence habituelle» de M. Kozłowski était située sur le territoire allemand et si elle s’y trouve encore.
En cas de réponse négative à cette question, ladite juridiction devrait autoriser l’exécution du mandat d’arrêt européen en vertu du droit allemand, toutes les autres conditions posées par celuici étant par ailleurs réunies.
C’est dans ces conditions que l’Oberlandesgericht Stuttgart a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Aux fins de l’application de l’article 4, point 6, de la décisioncadre […], une personne peut-elle être considérée comme «demeurant» ou «résidant» dans un État membre [d’exécution], alors que cette personne a) ne séjourne pas de manière ininterrompue dans l’État membre [d’exécution]; b) n’y séjourne pas conformément à la législation nationale relative à l’entrée et au séjour des étrangers; c) y commet à titre habituel des infractions et/ou
KOZŁOWSKI d) y est placée en détention aux fins de l’exécution d’une peine privative de liberté?
2) Une transposition de l’article 4, point 6, de la décisioncadre […] qui exclut en tout état de cause la remise contre son gré, aux fins de l’exécution d’une peine, d’un ressortissant de l’État membre [d’exécution], tandis qu’elle confère aux autorités de l’État en question un pouvoir d’appréciation en vue d’autoriser l’exécution d’un mandat d’arrêt européen émis à l’encontre de ressortissants d’autres États membres qui s’opposent à leur remise, estelle conforme au droit de l’Union, en particulier au principe de nondiscrimination et à l’établissement de la citoyenneté de l’Union, selon l’article 6, paragraphe 1, UE lu en combinaison avec les articles 12 CE ainsi que 17 CE et suivants. En cas de réponse affirmative, convient-il, à tout le moins, de tenir compte de ces principes lors de l’exercice dudit pouvoir d’appréciation?»
Sur les questions préjudicielles
À titre liminaire, il convient de rappeler que, ainsi qu’il ressort du point 12 du présent arrêt, la Cour est, en l’occurrence, compétente pour statuer sur l’interprétation de la décisioncadre en vertu de l’article 35 UE.
Sur la première question
Par sa première question, la juridiction de renvoi demande en substance quelle est la portée des termes «réside» et «demeure» figurant à l’article 4, point 6, de la décisioncadre et, plus particulièrement, si, dans des circonstances telles que celles de l’affaire au principal, une personne recherchée dans le cadre d’une procédure relative à l’exécution d’un mandat d’arrêt européen peut être considérée comme relevant de cette disposition.
Afin de répondre à cette question, il convient de rappeler que la décisioncadre, ainsi qu’il ressort en particulier de son article 1er, paragraphes 1 et 2, ainsi que de ses cinquième et septième considérants, a pour objet de remplacer le système d’extradition multilatéral entre États membres par un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins d’exécution de jugements ou de poursuites, ce dernier système étant fondé sur le principe de reconnaissance mutuelle (voir arrêt du 3 mai 2007, Advocaten voor de Wereld, C-303/05, Rec. p. I-3633, point 28).
Selon l’article 1er, paragraphe 2, de la décisioncadre, les États membres doivent exécuter tout mandat d’arrêt européen sur la base du principe de la reconnaissance mutuelle et conformément aux dispositions de cette décisioncadre.
À cet égard, l’article 4, point 6, de la décisioncadre énonce un motif de nonexécution facultative du mandat d’arrêt européen en vertu duquel l’autorité judiciaire d’exécution peut refuser d’exécuter un tel mandat délivré aux fins de l’exécution d’une peine lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne.
Ainsi, selon l’article 4, point 6, de la décisioncadre, le champ d’application de ce motif de nonexécution facultative est circonscrit aux personnes qui, lorsqu’elles ne sont pas ressortissantes de l’État membre d’exécution, y «demeure[nt]» ou y «réside[nt]».
Toutefois, la signification et la portée de ces deux termes ne sont pas définies dans la décisioncadre.
La Commission des Communautés européennes, tout en admettant que, dans certaines versions linguistiques de la décisioncadre, le libellé de l’article 4, point 6, de celleci peut indiquer que le terme «demeure» se situe au même niveau que les critères que sont la résidence ou la nationalité, fait valoir que, en tout cas, cette disposition doit être interprétée en ce sens que le fait, pour la personne recherchée, de demeurer dans l’État membre d’exécution est une condition nécessaire mais non suffisante pour invoquer le motif de nonexécution facultative visé audit article 4, point 6.
À cet égard, il est certes vrai que le terme «demeure» ne saurait être interprété d’une manière extensive qui impliquerait que l’autorité judiciaire d’exécution puisse refuser d’exécuter un mandat d’arrêt européen au simple motif que la personne recherchée se trouve temporairement sur le territoire de l’État membre d’exécution.
Toutefois, l’article 4, point 6, de la décisioncadre ne peut pas non plus être interprété en ce sens qu’une personne recherchée qui, sans être ressortissante ou résidente de l’État membre d’exécution, y demeure depuis un certain temps ne serait en aucun cas susceptible d’avoir établi avec cet État des liens de rattachement qui pourraient justifier que ce motif de nonexécution facultative puisse être invoqué.
Il s’ensuit que, nonobstant des différences de rédaction entre les versions linguistiques dudit article 4, point 6, la catégorie de personnes recherchées qui «demeurent» dans l’État membre d’exécution au sens de cette disposition n’est pas, ainsi que l’a fait valoir notamment le gouvernement néerlandais lors de l’audience dans la présente affaire, dépourvue de toute pertinence aux fins de déterminer le champ d’application de la même disposition.
En conséquence, il ne suffit pas de prendre en considération le terme «réside» au sens de l’article 4, point 6, de la décisioncadre, mais il y a également lieu de déterminer de quelle manière le terme «demeure» peut compléter la portée du premier de ces deux termes.
D’une part, cette lecture de l’article 4, point 6, de la décisioncadre ne saurait être affectée par la circonstance que, selon le libellé de l’article 5, point 3, de cette même décisioncadre, lequel concerne la personne qui fait l’objet d’un mandat d’arrêt européen aux fins de poursuite, la remise ne peut être subordonnée par le droit de l’État membre d’exécution à la condition figurant à cette disposition que lorsque la personne concernée est ressortissante ou résidente de cet État membre, sans qu’il soit fait référence à sa «demeure».
D’autre part, s’agissant de l’interprétation des termes «demeure» et «réside», il importe de préciser que, contrairement à ce que soutiennent les gouvernements tchèque et néerlandais, la définition de ces deux termes ne saurait être laissée à l’appréciation de chaque État membre.
En effet, il découle des exigences tant de l’application uniforme du droit de l’Union que du principe d’égalité que les termes d’une disposition de ce droit qui ne comporte aucun renvoi exprès au droit des États membres pour déterminer son sens et sa portée doivent normalement trouver, dans toute l’Union, une interprétation autonome et uniforme qui doit être recherchée en tenant compte du contexte de la disposition et de l’objectif poursuivi par la réglementation en cause (voir, par analogie, arrêt du 18 octobre 2007, Österreichischer Rundfunk, C-195/06, Rec. p. I-8817, point 24 et jurisprudence citée).
Étant donné que la décisioncadre vise, ainsi qu’il ressort du point 31 du présent arrêt, à mettre en place un système de remise entre autorités judiciaires de personnes condamnées ou soupçonnées aux fins de l’exécution de jugements ou de poursuites fondé sur le principe de reconnaissance mutuelle, remise à laquelle l’autorité judiciaire d’exécution ne peut s’opposer qu’en vertu de l’un des motifs de refus prévus par la décisioncadre, les termes «demeure» et «réside», qui déterminent le champ d’application de l’article 4, point 6, de celle-ci, doivent faire l’objet d’une définition uniforme en tant qu’ils se rapportent à des notions autonomes du droit de l’Union.
Partant, dans leur droit national transposant cet article 4, point 6, les États membres n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
Afin de savoir si, dans une situation concrète, l’autorité judiciaire d’exécution peut refuser d’exécuter un mandat d’arrêt européen, cette dernière doit, dans un premier temps, seulement déterminer si la personne recherchée est ressortissante, «réside» ou «demeure» au sens de l’article 4, point 6, de la décisioncadre et est ainsi couverte par le champ d’application de celle-ci.
Dans un second temps, et uniquement lorsque l’autorité judiciaire d’exécution constate que ladite personne relève de l’un desdits termes, elle doit apprécier s’il existe un intérêt légitime justifiant que la peine infligée dans l’État membre d’émission soit exécutée sur le territoire de l’État membre d’exécution.
À cet égard, il importe de souligner, ainsi que le font l’ensemble des États membres qui ont soumis des observations à la Cour et la Commission, que le motif de nonexécution facultative énoncé à l’article 4, point 6, de la décisioncadre a notamment pour but de permettre à l’autorité judiciaire d’exécution d’accorder une importance particulière à la possibilité d’accroître les chances de réinsertion sociale de la personne recherchée à l’expiration de la peine à laquelle cette dernière a été condamnée.
Partant, les termes «réside» et «demeure» visent, respectivement, les situations dans lesquelles la personne faisant l’objet d’un mandat d’arrêt européen soit a établi sa résidence réelle dans l’État membre d’exécution, soit a acquis, à la suite d’un séjour stable d’une certaine durée dans ce même État, des liens de rattachement avec ce dernier d’un degré similaire à ceux résultant d’une résidence.
Au regard des informations contenues dans la décision de renvoi, M. Kozłowski ne «réside» pas en Allemagne au sens de l’article 4, point 6, de la décisioncadre.
En conséquence, l’interprétation qui suit ne concerne que le terme «demeure» figurant à cette même disposition.
Pour déterminer si, dans une situation concrète, il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette dernière relève du terme «demeure» au sens de l’article 4, point 6, de la décisioncadre, il y a lieu d’effectuer une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient celleci avec l’État membre d’exécution.
Étant donné qu’il appartient à l’autorité judiciaire d’exécution de procéder à une appréciation globale afin de déterminer, dans un premier temps, si la personne concernée relève de l’article 4, point 6, de la décisioncadre, une circonstance individuelle caractérisant la personne concernée ne saurait avoir, en principe, une importance déterminante à elle seule.
S’agissant de circonstances telles que celles relatées par la juridiction de renvoi dans sa première question, sous a) à d), il y a lieu de constater que la circonstance, exposée sous a), selon laquelle la personne recherchée n’a pas séjourné de manière ininterrompue dans l’État membre d’exécution et le fait, décrit sous b), selon lequel cette personne ne séjourne pas dans ce dernier conformément à la législation nationale relative à l’entrée et au séjour des étrangers, sans constituer des éléments permettant à eux seuls de conclure que, au sens de l’article 4, point 6, de la décisioncadre, cette personne ne «demeure» pas dans cet État membre, peuvent toutefois revêtir une pertinence pour l’autorité judiciaire d’exécution lorsqu’elle est appelée à apprécier si la personne concernée est couverte par le champ d’application de ladite disposition.
En ce qui concerne la circonstance, exposée dans la première question, sous c), selon laquelle cette personne commet habituellement des infractions dans l’État membre d’exécution et le fait, décrit dans la même question, sous d), qu’elle est placée en détention dans celuici aux fins de l’exécution d’une peine privative de liberté, il convient de constater qu’il s’agit d’éléments sans pertinence pour l’autorité judiciaire d’exécution lorsqu’elle doit, dans un premier temps, déterminer si la personne concernée «demeure» au sens de l’article 4, point 6, de la décisioncadre.
En revanche, de tels éléments peuvent, à supposer que l’intéressé «demeure» dans l’État membre d’exécution, revêtir une certaine pertinence dans le cadre de l’examen que ladite autorité est, le cas échéant, appelée à effectuer par la suite afin de savoir s’il est justifié de ne pas donner suite à un mandat d’arrêt européen.
Il s’ensuit que, sans être déterminantes, deux des quatre circonstances relatées par la juridiction de renvoi dans sa première question, sous a) et b), peuvent avoir une pertinence pour l’autorité judiciaire d’exécution lorsqu’elle doit déterminer si la situation de l’intéressé relève du champ d’application de l’article 4, point 6, de la décisioncadre.
À cet égard, il convient de constater que, au regard de plusieurs des éléments cités par la juridiction de renvoi comme caractérisant la situation d’une personne telle que celle en cause dans la procédure au principal, notamment la durée, la nature et les conditions de son séjour ainsi que l’absence de liens familiaux et l’existence de très faibles liens économiques avec l’État membre d’exécution, une telle personne ne peut être considérée comme étant couverte par le terme «demeure» au sens de l’article 4, point 6, de la décisioncadre.
Au vu de l’ensemble des considérations qui précèdent, il y a lieu de répondre à la première question que l’article 4, point 6, de la décisioncadre doit être interprété en ce sens que:
— une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence;
— afin de déterminer s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens dudit article 4, point 6, il appartient à l’autorité judiciaire d’exécution de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
Selon la juridiction de renvoi, elle devrait autoriser l’exécution du mandat d’arrêt européen émis à l’encontre de M. Kozłowski si elle constate que cette personne n’a pas sa «résidence habituelle», au sens de l’article 83 b, paragraphe 2, sous b), de l’IRG, en Allemagne.
Eu égard aux points 47 et 53 du présent arrêt ainsi qu’à la réponse apportée par la Cour à la première question, il n’y a plus lieu en l’occurrence de répondre à la seconde question posée dès lors que la personne recherchée dans la procédure au principal ne relève pas du champ d’application de l’article 4, point 6, de la décisioncadre.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
L’article 4, point 6, de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens que:
— une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établi sa résidence réelle dans ce dernier et elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans cet État membre, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence;
— afin de déterminer s’il existe entre la personne recherchée et l’État membre d’exécution des liens de rattachement permettant de constater que cette personne relève du terme «demeure» au sens dudit article 4, point 6, il appartient à l’autorité judiciaire d’exécution de faire une appréciation globale de plusieurs des éléments objectifs caractérisant la situation de cette personne, au nombre desquels figurent, notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques qu’entretient cette personne avec l’État membre d’exécution.
(demande de décision préjudicielle, introduite par le Juzgado de lo Contencioso-Administrativo no 22 de Madrid)
«Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission» me
J. Kokott, présentées le 30 avril 2008 . . . I - 6100
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
(Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, § 1, et 4, § 2)
Environnement — Évaluation des incidences de certains projets sur l’environnement — Directive 85/337
[Directive du Conseil 85/337, telle que modifiée par la directive 97/11, art. 2, § 1, et annexes I, point 7, b) et c), et II, points 10, e), et 13, 1er tiret]
sation et l’exploitation des ouvrages issus de ces travaux.
Si, à l’instar de l’article 4, paragraphe 2, de la directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, la même disposition de cette directive, telle que modifiée par la directive 97/11, confère aux États membres une marge d’appréciation pour déterminer si un projet relevant des catégories énumérées à l’annexe II de cette dernière directive doit être soumis à une évaluation de ses incidences sur l’environnement, celleci trouve ses limites dans l’obligation, énoncée à l’article 2, paragraphe 1, de ladite directive modifiée, de soumettre à une étude d’impacts les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation.
Dans le cadre de la mise en œuvre de leur marge d’appréciation, les États membres doivent tenir compte de chacun de ces critères pour déterminer si des projets sont susceptibles d’avoir une incidence sur l’environnement.
La directive 85/337, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11, doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
À cet égard, de la même manière que la directive 85/337, la directive modifiée s’attache à une appréciation globale des incidences des projets ou de leur modification sur l’environnement.
Il serait réducteur et contraire à cette approche de ne prendre en considération, pour l’évaluation des incidences sur l’environnement d’un projet ou de sa modification, que les effets directs des travaux envisagés eux-mêmes, sans tenir compte des incidences sur l’environnement susceptibles d’être provoquées par l’utili-
En effet, le champ d’application de la directive 85/337 et celui de la directive modifiée étant très large, il serait, dès lors, contraire à l’objet même de la directive modifiée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément parmi les projets énumérés dans ses annexes I et II ceux portant sur ce type de voie.
En outre, les notions contenues dans lesdites annexes sont des notions du droit communautaire qui doivent recevoir une interprétation
ECOLOGISTAS EN ACCIÓN-CODA autonome et il n’est pas exclu que les types de routes qui y sont mentionnés se situent tant en agglomération que hors agglomération.
Enfin, l’objectif de ladite directive modifiée ne saurait être détourné par le fractionnement d’un projet et l’absence de prise en considération de l’effet cumulatif de plusieurs projets ne doit pas avoir pour résultat pratique de les soustraire dans leur totalité à l’obligation d’évaluation alors que, pris ensemble, ils sont susceptibles d’avoir des incidences notables sur l’environnement au sens de l’article 2, paragraphe 1, de cette même directive.
Par ailleurs, le fait que l’annexe I, point 7, sous b) et c), de ladite directive modifiée vise des projets portant sur la «construction» des types de voies qui sont mentionnés ne signifie pas que des projets portant sur la transformation et l’amélioration d’une voie existante sont exclus du champ d’application de la directive modifiée.
En effet, un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe.
MME JULIANE KOKOTTprésentées le 30 avril 2008 1
II — Le cadre juridique
L’article 2, paragraphe 1, pose l’objectif de la directive EIE:
La demande de décision préjudicielle concerne la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement 2, dans sa version modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997 3 (ci-après la «directive EIE»).
L’affaire a trait à cinq projets d’aménagement et de transformation d’un axe de circulation principal à Madrid qui font partie du projet «Madrid calle 30».
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences.
Ces projets sont définis à l’article 4.»
Cette route a été classée comme voie urbaine en application du droit espagnol.
Les projets de construction de voies urbaines ne relèvent pas du champ d’application des dispositions espagnoles de transposition de la directive EIE.
La question qui se pose est donc celle de savoir si la directive EIE couvre de tels projets.
L’article 3 décrit l’objet de l’évaluation de l’incidence sur l’environnement:
Sous réserve de l’article 2, paragraphe 3, les États membres déterminent, pour les projets énumérés à l’annexe II:
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants: a) sur la base d’un examen cas par cas,
— l’homme, la faune et la flore, ou
— le sol, l’eau, l’air, le climat et le paysage, b) sur la base des seuils ou critères fixés par l’État membre,
— les biens matériels et le patrimoine culturel, si le projet doit être soumis à une évaluation conformément aux articles 5 à 10.
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Les États membres peuvent décider d’appliquer les deux procédures visées aux points a) et b).»
L’article 4, paragraphes 1 et 2, définit les projets qui doivent être examinés:
L’annexe I, point 7, sous b), contient certains projets de construction routière, notamment la «construction d’autoroutes et de voies rapides (2)».
La note 2 définit les «voies rapides» comme des «voies rapides au sens de […] la définition donnée par l’accord européen sur les grandes routes de trafic international du 15 novembre 1975».
Sous réserve de l’article 2 paragraphe 3, les projets énumérés à l’annexe I sont soumis à une évaluation, conformément aux articles 5 à 10.
D’autres projets de construction routière sont couverts par l’annexe I, point 7, sous c):
B — L’accord européen sur les grandes routes de trafic international du 15 novembre 1975
«Construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres.»
L’accord a été ratifié par les 27 États membres à l’exception du Royaume d’Espagne, de la République d’Estonie, de l’Irlande, de la République de Malte, de la République d’Autriche, du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et de la République de Chypre.
L’annexe II contient les conditions pour les grandes routes de trafic international.
L’annexe II, point 10, sous e), évoque entre autres les routes:
«Construction de routes, de ports et d’installations portuaires, y compris de ports de pêche (projets non visés à l’annexe I).»
Le champ d’application matériel de ces conditions est posé dans la section I.1:
Les modifications apportées aux projets sont couvertes par l’annexe II, point 13, premier tiret:
Elles ne s’appliquent pas aux agglomérations. Celles-ci devraient être contournées si ces routes y constituent une nuisance ou un danger.»
Les notions d’autoroute et de routes express sont définies dans l’annexe II, sections II.2 et II.3:
Une route express désigne une route réservée à la circulation automobile, seulement accessible par des échangeurs ou des carrefours réglementés et sur laquelle, en particulier, il est interdit de s’arrêter et de stationner sur la chaussée» 4.
Le terme ‘autoroute’ désigne une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines et qui:
III — Les faits, la procédure et les questions préjudicielles i) sauf en des points singuliers ou à titre temporaire, comporte, pour les deux sens de la circulation, des chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens;
Le 13 mai 2004, la ville de Madrid a publié une invitation à déposer dans un délai de 20 jours des observations sur cinq projets d’aménagement et de transformation de la route M-30 dans l’agglomération urbaine.
Dans le cadre d’une procédure ultérieure d’autorisation concernant la protection et la gestion des eaux, le public avait encore une fois la possibilité de présenter des observations pendant 45 jours.
Le 24 janvier 2005, la ville a publié sa décision du 17 janvier 2005 par laquelle elle a autorisé les projets en cause.
L’organisation non gouvernementale Ecologistas en Acción — CODA a formé un recours contre cette décision.
4 — Cette définition est désormais libellée, après modification, comme suit: «Une route express désigne une route réservée à la circulation automobile, seulement accessible par des échangeurs ou des carrefours réglementés,i) qui interdit de s’arrêter et de stationner sur la chaussée;ii) qui ne croise à niveau ni voies de chemin de fer, ni voies de tramway, ni chemins pour la circulation de piétons».
La juridiction de renvoi décrit comme suit l’objet de cette procédure: prévue par la directive 85/337/CEE du Conseil, du 27 juin 1985, modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, estelle applicable à des projets de travaux sur voies urbaines, du fait de leur nature et de leur envergure ou lorsqu’ils touchent des zones de grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique?
2) La procédure contraignante d’évaluation des incidences environnementales, prévue par la directive 85/337/CEE du Conseil, du 27 juin 1985, modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, estelle applicable aux projets en cause dans le présent recours de contentieux administratif en raison de leur nature et de la nature des modalités prévues pour leur exécution, en raison de leurs particularités, de leur dimension, de leur impact sur l’environnement, de la densité démographique et de leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie?
De cette manière, aucun des différents tronçons, sauf un, n’atteint les cinq kilomètres de modification et d’aménagement d’un tracé de route existant parmi ceux que cite l’epigrafe 95 del Anexo Segundo de la Ley 2/2002, alors que le projet dans son ensemble dépasse de beaucoup ces dimensions.
Ce projet complet de transformation et d’extension de la M-30 va, selon les estimations, engendrer une augmentation du trafic proche de 25 % et entraîner des travaux de toutes sortes aux abords urbains de la route […]»
Afin de pouvoir apprécier le recours, le Juzgado de lo Contencioso-Administrativo no 22 de Madrid défère à la Cour les questions préjudicielles suivantes:
3) Les critères que la Cour a définis dans l’arrêt C-332/04[ 5] (points 69 à 88), sont-ils applicables aux projets en cause dans la présente procédure en raison de leur nature et de la nature des modalités prévues pour leur exécution, en raison de leurs particularités, de leur dimension,
«1) La procédure contraignante d’évaluation des incidences environnementales
5 — Arrêt du 16 mars 2006, Commission/Espagne (C-332/04).
IV — En droit de leur impact sur l’environnement et de leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie et était-il, pour cette raison, obligatoire de soumettre ces projets à une procédure contraignante d’évaluation environnementale?
A — Sur les trois premières questions — les projets de construction de voies urbaines
Les trois premières questions devraient être traitées ensemble par la Cour car elles ont pour l’essentiel le même contenu.
La juridiction de renvoi souhaiterait savoir dans quelles conditions les projets de voies urbaines, et en particulier les cinq projets qu’il doit examiner, doivent être soumis à une évaluation de l’incidence environnementale.
Elle souligne en particulier quelques caractéristiques des projets en s’appuyant sur l’arrêt dans l’affaire C-332/04 6:
— les effets sur les zones de grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique,
— le budget, ainsi que
L’organisation non gouvernementale requérante dans la procédure au principal, Ecologistas en Acción — CODA, l’administration municipale de la ville de Madrid, la République italienne et la Commission des Communautés européennes ont participé à la procédure écrite, mais seules l’administration municipale et la Commission ont participé à l’audience du 2 avril 2008.
6 — Cité à la note 5.
— la division éventuelle d’un projet plus large avec des travaux similaires sur une et même route.
Cette interprétation de la directive EIE est selon nous erronée.
Il est certes correct que la directive EIE ne mentionne pas expressément en tant que telles les «voies urbaines».
Il est cependant question dans l’annexe I, point 7, sous b) et c), ainsi que dans l’annexe II, point 10, sous e), d’autoroutes, de voies rapides et de routes.
Ainsi que le souligne en particulier la Commission, il s’agit là de notions du droit communautaire qui doivent être interprétées de manière autonome.
Du point de vue du droit communautaire, il serait incongru d’exclure les voies urbaines des trois types de routes cités.
Toutes les routes citées peuvent en effet en principe se situer également dans les villes et y avoir des incidences notables sur l’environnement.
Ainsi que le gouvernement italien l’affirme à juste titre, on ne saurait, dans le cadre de la réponse à ces questions, examiner la compatibilité du droit espagnol avec la directive EIE.
La Cour peut cependant fournir à la juridiction de renvoi toutes les indications nécessaires à l’interprétation du droit communautaire, permettant ainsi à celleci d’apprécier la compatibilité d’une réglementation nationale avec le droit communautaire pour le jugement de l’affaire dont elle est saisie 7.
Sur l’importance de l’accord européen sur les grandes routes de trafic international pour l’interprétation de la directive EIE
Pour les routes express, l’application de l’accord résulte d’un renvoi explicite dans l’annexe I, point 7, sous b), de la directive EIE 8.
Bien que l’annexe I, point 7, sous b), de la directive EIE ne renvoie pas à l’accord pour la notion d’autoroute, il semble également opportun de recourir à sa définition afin de garantir une interprétation uniforme dans tous les États membres.
L’administration municipale de la ville de Madrid défend le point de vue que la directive EIE ne couvrirait pas les projets litigieux.
Ces projets concerneraient une route urbaine.
Le législateur espagnol ainsi que les autorités et juridictions espagnoles seraient partis du principe que les voies urbaines ne relèveraient pas du champ d’application de la directive EIE car elles ne seraient pas mentionnées dans les annexes de celle-ci.
7 — Voir, notamment, arrêt du 18 mai 2000, Rombi et Arkopharma (C-107/97, Rec. p. I-3367, point 29).
8 — Voir sur un renvoi correspondant pour la définition des aéroports, arrêt du 28 février 2008, Abraham e.a. (C-2/07, Rec. p. I-1197, point 35).
Tant la formulation du renvoi en ce qui concerne les routes express que l’objectif de la directive EIE et de l’accord plaident toutefois contre la prise en compte, lors de la définition des routes express et des autoroutes au sens de la directive EIE, de l’exclusion des agglomérations du champ d’application de l’annexe II de l’accord.
L’accord, d’après son article 17, troisième alinéa, fait foi dans les langues communautaires anglaise et française ainsi que — en l’espèce sans grand intérêt — en russe.
Afin de comprendre le renvoi de la directive EIE aux routes express, il faut recourir à la version anglaise de cette directive et de l’accord puisque les deux utilisent de manière concordante le terme de «Express roads».
La version française de la directive EIE en revanche utilise, au lieu des termes de «routes express» tirés de l’accord, de manière incorrecte les termes de «voies rapides».
La note attachée à la notion de «routes express» dans l’annexe I, point 7, sous b), de la directive EIE renvoie non pas d’une manière générale aux routes express au sens de l’accord, mais au contraire aux «routes express d’après les définitions» de l’accord.
Il ne s’agit donc pas de transposer le champ d’application de l’accord; le législateur communautaire n’a fait que se servir d’une définition qui a été développée dans un autre contexte.
Cette définition n’exclut pas les agglomérations.
Il n’existe a fortiori pas de raison d’exclure les routes urbaines lors de la reprise, non prévue expressément, de la définition des autoroutes.
Puisque la définition des routes express a été modifiée entre temps, la question qui se pose est celle de savoir si on doit utiliser pour l’interprétation de la directive EIE la version modifiée de la définition ou la version originale.
Plaide déjà en faveur de la version originale le libellé du renvoi qui ne permet pas de distinguer que les modifications ultérieures sont supposées être prises en compte.
La Communauté et certains États membres ne sont en outre pas signataires de l’accord.
Ils devraient en cas de renvoi à la version en vigueur accepter des modifications sans pouvoir les influencer directement.
Il faut donc avoir recours à la version originale et non à la version modifiée de la définition.
Il convient en outre, lors de l’interprétation du renvoi, tout comme pour les autres questions d’interprétation en liaison avec la directive EIE, de tenir compte de son objectif 9.
En vertu de son article 2, paragraphe 1, l’objectif de la directive est de soumettre les projets susceptibles d’avoir des incidences notables sur l’environnement en raison de leur nature, de leur dimension ou de leur localisation à une évaluation en ce
(C-2/07, précitée à la note 8, point 45 des conclusions).
Selon l’administration municipale de la ville de Madrid, les routes urbaines ne sont pas des routes express ou des autoroutes au sens de l’accord.
Elle s’appuie sur la réglementation générale de la section I.1 de l’annexe II de l’accord en vertu de laquelle les dispositions de cette annexe ne s’appliquent pas aux agglomérations.
Cela touche en particulier les définitions des routes express et des autoroutes dans les sections II.2 et II.3 de cette annexe.
KOKOTT — AFFAIRE C-142/07 qui concerne leurs incidences, avant l’octroi d’une autorisation 10.
Sur la définition des routes express et des autoroutes
En vertu de l’annexe II, section II.3, de l’accord, les routes express sont donc des routes réservées à la circulation automobile, seulement accessibles par des échangeurs ou des carrefours réglementés et sur lesquelles, en particulier, il est interdit de s’arrêter et de stationner sur la chaussée.
Que ces routes traversent les villes est sans importance.
De nombreux effets des routes sur l’environnement peuvent se manifester aussi bien dans les villes comme en dehors.
Les villes sont par ailleurs des lieux particulièrement sensibles pour la construction de routes, en particulier à cause de la densité démographique, de la pollution existante mais compte tenu aussi d’éventuels sites d’importance historique, culturelle ou archéologique.
Il est par conséquent conforme à l’objectif de la directive EIE que celleci couvre les voies urbaines 11.
L’annexe II, section II.3, de l’accord définit une autoroute comme une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines.
Elle dispose, pour les deux sens de la circulation, de chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens.
Ne la croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons.
Plaide également en faveur de ce résultat le parallélisme entre la directive EIE et la convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontière (Espoo, 1991).
La Communauté est partie contractante à cette convention 12et la directive EIE sert à la transposition de celleci ainsi que le montre en particulier le treizième considérant de la directive 97/11.
Cette convention utilise pour la définition des routes express et des autoroutes les définitions originales de l’accord européen sur les grandes routes de trafic international sans exclure une application aux voies urbaines.
10 — Arrêt Commission/Italie (cité à la note 9, point 36).
Voir également arrêt du 19 septembre 2000, Linster (C-287/98, Rec. p. I-6917, points 49 et 52).
11 — Voir sur les projets de construction en zone urbaine l’arrêt Commission/Espagne (cité à la note 5, point 81).
12 — Décision du Conseil, du 15 octobre 1996, relative à la conclusion au nom de la Communauté de la convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontière (non publiée).
L’accord exige enfin que la route soit spécialement signalée comme étant une autoroute.
Cette condition ne devrait cependant pas être prise en compte pour la concrétisation de la notion d’autoroute d’après la directive EIE puisque les États membres, dans le cas contraire, pourraient éventuellement contourner l’obligation d’évaluation de l’incidence sur l’environnement par la désignation donnée à une route.
La notion d’autoroute recouvre par conséquent aussi les autoroutes urbaines au sens de la directive EIE.
Cela vaut en particulier pour la directive EIE.
Son champ d’application est très étendu et son objectif est très large 14.
Ainsi qu’il a déjà été indiqué 15, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation devraient avant l’octroi d’une autorisation être soumis à une évaluation en ce qui concerne leurs incidences.
Les incidences sur l’environnement des routes peuvent se manifester régulièrement aussi, voire précisément, dans les villes.
Il faut donc, en ce qui concerne le terme de «route», refuser toute interprétation qui exclurait les voies urbaines du champ d’application de la directive EIE.
Certaines traductions du terme de «route» offrent un indice pour une exclusion des voies urbaines du champ d’application de la directive EIE.
On emploie ainsi dans la version espagnole de la directive EIE pour les routes simples le terme de «carretera» qui comme par exemple pour le terme de «route» utilisé dans la version française devrait être compris avant tout comme une route de campagne.
Si la directive EIE ne devait couvrir que les autoroutes, les routes express et les routes de campagnes, il ne serait pas erroné de rattacher ces trois termes aux routes se trouvant en dehors des agglomérations.
Conclusion intermédiaire
Il existe cependant des versions linguistiques de la directive EIE dans lesquelles le terme de «route» recouvre aussi sans le moindre doute les voies de circulations en zones urbaines comme le terme allemand de «Straße» ou le terme anglais de «road».
Il faut constater en résumé que les projets de voies urbaines relèvent du champ d’application de la directive EIE. Il faut donc examiner dans le détail si la compatibilité avec l’environnement des projets litigieux aurait dû être examinée.
13 — Voir, pour la directive EIE, arrêt du 24 octobre 1996, Kraaijeveld e.a.
(C-72/95, Rec. p. I-5403, point 28), et, d’une manière plus générale, arrêts du 12 novembre 1969, Stauder (29/69, Rec. p. 419, point 3); du 23 novembre 2006, ZVK (C-300/05, Rec. p. I-11169, point 16), et du 14 juin 2007, Euro Tex (C-56/06, Rec. p. I-4859, point 27).
14 — Arrêts Kraaijeveld e.a. (cité à la note 13, point 31); du 16 septembre 1999, WWF e.a.
(C-435/97, Rec. p. I-5613, point 40), et Abraham e.a. (cité à la note 8, point 32).
Les différentes versions linguistiques d’une disposition de droit communautaire doivent être interprétées de manière uniforme.
Si les versions divergent, la disposition doit donc être interprétée en fonction de l’économie générale et de la finalité
15 — Voir plus haut points 27 et suiv.
L’obligation d’évaluer l’incidence environnementale d’après l’article 4, paragraphe 1, n’existe cependant que lorsque les projets doivent être considérés comme construction de la route en cause.
La présente affaire concerne certes la transformation et l’aménagement de routes existantes, mais de telles mesures peuvent également être mises sur le même plan que la construction de routes. En ce qui concerne l’annexe I, point 7, sous c), de la directive EIE, cela découle déjà de la définition qui inclut la transformation de certaines routes.
En vertu de l’article 4, paragraphe 1, et de l’annexe I, point 7, de la directive EIE, l’incidence sur l’environnement doit impérativement être examinée lors de la construction d’une autoroute ou d’une route express (sous b) ainsi que lors de la construction d’une route à quatre voies ou plus ou lors d’un alignement et/ou d’un élargissement d’une route à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque cette nouvelle route ou cette portion de route alignée et/ou élargie aurait une longueur ininterrompue d’au moins 10 km (sous c).
Ainsi que nous l’avons déjà constaté, la définition des autoroutes et des routes express découle de l’accord européen sur les grandes routes de trafic international.
Les routes au titre de l’annexe I, point 7, sous c), de la directive EIE y sont suffisamment définies, en particulier si on tient compte du fait qu’une exclusion générale des voies urbaines de l’examen de l’incidence environnementale n’est pas admissible.
L’application des règles sur les routes au titre de l’annexe I, point 7, sous b) et c), de la directive EIE ne dépend donc ni des effets concrets sur l’environnement ni de la localisation ou du budget ou l’interaction avec d’autres projets.
La transformation d’autoroutes et de routes express au sens de l’annexe I, point 7, sous b), de la directive EIE peut néanmoins elle aussi être vue éventuellement comme une construction.
Dans un arrêt relatif à un projet ferroviaire espagnol, la Cour a constaté que la transformation à deux voies d’un réseau ferroviaire déjà existant ne devrait pas être considérée comme une simple modification d’un projet antérieur au sens de l’annexe II, point 12, de la directive EIE, mais plutôt comme la construction d’un tracé ferroviaire international au titre de l’annexe I, point 7 16.
Elle s’est à cette occasion appuyée sur les incidences environnementales potentiellement importantes de ce projet.
On ne peut donc pas exclure que les projets litigieux concernent des routes qui relèvent de l’une des définitions de l’annexe I, point 7, sous b) ou c), de la directive EIE.
ECOLOGISTAS EN ACCIÓN-CODA combinaison avec l’annexe I, point 7, sous b) et c), et de l’annexe II, point 10, sous e), pour les modifications apportées aux projets de construction routière.
Ainsi que la Commission l’affirme elle aussi, cette conception peut en principe être transposée aux projets de construction routière.
Il convient cependant d’établir une délimitation vis-à-vis de la modification de projets de construction routière au titre de l’annexe II, point 13, premier tiret.
Les mesures en liaison avec des routes existantes ne peuvent donc être considérées comme une construction que si du point de vue de l’incidence sur l’environnement elle doivent être mises sur le même plan qu’une nouvelle construction 17.
La transformation d’une route simple en l’une des routes citées dans l’annexe I, point 7, sous b) et c), de la directive EIE doit être en particulier considérée comme étant sur le même plan qu’une nouvelle construction.
D’après la jurisprudence constante, l’article 4, paragraphe 2, de la directive EIE crée dans le chef des États membres une marge d’appréciation qui est limitée par l’obligation, contenue à l’article 2, paragraphe 1, de soumettre à une évaluation en ce qui concerne leurs incidences les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation 18.
Les caractéristiques des projets citées par la juridiction de renvoi ont dans ce contexte une certaine importance.
Les États membres doivent tenir compte de la nature, de la dimension et de la localisation du projet pour constater s’il est susceptible d’avoir une incidence notable sur l’environnement 19.
À cet égard, la directive EIE s’attache à une appréciation globale des incidences sur l’environnement des projets ou de leur modification 20.
Il faut dans le détail prendre en considération aussi bien les effets directs des travaux envisagés euxmêmes que les effets sur l’environnement
Même si d’après les considérations qui précèdent les projets litigieux ne relèvent pas du champ d’application de l’annexe I de la directive EIE, leur incidence environnementale devrait néanmoins être éventuellement examinée.
En vertu de l’article 4, paragraphe 2, et de l’annexe II, point 10, sous e), de la directive EIE, les États membres doivent déterminer au cas par cas ou à l’aide de seuils ou de critères qu’ils fixent si l’incidence environnementale de la construction de routes non mentionnées dans l’annexe I doit être examinée.
Il en va de même en vertu de l’annexe II, point 13, premier tiret, en
18 — Arrêts du 8 septembre 2005, Commission/Espagne (C-121/03, Rec. p. I-7569, point 87), et du 16 mars 2006, Commission/Espagne (cité à la note 5, point 76).
Voir, sur la version d’origine de la directive EIE, arrêts Kraaijeveld e.a., (cité à la note 13, point 50); du 21 septembre 1999, Commission/Irlande (C-392/96, Rec. p. I-5901, point 64); du 29 avril 2004, Commission/Portugal (C-117/02, Rec. p. I-5517, point 82); du 2 juin 2005, Commission/Italie (C-83/03, Rec. p. I-4747, point 19), ainsi que Abraham e.a. (cité à la note 8, points 37 et 42).
19 — Arrêts du 16 mars 2006, Commission/Espagne (cité à la note 5, point 77) et Abraham e.a. (cité à la note 8, point 38).
17 — Voir nos conclusions dans l’affaire Abraham e.a. (citées à la note 9, point 47).
20 — Arrêt Abraham e.a. (cité à la note 8, point 42).
KOKOTT — AFFAIRE C-142/07 provoqués par l’utilisation et l’exploitation des ouvrages issus de ces travaux 21.
On pour- rait ainsi penser par exemple à un volume de circulation accru.
Les effets bénéfiques sur l’environnement d’un projet, tels que présentés par l’administration municipale de la ville de Madrid lors de l’audience, sont en soi sans importance au sens de la directive EIE.
Les objectifs de la directive — la prévention de la pollution (premier considérant) ainsi que la protection de l’environnement et de la qualité de la vie (troisième considérant) — n’exigent pas de procéder à un examen uniquement parce qu’un projet peut améliorer de manière notable l’état de l’environnement.
Dans le cadre de l’évaluation si un examen de l’incidence environnementale est nécessaire, la perspective d’effets positifs sur l’environnement ne saurait cependant compenser les effets considérablement néfastes sur l’environnement d’un projet au point qu’il n’y a pas d’examen du tout parce que le projet est dans l’ensemble globalement avantageux pour l’environnement.
Une densité démographique élevée ainsi que la signification historique, culturelle ou archéologique des lieux font par ailleurs partie des critères que les États membres doivent prendre en considération en vertu de l’article 4, paragraphe 3, de la directive EIE lors de l’examen au cas par cas ou de la fixation des seuils ou des critères au sens du paragraphe 2 de cette disposition.
Il en va donc exactement de même pour les projets de voies urbaines comme pour les projets de construction en zone urbaine qui faisaient l’objet de l’arrêt dans l’affaire C-332/04 22.
Enfin, l’objectif de la directive EIE ne doit pas être contourné par un fractionnement des projets 23.
Lorsque plusieurs projets peuvent avoir ensemble des effets notables sur l’environnement au sens de l’article 2, paragraphe 1, leur incidence environnementale doit au contraire être appréciée globalement 24.
Une appréciation d’ensemble de différents projets s’impose en particulier lorsque ces projets sont liés, reposent les uns sur les autres ou que leurs effets sur l’environnement se recoupent.
Le budget d’un projet peut être éventuellement un indicateur de sa dimension, mais il semble improbable que sa simple dimension permette de tirer des conclusions quant à ses effets sur l’environnement.
Même si le budget contient des indications sur les incidences sur l’environnement ou leur réduction, il existe régulièrement d’autres documents relatifs à la planification qui décrivent bien mieux ces effets ou leur réduction.
Il semble donc plutôt incongru d’utiliser le budget d’un projet comme indice pour déterminer si un examen de l’incidence environnementale est nécessaire.
23 — Arrêts Commission/Irlande (cité à la note 18, point 76), et Abraham e.a. (cité à la note 8, point 27).
24 — Arrêts Commission/Irlande (cité à la note 18, point 76), et Abraham e.a. (cité à la note 8, points 27 et 28).
21 — Arrêt Abraham e.a. (cité à la note 8, point 43).22 — Cité à la note 5, point 79.
Les exigences de la procédure formelle d’évaluation de l’incidence environnementale au titre de la directive EIE s’appliquent aux projets de voies urbaines,
Puisque tous les projets partiels concernent un secteur limité du réseau routier urbain, leurs effets sur l’environnement vont très vraisemblablement se recouper et se renforcer mutuellement — aussi bien lors de la construction que lors de l’utilisation des routes transformées et aménagées.
— lorsqu’il s’agit de projets de l’annexe I, point 7, sous b) ou c), ou
Il semble en outre qu’il existe un consensus que les projets litigieux font partie du projet d’ensemble «Madrid calle M-30» qui a pour objet la transformation et l’aménagement des axes de circulations principaux en zone urbaine.
On ne peut donc pas exclure que leur incidence environnementale doit être examinée en tenant compte du projet d’ensemble.
— lorsqu’il s’agit de projets de l’annexe II, point 10, sous e), ou point 13, premier tiret, susceptibles en raison de leur nature, de leur dimension ou de leur localisation et éventuellement en raison de leur interaction avec d’autres projets d’avoir des incidences notables sur l’environnement.
Par ailleurs, ni les indications ni la nature de la présente demande de décision préjudicielle n’autorisent la Cour à examiner si certaines caractéristiques des projets litigieux requièrent un examen de l’incidence environnementale.
Cet examen appartient donc à la juridiction de renvoi.
L’administration municipale de la ville de Madrid soulève dans ce contexte la question supplémentaire de savoir si les projets litigieux doivent être considérés comme des projets de construction en zone urbaine en vertu de l’annexe II, point 10, sous b).
B — Sur la quatrième question — Alter-natives à l’évaluation de l’incidence environnementale l’interprétation d’une disposition de droit communautaire que sur la base des faits tels qu’ils lui sont présentés par la juridiction de renvoi, tandis qu’il appartient à celleci d’établir les faits à la base du litige et d’en tirer les conséquences pour la décision qu’elle est appelée à rendre 25.
Les indications fournies dans les décisions de renvoi servent non seulement à permettre à la Cour de donner des réponses utiles, mais également à donner aux gouvernements des États membres ainsi qu’aux autres parties intéressées la possibilité de présenter des observations conformément à l’article 23 du statut de la Cour de justice 26.
La juridiction de renvoi demande enfin si les obligations au titre de la directive EIE en ce qui concerne l’évaluation de l’incidence environnementale ont été remplies en pratique par les autorités espagnoles à l’égard des projets litigieux eu égard aux dossiers administratifs, en particulier les études et rapports d’expertise qui y sont contenus, alors que le projet n’a pas été soumis à la procédure formelle d’évaluation de l’incidence environnementale prévue dans ladite directive.
Dans la présente affaire, la demande de décision préjudicielle ne contient pas d’indications sur les enquêtes et auditions auxquelles les autorités compétentes ont procédé.
Il faut donc s’interdire sur ce point toute discussion dans quelle mesure les autorités espagnoles ont effectivement respecté les exigences de la directive EIE, et ce en dépit de l’argumentation relativement détaillée des parties de la procédure au principal.
Il convient donc de constater tout d’abord — conformément à l’opinion de la République italienne et de la Commission — que la Cour ne peut pas contrôler sur la base du dossier de la procédure administrative nationale et en particulier des études et des rapports d’expertise qui y sont contenus si l’incidence environnementale des projets en cause a été suffisamment examinée.
Dans le cadre de la procédure préjudicielle, la Cour peut uniquement interpréter les dispositions pertinentes du droit communautaire sur la base des indications contenues dans la demande de la juridiction de renvoi.
L’application de cette interprétation à l’affaire au principal est laissée à la juridiction de renvoi.
Cette restriction étant notée, la Cour est néanmoins tenue de fournir une réponse à la quatrième question.
25 — Arrêt WWF e.a. (cité à la note 14, points 31 et suiv.).
26 — Arrêts du 3 mai 2007, Advocaten voor de Wereld (C-303/05, Rec. p. I-3633, point 20), et du 28 juin 2007, Dell’Orto (C-467/05, Rec. p. I-5557, point 42).
Il faut de plus tenir compte du fait que la Cour ne peut se prononcer sur
— le public a pu exprimer son avis à ce sujet (articles 6 et 7), et
La Cour a en principe reconnu qu’un examen formel de l’incidence environnementale peut être remplacé par des mesures équivalentes 27.
Pour être équivalentes, les exigences minimales posées à l’égard d’un examen de l’incidence environnementale au titre de l’article 3 ainsi que des articles 5 à 10 de la directive EIE doivent être remplies 28.
Des mesures qui sont adoptées uniquement à la suite d’une autorisation sont sans pertinence puisque l’incidence environnementale au titre de l’article 2, paragraphe 1, de la directive EIE doit être examinée avant l’octroi de l’autorisation.
— les informations sur les effets sur l’environnement et les observations du public ont été prises en compte (article 8).
Si on parvient à la conclusion qu’il aurait fallu procéder à une évaluation de l’incidence environnementale des projets de construction routière litigieux, la juridiction nationale devra donc examiner en particulier si, avant l’autorisation du projet,
Il faut enfin signaler en raison de l’argumentation de l’administration municipale de la ville de Madrid que d’éventuelles déclarations de la Commission en liaison avec une procédure en manquement ne sauraient libérer la juridiction de renvoi de sa responsabilité d’examiner ellemême si les exigences de la directive EIE ont été respectées.
— les effets sur l’environnement ont été suffisamment étudiés et exposés (articles 3 et 5),
— ces informations ont été mises à la disposition du public (articles 6 et 7),
27 — Voir arrêts Commission/Allemagne (cité à la note 16, points 41 et suiv.), et du 16 septembre 2004, Commission/Espagne (cité à la note 16, point 56).
28 — Voir, sur ces exigences, arrêt Linster (cité à la note 10, points 52 et suiv.).
Il convient donc de répondre à la quatrième question qu’une évaluation for- melle de l’incidence environnementale peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences minimales de l’article 3 ainsi que des articles 5 à 10 de la directive EIE.
Je propose par conséquent à la Cour de répondre comme suit à la demande de décision préjudicielle:
«1) Les exigences de la procédure formelle d’évaluation des incidences environnementales au titre de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, dans sa version modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, s’appliquent pour les projets de voies urbaines,
— lorsqu’il s’agit de projets de l’annexe I, point 7, sous b) ou c), ou
— lorsqu’il s’agit de projets de l’annexe II, point 10, sous e), ou point 13, premier tiret, susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et éventuellement en raison de leur interaction avec d’autres projets d’avoir des incidences notables sur l’environnement.
2) Une évaluation formelle de l’incidence environnementale peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences de l’article 3 ainsi que des articles 5 à 10 de la directive 85/337, dans sa version modifiée par la directive 97/11.»
ARRÊT DE LA COUR (troisième chambre)
25 juillet 2008 *
Dans l’affaire C-142/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Juzgado de lo Contencioso-Administrativo no 22 de Madrid
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus (rapporteur), J. Klučka, Mme P. Lindh et M. A. Arabadjiev, juges,
* Langue de procédure: l’espagnol.
2008 — AFFAIRE C-142/07 avocat général: Mme J. Kokott, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 2 avril 2008, considérant les observations présentées: e
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. Fiengo, avvocato dello Stato,
— pour la Commission des Communautés européennes, par Mme A. Alcover San Pedro et M. J.-B. Laignelot, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 30 avril 2008,
ECOLOGISTAS EN ACCIÓN-CODA rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement (JO L 175, p. 40), telle que modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997 (JO L 73, p. 5, ci-après la «directive modifiée»).
Cette demande a été présentée dans le cadre d’un litige opposant l’association Ecologistas en Acción-CODA (ci-après «CODA») à l’Ayuntamiento de Madrid (mairie de Madrid) au sujet d’un acte administratif portant approbation de divers projets s’inscrivant dans le cadre de la transformation et de l’amélioration de la quasitotalité de la voie rapide de contournement de Madrid.
Le cadre juridique
La réglementation communautaire
La directive 85/337 a été adoptée dans le but d’harmoniser les principes en matière d’évaluation des incidences sur l’environnement de certains projets privés et publics, les principales obligations des maîtres d’ouvrage et le contenu de l’évaluation de ces incidences.
Son annexe I reprend les projets soumis à une telle évaluation, tandis que
2008 — AFFAIRE C-142/07 son annexe II mentionne ceux que, conformément à l’article 4, paragraphe 2, de cette directive, les États membres pouvaient soumettre à cette évaluation lorsqu’ils considéraient que les caractéristiques des projets concernés l’exigeaient.
Les modifications que la directive 97/11 a apportées à la directive 85/337 concernent principalement la soumission des projets susceptibles d’avoir des incidences sur l’environnement à une procédure de demande d’autorisation et à une évaluation de ces incidences ainsi que l’harmonisation des critères que les États membres doivent utiliser, afin de déterminer si un projet relevant de l’une des catégories visées à l’annexe II doit être soumis à une telle évaluation ou non.
, paragraphe 2, de la directive modifiée contient les définitions suivantes:
— la réalisation de travaux de construction ou d’autres installations ou ouvrages,
— d’autres interventions dans le milieu naturel ou le paysage, […] maître d’ouvrage: soit l’auteur d’une demande d’autorisation concernant un projet privé, soit l’autorité publique qui prend l’initiative à l’égard d’un projet; autorisation: la décision de l’autorité ou des autorités compétentes qui ouvre le droit du maître d’ouvrage de réaliser le projet.»
«Les États membres prennent les dispositions nécessaires pour que, avant l’octroi de l’autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une procédure de demande d’autorisation et à une évaluation en ce qui concerne leurs incidences. […]»
«L’évaluation des incidences sur l’environnement identifie, décrit et évalue de manière appropriée, en fonction de chaque cas particulier et conformément aux articles 4 à 11, les effets directs et indirects d’un projet sur les facteurs suivants:
— l’homme, la faune et la flore,
— le sol, l’eau, l’air, le climat et le paysage,
— les biens matériels et le patrimoine culturel,
— l’interaction entre les facteurs visés aux premier, deuxième et troisième tirets.»
Aux termes de l’article 4, paragraphe 1, de la directive modifiée, les projets énumérés à l’annexe I de celleci sont soumis à une évaluation, sous réserve des cas exceptionnellement exemptés au titre de l’article 2, paragraphe 3, de cette directive.
Conformément à l’article 4, paragraphes 2 et 3, de la directive modifiée, chaque État membre détermine, sur la base d’un examen au cas par cas ou sur la base de seuils ou de critères qu’il fixe en tenant compte des critères de sélection énoncés à l’annexe III de cette directive, si les projets visés à l’annexe II de celleci doivent être soumis à une évaluation.
L’annexe I, point 7, de la directive modifiée mentionne, sous b), les projets de «[c]onstruction d’autoroutes et de voies rapides» et, sous c), les projets de «[c]onstruction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres».
Ledit point 7, sous b), renvoie, pour la définition de la notion de «voies rapides», à celle donnée par l’accord européen du 15 novembre 1975 sur les grandes routes du trafic international (ci-après l’«accord»).
Au point 10 de l’annexe II de la directive modifiée, intitulé «Projets d’infrastructure», sont mentionnés, sous b), les «[t]ravaux d’aménagement urbain» et, sous e), les projets de «[c]onstruction de routes […] (projets non visés à l’annexe I)».
Le point 13, premier tiret, de ladite annexe II vise «[t]oute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement».
L’accord a été ratifié par tous les États membres à l’exception de sept d’entre eux.
Le Royaume d’Espagne figure parmi ces derniers.
Sous le titre II, intitulé «Catégorie de routes internationales», l’annexe II de l’accord contient notamment les définitions suivantes:
Le terme ‘autoroute’ désigne une route qui est spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines et qui: i) sauf en des points singuliers ou à titre temporaire, comporte, pour les deux sens de la circulation, des chaussées distinctes séparées l’une de l’autre par une bande de terrain non destinée à la circulation ou, exceptionnellement, par d’autres moyens; ii) ne croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons; iii) est spécialement signalée comme étant une autoroute.
Routes réservées à la circulation automobile accessibles seulement par des échangeurs ou des carrefours réglementés et sur lesquelles notamment l’arrêt et le stationnement sont interdits.»
Le litige au principal et les questions préjudicielles
Par décision du 17 janvier 2005, la Concejala del Área de Gobierno de Urbanisme, Vivienda e Infraestructuras del Ayuntamiento de Madrid (conseillère municipale chargée de l’urbanisme, du logement et des infrastructures à la mairie de Madrid) a approuvé divers projets de transformation et d’amélioration de la voie rapide urbaine de contournement de Madrid, identifiée sous le numéro M-30.
Ces projets portent, concrètement, sur la transformation en voie souterraine, d’une part, de la M-30 entre Marquès de Monistrol et Puente de Segovia, entre Puente de Segovia et Puente de San Isidro, entre Puente de San Isidro et Puente de Praga ainsi qu’entre Puente de Praga et Nudo Sur, et, d’autre part, de l’Avenida de Portugal jusqu’au rond-point de San Vicente.
Selon les observations de CODA, non contredite à cet égard, la M-30 est une voie destinée exclusivement à la circulation de véhicules automobiles, non équipée de feux de circulation, dépourvue de trottoir ou de bascôté pour les piétons et ne comportant ni arrêt de bus ni station de taxi.
Ces projets s’inscrivent dans le cadre d’un ouvrage complexe de génie civil qui consiste à améliorer et à transformer la quasitotalité de la voie rapide de contournement de Madrid.
Cet ouvrage, également appelé «Madrid calle 30», vise, selon les observations de l’Ayuntamiento de Madrid, à réduire la congestion sur les routes et les risques d’accident, et non pas à augmenter la capacité de circulation sur cette voie.
Après que son recours gracieux contre la décision susmentionnée du 17 janvier 2005 eut été rejeté par décision du 23 mai 2005, CODA a saisi la juridiction de renvoi d’un recours en annulation contre cette dernière décision.
À l’instar du recours gracieux, ce recours en annulation est notamment fondé sur un moyen tiré de la violation de la réglementation nationale en matière d’évaluation des incidences sur l’environnement applicable auxdits projets et qui résulte partiellement de la directive modifiée.
Il découle de la décision de renvoi que le conseil municipal de Madrid a fractionné le projet global «Madrid calle 30» en quinze sousprojets indépendants, traités distinctement, dont un seul porte sur la modification ou l’aménagement d’un tracé de route existant sur un tronçon dépassant cinq kilomètres, seuil à partir duquel la réglementation régionale applicable soumet un projet à une évaluation des incidences sur l’environnement, alors que ce projet global considéré dans son ensemble, dépasse largement ce seuil.
Il ressort par ailleurs des explications du juge de renvoi que, selon certaines estimations, la réalisation de l’ouvrage global va engendrer une augmentation du trafic proche de 25 % et entraîner des travaux de différentes natures aux abords urbains de la M-30.
Compte tenu de l’ampleur et des implications de cet ouvrage, le juge de renvoi se demande si, conformément à la directive modifiée, il ne devrait pas obligatoirement faire l’objet d’une évaluation de ses incidences sur l’environnement.
Devant la juridiction de renvoi, l’Ayuntamiento de Madrid, tout en affirmant qu’il n’a jamais eu l’intention de s’opposer à l’application de la directive modifiée, a relevé que la controverse résulte d’une interprétation commune à toutes les autorités nationales qui ont contrôlé la légalité des projets concernés.
Il a, par ailleurs, soutenu qu’étendre en l’espèce la jurisprudence de l’arrêt de la Cour du 16 mars 2006, Commission/Espagne (C-332/04), à d’autres hypothèses que celle en cause dans l’affaire ayant donné lieu à cet arrêt nécessiterait, de la part de la Cour, une argumentation détaillée.
Le juge de renvoi fait également état des observations présentées par la Communidad autónoma de Madrid (communauté autonome de Madrid), selon laquelle il y aurait confusion entre la procédure préjudicielle et le recours en manquement, car les débats porteraient plutôt sur d’éventuelles infractions au droit communautaire.
Dans ces conditions, la juridiction nationale a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La procédure contraignante d’évaluation des incidences environnementales prévue par la [directive modifiée] estelle applicable à des projets de travaux relatifs à des voies urbaines du fait de la nature et de l’envergure de ces projets ou lorsqu’ils touchent des zones à forte densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique?
2) La procédure contraignante d’évaluation des incidences environnementales, prévue par la [directive modifiée] estelle applicable aux projets en cause dans le présent recours de contentieux administratif eu égard à leur nature et à la nature de la route sur laquelle ils portent, à leurs caractéristiques, à leur dimension, à leur impact sur l’environnement, à la densité démographique, au budget des projets et à leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie?
3) Les critères que la Cour […] a définis dans l’arrêt [Commission/Espagne, précité,] points 69 à 88, sont-ils applicables aux projets en cause dans la présente procédure eu égard à leur nature et à la nature de la route sur laquelle ils portent, à leurs caractéristiques, à leur dimension, à leur impact sur l’environnement, au budget des projets et à leur éventuel fractionnement par rapport à un projet global de travaux similaires sur la même voie, et était-il obligatoire, pour cette raison, de soumettre ces projets à une procédure contraignante d’évaluation environnementale?
4) Eu égard au dossier administratif et, concrètement, aux études et rapports qu’il contient, les autorités espagnoles se sont-elles acquittées ou non des obligations que la [directive modifiée] leur imposait en matière d’évaluation environnementale des projets en cause dans la présente procédure, bien que formellement le projet n’ait pas été soumis à la procédure contraignante d’évaluation environnementale instituée par cette directive?»
Sur les questions préjudicielles
Sur les trois premières questions
Par ses trois premières questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si la directive modifiée doit être interprétée en ce sens que des projets de transformation et d’amélioration de la quasitotalité d’une voie rapide urbaine de contournement doivent être soumis à une évaluation de leurs incidences sur l’environnement compte tenu, notamment, de la nature de ces projets, du type de route en cause, des caractéristiques et de la dimension desdits projets ainsi que de leurs effets sur des zones à grande densité démographique ou des paysages ayant une signification historique, culturelle ou archéologique et de la circonstance qu’ils constituent le résultat du fractionnement d’un projet global portant sur la réalisation d’un ensemble de travaux similaires sur la même voie.
En vertu de l’article 4, paragraphe 1, de la directive modifiée, les projets énumérés à l’annexe I de celleci sont soumis à une évaluation de leurs incidences sur l’environnement.
Selon le paragraphe 2 du même article, les États membres déterminent, en tenant compte des conditions précisées dans cette disposition, quels sont les projets énumérés à l’annexe II de ladite directive qui doivent être soumis à une telle évaluation.
Selon l’Ayuntamiento de Madrid, la voie de contournement en cause au principal est une voie urbaine.
Or, la directive modifiée ne viserait pas ce type de voie dans ses annexes I et II, lesquelles ne mentionnent que les autoroutes, les voies rapides et les routes.
Ces termes ne seraient d’ailleurs pas définis, sous réserve, pour la notion de voie rapide, d’un renvoi à la définition donnée par l’accord.
Selon le défendeur au principal, en l’absence de précision quant à ces termes, le droit espagnol transposant la directive modifiée a repris les termes exacts de celle-ci.
La voie urbaine n’y figurant pas, il a pu considérer que des projets portant sur la modification d’une telle voie ne relevaient pas de la directive modifiée et, par conséquent, ne devaient pas être soumis à une évaluation des incidences sur l’environnement.
Cette thèse ne saurait être admise.
En effet, il convient de rappeler que la Cour a relevé à de nombreuses reprises que le champ d’application de la directive 85/337 et celui de la directive modifiée est très large (voir, en ce sens, arrêts du 24 octobre 1996, Kraaijeveld e.a., C-72/95, Rec. p. I-5403, point 31; du 16 septembre 1999, WWF e.a., C-435/97, Rec. p. I-5613, point 40, ainsi que du 28 février 2008, Abraham e.a., C-2/07, Rec. p. I-1197, point 32).
Il serait, dès lors, contraire à l’objet même de la directive modifiée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément,parmi les projets énumérés dans ses annexes I et II, ceux portant sur ce type de voie.
Il importe de relever que l’annexe I, point 7, sous b) et c), de la directive modifiée mentionne, parmi les projets devant être soumis à une évaluation des incidences sur l’environnement les «autoroutes» et les «voies rapides» ainsi que la «construction d’une nouvelle route à quatre voies ou plus, ou alignement et/ou élargissement d’une route existante à deux voies ou moins pour en faire une route à quatre voies ou plus, lorsque la nouvelle route ou la section de route alignée et/ou élargie doit avoir une longueur ininterrompue d’au moins 10 kilomètres».
Quant à son annexe II, elle mentionne aux points 10, sous e), et 13, premier tiret, respectivement la «construction de routes» et «toute modification ou extension des projets figurant à l’annexe I ou à l’annexe II, déjà autorisés, réalisés ou en cours de réalisation, qui peut avoir des incidences négatives importantes sur l’environnement» parmi les projets pour lesquels la réalisation d’une évaluation des incidences sur l’environnement peut être décidée par les États membres conformément à l’article 4, paragraphe 2, de cette directive.
À cet égard, il convient, d’une part, de préciser, comme le soutient à juste titre la Commission des Communautés européennes, que les notions contenues dans lesdites annexes sont des notions du droit communautaire qui doivent recevoir une interprétation autonome et, d’autre part, de relever qu’il n’est pas exclu que les types de routes qui y sont mentionnés se situent tant en agglomération que hors agglomération.
La directive modifiée ne définit pas les notions susmentionnées à l’exception de celle de «voies rapides», pour laquelle elle renvoie à l’accord visant ainsi la définition de la notion de «route expresse» contenue dans celui-ci.
Tous les États membres n’étant pas parties à cet accord, ce renvoi porte sur celuici dans sa version en vigueur au moment de l’adoption de la directive 85/337, soit celle du 15 novembre 1975.
Aux termes de l’annexe II de l’accord, une route expresse est une route réservée à la circulation automobile accessible seulement par des échangeurs ou des carrefours réglementés et sur laquelle l’arrêt et le stationnement sont interdits.
Il ne résulte pas de cette définition que les voies situées dans les zones urbaines seraient a priori exclues.
Au contraire, il y a lieu de considérer que, en l’absence d’exclusion explicite des routes situées en agglomération, les termes «voies rapides» recouvrent les voies urbaines qui correspondent aux caractéristiques prévues à cette annexe.
Il y a lieu également de relever que ce même accord définit la notion d’«autoroute» comme désignant, notamment, une route spécialement conçue et construite pour la circulation automobile, qui ne dessert pas les propriétés riveraines, qui ne croise à niveau ni route, ni voie de chemin de fer ou de tramway, ni chemin pour la circulation de piétons et qui est spécialement signalée comme étant une autoroute.
Or, même si la directive modifiée ne renvoie pas expressément à cette définition, l’accord peut être un instrument utile pour la compréhension de la notion similaire contenue à l’annexe I de cette directive.
Il découle d’une jurisprudence désormais bien établie que les États membres doivent donner à la directive modifiée, de même qu’à la directive 85/337, une exécution qui corresponde pleinement aux exigences qu’elle pose compte tenu de son objectif essentiel qui est, ainsi que cela résulte de son article 2, paragraphe 1, que, avant l’octroi d’une autorisation, les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation, soient soumis à une évaluation en ce qui concerne leurs incidences (voir en ce sens, notamment, arrêts du 19 septembre 2000, Linster, C-287/98, Rec. p. I-6917, point 52, et du 23 novembre 2006, Commission/Italie, C-486/04, Rec. p. I-11025, point 36).
Il y a lieu par conséquent de considérer que les projets de voies urbaines relèvent du champ d’application de la directive modifiée.
Ainsi qu’il résulte des observations de CODA, non contredites à cet égard, les projets en cause au principal portent sur une voie destinée exclusivement à la circulation de véhicules automobiles, dépourvue de feux de circulation et de trottoir ou de bascôté
2008 — AFFAIRE C-142/07 pour les piétons, et ne comportant ni arrêt de bus ni station de taxi.
Il appartient à la juridiction de renvoi d’opérer les constatations de fait permettant de vérifier ces éléments afin de déterminer si, compte tenu des indications précisées aux points 30 à 33 du présent arrêt, ces projets relèvent de l’une des notions figurant à l’annexe I de la directive modifiée et doivent, dès lors, être soumis à une évaluation de leurs incidences sur l’environnement.
À cette fin, il convient de préciser que le fait que l’annexe I, point 7, sous b) et c), de la directive modifiée vise des projets portant sur la «construction» des types de voies qui sont mentionnés, alors que l’affaire au principal concerne des projets portant sur la transformation et l’amélioration d’une voie existante, ne signifie pas que ces derniers sont exclus du champ d’application de la directive modifiée.
En effet, un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe (voir, en ce sens, arrêts du 16 septembre 2004, Commission/Espagne, C-227/01, Rec. p. I-8253, point 46, ainsi que Abraham e.a., précité, point 32).
Dans l’hypothèse où il apparaîtrait que les projets en cause dans l’affaire au principal ne portent pas sur des autoroutes ou des voies rapides au sens de l’annexe I, point 7, sous b), de la directive modifiée ou sur des projets visés audit point 7, sous c), il appartiendrait encore au juge de renvoi d’examiner si les projets en cause au principal relèvent de l’annexe II de cette directive, au titre soit de son point 10, sous e), dans la mesure où il s’agit d’une construction de route, soit de son point 13, premier tiret, lu en combinaison avec l’annexe II, point 10, sous e), de ladite directive, dans la mesure où il s’agit d’une modification d’un projet de construction routière.
Il convient, à ce titre, de rappeler que, si, à l’instar de l’article 4, paragraphe 2, de la directive 85/337, la même disposition de la directive modifiée confère aux États membres une marge d’appréciation pour déterminer si un projet relevant des catégories énumérées à l’annexe II de cette dernière directive doit être soumis à une évaluation de ses incidences sur l’environnement, celleci trouve ses limites dans l’obligation, énoncée à l’article 2, paragraphe 1, de la directive modifiée, de soumettre à une étude d’impacts les projets susceptibles d’avoir des incidences notables sur l’environnement, notamment en raison de leur nature, de leurs dimensions ou de leur localisation (voir, s’agissant de la directive 85/337 arrêts précités, Kraaijeveld e.a., point 50, ainsi que Abraham e.a., point 37). Dans le cadre de la mise en œuvre de leur marge
À cet égard, il convient de constater que, de la même manière que la directive 85/337, la directive modifiée s’attache à une appréciation globale des incidences des projets ou de leur modification sur l’environnement.
Il serait réducteur et contraire à cette approche de ne prendre en considération, pour l’évaluation des incidences sur l’environnement d’un projet ou de sa modification, que les effets directs des travaux envisagés eux-mêmes, sans tenir compte des incidences sur l’environnement susceptibles d’être provoquées par l’utilisation et l’exploitation des ouvrages issus de ces travaux (voir, s’agissant de la directive 85/337, arrêt Abraham e.a., précité, points 42 et 43).
Ainsi, en ce qui concerne la localisation des projets, l’annexe III, point 2, sous g) et h), de la directive modifiée mentionne les zones à forte densité de population de même que les paysages importants du point de vue historique, culturel et archéologique en tant que critères de sélection dont les États membres doivent tenir compte, conformément à l’article 4, paragraphe 3, de ladite directive, pour l’examen au cas par cas ou la fixation des seuils ou des critères prévus au paragraphe 2 de cet article, afin de déterminer si un projet doit être soumis à une évaluation.
Or, ces critères de sélection sont susceptibles de concerner également des projets de voies urbaines (voir, en ce sens, arrêt du 16 mars 2006, Commission/Espagne, précité, point 79).
En revanche, la circonstance, invoquée par l’Ayuntamiento de Madrid, que les projets en cause au principal devraient entraîner des effets bénéfiques sur l’environnement n’est pas pertinente dans le cadre de l’appréciation de la nécessité de soumettre lesdits projets à une évaluation de leurs incidences environnementales.
Au demeurant, de même que celle contenue à l’article 3 de la directive 85/337, l’énumération faite à l’article 3 de la directive modifiée des éléments à prendre en compte, tels que les effets d’un projet sur, notamment, l’homme, la faune et la flore, le sol, l’eau, l’air ou le patrimoine culturel, montre par ellemême que l’incidence sur l’environnement que la directive modifiée a pour objet de permettre d’évaluer est non
2008 — AFFAIRE C-142/07 seulement celle des travaux envisagés, mais aussi et surtout celle du projet à réaliser (voir, en ce sens, arrêt Abraham e.a., précité, point 44).
Ainsi que Mme l’avocat général l’a relevé à juste titre au point 28 de ses conclusions, les projets portant sur des routes peuvent avoir de nombreux effets sur l’environnement aussi bien dans les zones urbaines qu’en dehors de celles-ci, ces zones étant particulièrement sensibles du point de vue de la densité de la population, de la pollution existante, mais aussi compte tenu de la présence d’éventuels sites d’importance historique, culturelle ou archéologique (voir, en ce sens, arrêt du 16 mars 2006, Commission/Espagne, précité, point 81).
Il y a lieu, enfin, de souligner que, de même que la Cour l’a déjà relevé à propos de la directive 85/337, l’objectif de la directive modifiée ne saurait être détourné par le fractionnement d’un projet et que l’absence de prise en considération de l’effet cumulatif de plusieurs projets ne doit pas avoir pour résultat pratique de les soustraire dans leur totalité à l’obligation d’évaluation alors que, pris ensemble, ils sont susceptibles d’avoir des incidences notables sur l’environnement au sens de l’article 2, paragraphe 1, de la directive modifiée (voir, s’agissant de la directive 85/337, arrêts du 21 septembre 1999, Commission/Irlande, C-392/96, Rec. p. I-5901, point 76, ainsi que Abraham e.a., précité, point 27).
S’agissant des projets en cause au principal, il résulte de la décision de renvoi que ceux-ci relèvent tous du projet d’ensemble «Madrid calle 30».
Il appartient à la juridiction de renvoi de vérifier s’ils doivent être traités conjointement en raison, notamment, de leur proximité géographique, de leurs similitudes et de leurs interactions.
Il y a lieu, par conséquent, de répondre aux trois premières questions que la directive modifiée doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
Sur la quatrième question
Par sa quatrième question, la juridiction de renvoi demande, en substance, si les études réalisées et les rapports établis au sujet des projets en cause au principal satisfont à l’exigence d’évaluation des incidences environnementales telle que prévue par la directive modifiée.
Dans le cadre de la procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
La Cour est donc uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un texte communautaire à partir des faits qui lui sont indiqués par la juridiction nationale (voir, notamment, arrêts du 16 juillet 1998, Dumon et Froment, C-235/95, Rec. p. I-4531, point 25, ainsi que 28 septembre 2006, Gasparini e.a., C-467/04, Rec. p. I-9199, point 41).
Or, la présente question invite la Cour à prendre position sur certains éléments factuels à la base du litige au principal, à savoir déterminer si les enquêtes, les auditions et les analyses auxquelles les autorités nationales ont procédé constituent, pour les projets en cause, une évaluation des incidences sur l’environnement au sens de la directive modifiée.
C’est à la juridiction nationale qu’il appartient d’effectuer un tel examen, sachant qu’une évaluation formelle peut être remplacée par des mesures équivalentes lorsqu’elles satisfont aux exigences minimales énoncées aux articles 3 ainsi que 5 à 10 de la directive modifiée.
Dès lors, il n’y a pas lieu de répondre à la quatrième question.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
La directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, telle que modifiée par la directive 97/11/CE du Conseil, du 3 mars 1997, doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement
C.A.S. SpA contre Commission des Communautés européennes
«Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circulation — Falsification — Situation particulière» me
V. Trstenjak, présentées le 13 mars 2008 I - 6138
Ressources propres des Communautés européennes — Remboursement ou remise des droits à l’importation ou à l’exportation — Existence d’une situation particulière
Une situation particulière au sens de l’article 239 du règlement no2913/92 établis- sant le code des douanes communautaire est établie lorsqu’il ressort des circonstances de l’espèce que le redevable se trouve dans une situation exceptionnelle par rapport aux autres opérateurs exerçant une même activité et que, en l’absence de ces circonstances, il n’aurait pas subi le préjudice lié à la prise en compte a posteriori des droits de douane.
Par ailleurs, il découle de l’article 211 CE, de l’article 7 de l’accord d’association CEE-Turquie et de nombreuses décisions adoptées pour son application que la Commission, en tant que gardienne du traité CE et des accords conclus en vertu de celuici, est tenue de s’assurer de la correcte application par l’État tiers des obligations qu’il a contractées en vertu d’un accord conclu avec la Communauté par le biais des moyens prévus par l’accord ou par les décisions prises en vertu de celui-ci.
À cet égard, il lui incombe de faire pleinement usage des prérogatives dont elle dispose en vertu de ces dispositions, afin de ne pas manquer à ses obligations de surveillance et de contrôle de l’application correcte dudit accord, d’autant plus dans une situation où les exportations vers le même port communautaire, par l’intermédiaire de la même société exportatrice, pendant la même période de référence, avaient été effectuées sous le couvert tant de certificats irréguliers que de certificats inauthentiques.
Le contrôle déficient de la part de la Commission de l’application correcte d’un accord d’association peut constituer une telle situation particulière.
Afin de déterminer si les circonstances d’une affaire déterminée sont constitutives d’une telle situation particulière, la Commission doit apprécier l’ensemble des données de fait pertinentes.
Il s’ensuit que si la Commission jouit d’une marge d’appréciation en ce qui concerne l’application de l’article 239 du code des douanes communautaire, elle ne saurait faire abstraction de son devoir de mettre effectivement en balance, d’une part, l’intérêt de la Communauté au plein respect des dispositions de la réglementation douanière, qu’elle soit communautaire ou liant la Communauté, et, d’autre part, l’intérêt de l’importateur de bonne foi à ne pas supporter des préjudices dépassant le risque commercial normal.
Ainsi, lors de l’examen d’une demande de remboursement ou de remise des droits à l’importation, la Commission ne saurait valablement se contenter d’évaluer le comportement et les agissements de l’importateur et de l’exportateur, mais doit également tenir compte, notamment, de l’incidence de son propre comportement, sur la situation concrète de l’espèce, dans le cadre de son devoir de surveillance et de contrôle.
C.A.S. / COMMISSION des prérogatives de surveillance et de contrôle dont elle dispose dans le cadre dudit accord d’association en vue d’en assurer l’application correcte, son manquement est constitutif d’une situation particulière au sens de l’article 239 du code des douanes communautaire justifiant le remboursement ou la remise des droits à l’importation perçus sur le fondement de certificats soit inauthentiques soit irréguliers.
l’accord d’association CEE-Turquie, l’obligation pour les autorités turques d’enregistrer les certificats A. TR.
1 découle des dispositions d’application de cet accord, de façon que devant une situation de double importation dans la Communauté effectuée sous le couvert de certificats A. TR.
1 ayant le même numéro d’enregistrement, l’un authentique et l’autre inauthentique, la Commission doit vérifier si une telle importation a effectivement eu lieu.
Dès lors que, dans un cas déterminé, la Commission n’a pas fait pleinement usage
MME VERICA TRSTENJAKprésentées le 13 mars 2008 1
Table des matières
II — Le cadre juridique ...........................................................
III — Les faits et la procédure ......................................................
B — La procédure devant le Tribunal de première instance et l’arrêt attaqué .......
C — La procédure devant la Cour et les conclusions des parties ..................
D — Les moyens sur lesquels se fonde le pourvoi et les arguments des parties ......
IV — L’analyse juridique ..........................................................
A — Les remarques liminaires ................................................
B — L’examen des moyens du pourvoi ........................................
I - 6157 a) La répartition des compétences entre l’État membre d’exportation et l’État membre d’importation .....................................
I - 6157 b) La question d’une appréciation divergente des autorités de l’État membre d’exportation en cas de comportement frauduleux ..........
I - 6171 a) Les prétendus manquements à leurs obligations des autorités turques
I - 6172 iii) Le manquement des autorités turques à leurs obligations en ce qui concerne les cachets .........................................
I - 6172 iv) Le manquement des autorités turques à leurs obligations en ce qui concerne l’enregistrement des documents officiels ..............
I - 6172 v) Le manquement des autorités turques à leurs obligations du fait de leur concours à l’établissement de certificats irréguliers ..........
I - 6173 vi) Le manquement par les autorités turques à leurs obligations dans le cadre de l’assistance mutuelle .................................
I - 6173 vii) Le manquement des autorités turques étayé par d’autres circonstances et mise en échec d’enquêtes à Mersin ....................
I - 6174 b) Les manquements allégués de la Commission à ses obligations .......
I - 6174 ii) L’absence de manquement du fait du non-envoi des spécimens de cachets ....................................................
TRSTENJAK — AFFAIRE C-204/07 P iii) L’absence de violation de l’obligation de mettre en garde les importateurs en temps utile ........................................
I - 6176 iv) L’absence de manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie ................
I - 6178 c) La conclusion intermédiaire ......................................
VI — Les dépens .................................................................
Dans la présente affaire, la Cour est appelée à statuer sur un pourvoi formé par la société C.A.S. SpA contre l’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007 dans l’affaire C.A.S. SpA/Commission 2.
La requérante au pourvoi, et également en première instance (ci-après la «requérante»), demande l’annulation de l’arrêt attaqué par lequel le Tribunal a validé la décision de la Commission des Communautés européennes du 18 octobre 2002 (REC 10/01, ci-après la «décision litigieuse»), de ne pas admettre la demande de remboursement de restitutions à l’exportation pour un montant de 1 702 340, 25 eu- ros, en ce qui concerne 32 des certificats présentés par la requérante sur un total de 48 et, par conséquent, de rejeter son recours visant à obtenir une annulation partielle de la décision précitée.
2 — Arrêt T-23/03, Rec. p. II-289, ci-après «l’arrêt attaqué».
En ce qui concerne la possibilité d’une remise des droits à l’importation, l’article 239, paragraphe 1, du règlement (CEE) no 2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire (JO L 302, p. 1, ci-après le «CDC»), prévoit ce qui suit:
L’article 904, sous c), du règlement d’application du CDC dispose:
«Il peut être procédé […] à la remise des droits à l’importation […] dans des situations […] — qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin sont définies selon la procédure du comité […]»
«Il n’est pas procédé au remboursement ou à la remise des droits à l’importation lorsque, selon le cas, le seul motif à l’appui de la demande de remboursement ou de remise est constitué par:
[…] no 2454/93 de la Commission, du 2 juillet 1993, fixant certaines dispositions d’appli- cation du règlement no2913/92 (JO L 253, p. 1, ci-après le «règlement d’application du CDC»), prévoit, en son paragraphe 1, les dispositions suivantes:
«Lorsque l’autorité douanière de décision, saisie de la demande de remboursement ou de remise au titre de l’article 239, c) la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi de ce traitement tarifaire préférentiel.»
Il est procédé à la remise des droits à l’importation ou des droits à l’exportation dans la mesure où il est établi qu’au moment de leur prise en compte leur montant n’était pas légalement dû ou que le montant a été pris en compte contrairement à l’article 220, paragraphe 2.
Aucun remboursement ni remise n’est accordé, lorsque les faits ayant conduit au paiement ou à la prise en compte d’un montant qui n’était pas légalement dû résultent d’une manœuvre de l’intéressé.
La requérante est une société de droit italien, filiale à 95,1 % de la société Steinhauser GmbH, établie à Ravensburg (Allemagne).
Son activité essentielle consiste à transformer des concentrés de jus de fruits importés et elle exerce parallèlement une activité d’importatrice de ces produits en Italie.
C’est essentiellement la société Steinhauser GmbH qui entretient des relations d’affaires avec les fournisseurs étrangers.
L’article 220, paragraphe 2, sous b), du CDC dispose qu’il n’est pas procédé à une prise en compte a posteriori des droits résultant d’une dette douanière lorsque le montant des droits légalement dus n’a pas été pris en compte par la suite d’une erreur des autorités douanières elles-mêmes, qui ne
Selon les constatations du Tribunal, entre le 5 avril 1995 et le 20 novembre 1997, la requérante a importé et mis en libre pratique dans la Communauté européenne du jus de pomme et du jus de poire concentrés, déclarés comme étant en provenance et
C.A.S. / COMMISSION que ce certificat n’était pas authentique, étant donné qu’il n’avait pas été délivré par les autorités douanières turques.
Elles annonçaient, par ailleurs, que d’autres contrôles seraient effectués.
En conséquence, les autorités italiennes ont procédé au contrôle a posteriori d’un total de 103 certificats A.TR.1 présentés par la requérante lors de différentes opérations d’importation.
Par lettre du 10 juillet 1998, la représentation permanente de la République de Turquie auprès de l’Union européenne (ci-après la «représentation permanente turque») a informé la Commission que certains certificats A.TR.1 présentés par la requérante, énumérés dans l’annexe à cette lettre et concernant les exportations de la société turque Akman vers l’Italie, étaient faux (false).
La Commission a transmis cette lettre aux autorités douanières italiennes par courrier du 20 juillet 1998.
Le service des douanes de Ravenne (Italie) a effectué un contrôle documentaire a posteriori concernant l’authenticité du certificat A.TR.1 141591, présenté par la requérante lors de l’une des opérations d’importation comprises dans la période allant du 5 avril 1995 jusqu’au 20 novembre 1997.
Conformément à l’article 29 de la décision no 1/95 du conseil d’association CE-Turquie, du 22 novembre 1995, relative à la mise en place de la phase définitive de l’Union douanière (JO 1996, L 35, p. 1), la demande de vérification de l’authenticité dudit certificat a été adressée aux autorités turques.
Par lettre du 15 mai 1998, les autorités turques ont informé le service des douanes de Ravenne qu’il résultait du contrôle effectué
Entre le 12 et le 15 octobre 1998 ainsi que du 30 novembre au 2 décembre 1998, l’unité de coordination de la lutte antifraude de la Commission [(UCLAF), précurseur de l’Office européen de lutte antifraude (OLAF)] a entrepris des vérifications en Turquie.
Par lettre du 8 mars 1999, la représentation permanente turque a informé le service des douanes de Ravenne que 32 certificats A.TR.1 présentés par la requérante (ci-après les «certificats litigieux»), incluant 18 certificats énumérés dans l’annexe de la lettre du 10 juillet 1998, n’avaient été ni établis ni validés par les autorités turques.
Par lettre du 28 mars 2000, la requérante, se fondant sur les articles 220, paragraphe 2, sous b), 236 et 239 du CDC, a adressé au service des douanes de Ravenne une demande de non-prise en compte a posteriori et de remboursement des droits à l’importation réclamés.
À l’appui de sa demande, la requérante invoquait sa bonne foi, les erreurs indécelables des autorités compétentes ainsi que des manquements imputables à celles-ci.
Par lettre du 30 novembre 2001, la République italienne a demandé à la Commission de décider s’il était justifié de ne pas procéder à la prise en compte a posteriori des droits à l’importation réclamés à la requérante au titre de l’article 220, paragraphe 2, sous b), du CDC ou d’octroyer le remboursement de ces droits au titre de l’article 239 du CDC.
Par lettre du 3 juin 2002, la Commission a été amenée à demander certaines informations complémentaires aux autorités italiennes qui ont répondu par lettre du 7 juin 2002.
Par lettre du 25 juillet 2002, la Commission a informé la requérante de son intention de ne pas donner une suite favorable à sa demande.
Avant de prendre une décision définitive, la Commission a toutefois invité la requérante à lui faire part de ses observations éventuelles et à accéder au dossier afin de prendre connaissance des documents non confidentiels. Le 6 août
Les autorités douanières italiennes ont estimé qu’il ressortait de l’ensemble de la correspondance échangée entre elles-mêmes, la Commission, l’UCLAF et les autorités turques que ces dernières considéraient que 48 certificats A.TR.1, en ce compris les certificats litigieux, relatifs à des exportations vers l’Italie effectuées par la requérante par l’intermédiaire de la société turque Akman, étaient soit faux, soit irréguliers.
En l’espèce, les certificats litigieux [correspondant à des droits de douane d’un montant total de 3 296 190 371 ITL (lires italiennes), soit 1 702 340,25 euros] étaient considérés comme des faux, étant donné qu’ils n’avaient été ni délivrés ni validés par les bureaux de douane turcs.
En revanche, les 16 autres certificats (correspondant à des droits d’un montant total de 1 904 763 758 ITL, soit 983 728,38 euros) étaient qualifiés d’invalides, étant donné que, bien qu’ils aient été délivrés par les autorités douanières turques, les marchandises concernées n’étaient pas originaires de Turquie.
Dans la mesure où l’ensemble des 48 certificats avait été qualifié soit de faux, soit d’invalide, les marchandises couvertes par ceux-ci ne pouvaient bénéficier du traitement préférentiel accordé aux importations de produits agricoles turcs.
En conséquence, l’administration des douanes italienne a réclamé à la requérante l’acquittement des droits de douane dus, d’un montant total de 5 200 954 129 ITL, soit 2 686 068,63 euros.
B — La procédure devant le Tribunal de première instance et l’arrêt attaqué
2002, les représentants de la requérante ont consulté le dossier administratif dans les locaux de la Commission.
Ils ont, par ailleurs, signé une déclaration confirmant avoir eu accès aux documents mentionnés en annexe à celle-ci.
Par requête déposée au greffe du Tribunal le 29 janvier 2003, la requérante a mis en cause la Commission et a conclu à ce qu’il plaise au Tribunal annuler l’article 2 de la décision litigieuse.
Elle invoque trois moyens à l’appui de ses conclusions, tirés, premièrement, d’une violation des droits de la défense, deuxièmement, d’une violation de l’article 239 du CDC et, troisièmement, d’une violation de l’article 220, paragraphe 2, sous b), du CDC.
Par lettre du 15 août 2002, la requérante a présenté ses observations à la Commission.
Elle y a, notamment, maintenu sa position selon laquelle les autorités douanières compétentes auraient commis des erreurs actives non décelables par elle, erreurs qu’elle assimile également à des manquements susceptibles de créer une situation particulière au sens de l’article 239 du CDC.
La Commission a conclu à ce qu’il plaise au Tribunal rejeter le recours et condamner la requérante aux dépens.
Le Tribunal a rejeté le recours dans son intégralité.
Par le premier moyen, la requérante a fait valoir que ses droits de la défense ont été violés au cours de la procédure administrative en ce que bien qu’elle ait eu accès au dossier contenant les pièces sur lesquelles la Commission avait fondé la décision litigieuse, elle n’a, néanmoins, pas eu accès
Le 18 octobre 2002, la Commission a adopté la décision litigieuse notifiée à la requérante le 21 novembre 2002.
En premier lieu, la Commission a conclu qu’il était justifié de prendre en compte les droits à l’importation faisant l’objet de la demande.
En deuxième lieu, la Commission a cependant conclu qu’il était justifié de procéder au remboursement des droits à l’importation pour la partie de la demande relative aux 16 certificats invalides, dans la mesure où la requérante se trouvait, à leur égard, dans une situation particulière au sens de l’article 239 du CDC.
En troisième lieu, en ce qui concerne les certificats litigieux, la Commission a, en revanche, conclu que les circonstances invoquées par la requérante n’étaient pas de nature à créer une situation particulière au sens de l’article 239 du CDC.
Par conséquent, la Commission a décidé, à l’article 2 de la décision litigieuse, qu’il n’était pas justifié de procéder au remboursement des droits à l’importation y afférents, d’un montant de 1 702 340,25 euros.
TRSTENJAK — AFFAIRE C-204/07 P à des documents ayant une importance décisive pour l’appréciation globale que la Commission a faite de la situation.
En ce qui concerne les documents retenus par la Commission pour fonder la décision litigieuse, le Tribunal a constaté, aux points 98 à 100 de l’arrêt attaqué, que la requérante avait consulté le dossier dans les locaux de la Commission et avait signé une déclaration écrite dans laquelle elle confirmait explicitement avoir eu accès à tous les documents ayant un lien direct et indirect avec le dossier litigieux.
En outre, une liste avait été jointe à cette déclaration, énumérant tous les documents auxquels ledit représentant a eu accès.
Sur la base de cette liste, le Tribunal a constaté que la requérante avait en fait consulté certains documents qu’elle alléguait ne pas avoir pu consulter.
En rejetant ce moyen, le Tribunal a jugé au point 88 de l’arrêt attaqué que le principe de respect des droits de la défense dans ce domaine implique seulement que l’intéressé puisse faire connaître utilement son point de vue sur les éléments, en ce compris les documents retenus à sa charge par la Commission, afin de fonder sa décision. Ce principe n’exige dès lors pas que la Commission donne, de sa propre initiative, accès à l’ensemble des documents qui ont un lien éventuel avec le cas d’espèce dont elle est saisie dans le cadre d’une demande de remise.
Quant aux communications échangées par la Commission et l’UCLAF avec les autorités turques et les autorités douanières nationales des États membres, le Tribunal a jugé qu’aucun élément ne permet de supposer que la Commission a fondé la décision litigieuse sur d’autres documents que ceux figurant dans le dossier auquel la requérante a eu accès lors de la consultation du 6 août 2002.
Le deuxième moyen, tiré d’une violation de l’article 239 du CDC, qui a aussi été rejeté par le Tribunal, s’articule autour de quatre branches.
La première branche concerne la qualification incorrecte du certificat de circulation A.TR.1 D 437214.
Les deuxième et troisième branches exposent respectivement les
Le Tribunal a ensuite jugé, au point 92 de l’arrêt attaqué, que les documents que la requérante n’aurait pas pu consulter au cours de la procédure administrative n’étaient pas explicitement mentionnés dans la décision litigieuse, ce qui toutefois n’exclut pas que certains d’entre eux aient pu fonder celle-ci.
Selon le Tribunal, il n’en est pas de même pour l’intégralité de la vaste correspondance à laquelle se réfère la requérante, ces documents ayant, tout au moins s’agissant d’un certain nombre d’entre eux, simplement trait au contexte dans lequel s’insère l’affaire.
Au sujet de ces documents, dits «contextuels», le Tribunal a jugé que, lorsqu’ils n’avaient pas servi à fonder la décision litigieuse, leur éventuel défaut de communication n’était pas pertinent, étant donné que de tels documents ne pouvaient de toute façon avoir d’incidence sur la décision litigieuse.
Par conséquent, il a rejeté comme inopérant le premier moyen, pour autant qu’il concerne l’absence de communication de tels documents.
C.A.S. / COMMISSION l’annulation de la décision ne pourrait que donner lieu à l’intervention d’une nouvelle décision, identique, quant au fond, à la décision annulée (point 133 de l’arrêt attaqué).
graves manquements imputés aux autorités turques et ceux imputés à la Commission, afin de démontrer l’existence d’une situation particulière aux termes dudit article.
Enfin, la quatrième branche concerne l’absence de négligence manifeste de la requérante et l’appréciation des risques commerciaux.
Le Tribunal a ensuite examiné la deuxième branche du deuxième moyen portant sur diverses allégations de manquement par les autorités turques lesquelles reposent essentiellement sur la thèse selon laquelle lesdites autorités ont effectivement délivré et visé les certificats litigieux.
Quant à la première branche du deuxième moyen, après avoir rappelé que la détermination de l’origine des marchandises était fondée sur une répartition des compétences entre les autorités de l’État d’exportation et celles de l’État d’importation, en ce sens que l’origine est établie par les autorités de l’État d’exportation, le Tribunal a examiné la correspondance échangée entre la Commission et les autorités italiennes et turques.
À cet égard, le Tribunal a constaté, au point 122 de l’arrêt attaqué, que la Commission s’était fondée essentiellement sur la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne, pour ce qui est de la partie de la décision litigieuse concernant les certificats falsifiés.
Toutefois, en opérant une comparaison entre la teneur de cette lettre et celle des communications subséquentes des autorités turques, le Tribunal a relevé l’existence d’ambiguïtés en ce qui concerne la qualification du certificat de circulation A.TR.1 D 437214 et que la Commission n’avait valablement pu conclure à la falsification dudit certificat avant l’adoption de la décision litigieuse (points 124 et 128 de l’arrêt attaqué).
Cependant, cela ne suffit pas, selon le Tribunal, pour emporter l’annulation de la décision litigieuse, étant donné la teneur d’une lettre du 22 août 2003, c’est-à-dire postérieure à la décision litigieuse, dans laquelle les autorités turques ont confirmé les conclusions contenues dans leur lettre du 8 mars 1999, parce que la requérante n’a aucun intérêt légitime à l’annulation pour vice de forme d’une décision, dans le cas où
À cet égard, après avoir considéré, aux points 150 à 152 de l’arrêt attaqué, que, d’une part, la constatation du caractère original ou falsifié des documents émis par les autorités turques était du ressort exclusif de celles-ci et que, d’autre part, lesdites autorités avaient conclu au caractère falsifié des certificats litigieux, le Tribunal a d’abord rejeté l’argument de la requérante selon lequel les empreintes des cachets et des signatures apposés sur les certificats litigieux démontraient qu’ils avaient vraisemblablement été délivrés et authentifiés par les autorités turques.
Il a ensuite relevé que ni l’accord d’association ni ses dispositions d’application ne prévoyaient explicitement la tenue de registres des certificats délivrés par les autorités turques (point 161 de l’arrêt attaqué).
En troisième lieu, le Tribunal a considéré que la présentation de documents qui s’avèrent faux ne permettait pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent (points 167 et 168 de l’arrêt attaqué).
Le Tribunal a ensuite examiné la troisième branche du deuxième moyen, qui concerne une série d’allégations de manquements imputables à la Commission.
Le Tribunal a ensuite rejeté le troisième moyen, tiré d’une violation de l’article 220, paragraphe 2, sous b), du CDC, étant donné que la requérante n’avait pas démontré qu’un comportement actif de la part des autorités compétentes ait contribué à l’établissement ou à l’acceptation des certificats litigieux qui s’étaient avérés faux (points 303 à 307 de l’arrêt attaqué).
À cet égard, le Tribunal a d’abord rappelé les enquêtes menées par l’UCLAF en Turquie et jugé qu’il n’était pas démontré que la Commission s’était heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec les autorités turques, qui justifieraient la saisine du conseil d’association ou du comité mixte de l’union douanière (points 238 à 240 de l’arrêt attaqué).
Le Tribunal a ensuite considéré que ni l’accord d’association, ni les décisions du conseil d’association, ni la réglementation communautaire applicable n’avaient prévu une quelconque obligation de communication de spécimens de cachets et de signatures entre les parties contractantes (points 249 à 257 de l’arrêt attaqué), ni l’avertissement des importateurs en cas de doutes quant à la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel (point 270 de l’arrêt attaqué), ni l’adoption par l’UCLAF d’une certaine méthode d’enquête (point 284 de l’arrêt attaqué).
Quant à la quatrième branche du deuxième moyen ayant trait à l’absence de négligence manifeste de la requérante, le
Enfin, le Tribunal a rejeté les offres de preuves et les mesures d’instruction demandées par la requérante comme étant soit sans objet, soit non pertinentes ni nécessaires pour trancher le litige (points 314 à 333 de l’arrêt attaqué).
C — La procédure devant la Cour et les conclusions des parties
Par courrier du 22 juin 2007, inscrit au registre du greffe de la Cour le 25 juin 2007, la Commission a déposé un mémoire en réponse dans lequel elle conclut à ce qu’il plaise à la Cour:
Le présent pourvoi a été déposé par la requérante le 13 avril 2007 et a été inscrit au registre du greffe de la Cour le 16 avril 2007.
— rejeter le pourvoi dans sa totalité;
La requérante conclut à ce qu’il plaise à la Cour:
— faire droit aux conclusions de la Commission présentées en première instance dans leur intégralité, et
— annuler l’arrêt attaqué;
— condamner la requérante aux dépens y compris à ceux exposés en première instance.
— faire droit aux demandes présentées en première instance ou, le cas échéant, renvoyer l’affaire devant le Tribunal pour qu’il se prononce sur le fond du litige;
Par décision du 30 juillet 2007, le président de la Cour a considéré que le dépôt d’un mémoire en réplique n’était pas nécessaire.
— faire droit aux demandes de mesures d’organisation de la procédure formulées par la requérante dans ses mémoires des 28 janvier 2003, 4 août 2003 et 11 août 2003, et
D — Les moyens sur lesquels se fonde le pourvoi et les arguments des parties
Selon la Commission, il n’existe aucune raison de remettre en cause la répartition des compétences entre les autorités douanières turques et communautaires, étant donné que le Tribunal a conclu qu’aucune participation de la part des autorités turques à la falsification des certificats litigieux n’avait été démontrée.
À titre liminaire, la Commission fait remarquer que le pourvoi repose entièrement sur la prémisse selon laquelle les certificats litigieux n’auraient pas été falsifiés.
Or, le Tribunal aurait constaté, dans l’arrêt attaqué, que les certificats litigieux avaient été falsifiés et n’avaient pas été établis par les autorités douanières turques.
Selon la Commission, le pourvoi revient à contester cette appréciation des faits par le Tribunal et ne serait, dès lors, pas recevable.
En outre, la Commission soulève plusieurs exceptions d’irrecevabilité à l’encontre de certains moyens.
Par son deuxième moyen, la requérante soutient que le Tribunal a conclu à tort que le droit d’accès au dossier ne s’étendait qu’aux documents sur lesquels la Commission avait fondé la décision litigieuse.
Le droit d’accès au dossier devrait également s’étendre à des documents confidentiels.
Enfin, la Commission serait, à tout le moins, tenue de signaler l’existence de documents confidentiels et de mettre à disposition une version non confidentielle de ces derniers.
À l’appui de son pourvoi, la requérante soulève neuf moyens.
La Commission rétorque que les affirmations de la requérante ne reposent sur aucune disposition du droit communautaire.
Par son troisième moyen, la requérante critique le fait que le Tribunal lui a imposé l’entièreté de la charge de la preuve en ce qui concerne les circonstances de fait qui caractériseraient une «situation particulière» au sens des articles 239 du CDC et 905 du règlement d’application dudit code, dans la mesure où il s’agit de faits se déroulant dans un pays tiers (en l’espèce: la République de Turquie) ou relevant du domaine d’activité et d’influence de la Commission.
Une telle répartition de la charge de la preuve reviendrait à réclamer de la requérante une chose
Par son premier moyen, la requérante estime que le Tribunal a commis une erreur de droit en concluant que les autorités turques jouissaient d’une compétence exclusive pour constater l’authenticité et/ou l’inauthenticité ou la régularité et/ou l’irrégularité des certificats de circulation des marchandises A.TR.1.
À cet égard, la requérante maintient que, dans l’hypothèse où il y a suffisamment d’indices objectifs pour conclure à une participation des autorités douanières compétentes de l’État tiers auxdites irrégularités ou même un simple soupçon de l’existence d’un tel comportement, ceux-ci mettent fin à la compétence exclusive desdites autorités.
C.A.S. / COMMISSION impossible et déraisonnable. Son obligation en matière de preuve serait satisfaite par la présentation d’indices objectifs qui soulèvent des doutes sérieux, ainsi qu’une certaine vraisemblance relative auxdites irrégularités.
La Commission fait valoir que c’est à juste titre que le Tribunal a rejeté les mesures d’instruction et les offres de preuve réclamées par la requérante, au motif qu’elles n’étaient ni pertinentes ni nécessaires, dans la mesure où le dossier contenait déjà des preuves pertinentes et cohérentes.
Le cinquième moyen vise des erreurs qu’aurait commises le Tribunal lors de la qualification juridique de documents/faits concernant les manquements des autorités turques et de la Commission.
Selon la Commission, il ne s’agit pas en l’occurrence d’une question de répartition de la charge de la preuve.
Au contraire, la question de la répartition de la charge de la preuve ne se pose qu’à condition qu’une affirmation factuelle litigieuse puisse au moins être prouvée dès le départ.
En revanche, l’inversion de la charge de la preuve aurait pour conséquence de faire peser a priori une «suspicion généralisée» sur la Commission ainsi que sur les autorités douanières des États membres et des pays tiers, et d’imposer à la Commission la charge de la preuve contraire, qui est impossible à apporter.
En outre, la Commission affirme qu’il s’agit de pures suppositions de la part de la requérante et non pas d’indices objectifs.
Quant aux manquements allégués des autorités turques, la requérante estime, en premier lieu, que le Tribunal a interprété et qualifié de manière juridiquement erronée les certificats litigieux.
En deuxième lieu, elle critique l’interprétation faite par le Tribunal du caractère falsifié du certificat de circulation A.TR.1 D 437214.
En troisième lieu, la comparaison entre les certificats reconnus comme irréguliers et ceux qualifiés de falsifiés ne révélerait aucune différence, ce qui démontrerait que les certificats litigieux auraient été erronément qualifiés de falsifiés.
En quatrième lieu, la requérante estime que le Tribunal a commis une erreur de droit en ne reconnaissant pas que l’enregistrement des certificats délivrés était une obligation juridique qui s’imposait à la Turquie en vertu de plusieurs dispositions des décisions nos 1/95 et 1/96.
En outre, elle critique le raisonnement du Tribunal selon lequel les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier, se fondant sur la prémisse qu’une double
Par son quatrième moyen, la requérante considère que le Tribunal, en n’ayant pas admis ses offres de preuve et les mesures d’instruction demandées par elle, a violé l’article 68, paragraphe 1, du règlement de procédure du Tribunal, d’autant plus que le Tribunal lui a imposé des exigences très élevées en ce qui concerne la charge de la preuve.
En outre, elle allègue que le Tribunal a conclu à tort que sa demande de production de documents contenus dans le dossier administratif était sans objet (point 313 de l’arrêt attaqué), étant donné que sa demande visait, d’une part, l’ensemble des documents contenus au dossier et, d’autre part, seulement à titre d’exemple, certains documents donnés, comme par exemple le rapport de l’OLAF du 9 décembre 1998.
TRSTENJAK — AFFAIRE C-204/07 P importation sous le même numéro de registre apparaîtrait immédiatement, d’autant plus que le port d’importation était Ravenne et qu’aucun numéro d’enregistrement faisant double emploi n’aurait été constaté.
En cinquième lieu, la requérante allègue l’existence d’un concours des autorités turques à l’établissement des certificats litigieux du fait que, au moment de leur expédition, lesdites autorités auraient été en mesure d’empêcher l’utilisation des certificats falsifiés en contrôlant le certificat produit et la marchandise.
En sixième lieu, la requérante conteste la qualification juridique retenue par le Tribunal quant au manquement allégué des autorités turques dans le cadre de l’assistance mutuelle et, plus particulièrement, en ce qu’il constate que lesdites autorités ne se sont pas contredites.
En dernier lieu, elle invoque plusieurs circonstances qui, selon elle, démontreraient le concours des autorités turques à l’établissement des certificats litigieux.
En ce qui concerne les manquements allégués de la Commission, la requérante estime qu’il existe suffisamment d’indices objectifs qui plaident en faveur de la constatation de violations systématiques et volontaires de la part des autorités turques, lesquelles auraient dû justifier un contrôle renforcé du régime préférentiel de la part de la Commission.
S’appuyant sur les articles 93 du règlement d’application du CDC et 4 de la décision no 1/96, la requérante est d’avis que la République de Turquie et la Commission étaient juridiquement tenues de communiquer des spécimens des cachets utilisés par les autorités douanières turques aux douaniers responsables ou de réclamer de tels spécimens et ce, même pendant la période de référence (de 1995 à 1997).
Elle souligne ensuite que le Tribunal a commis une erreur de droit en ne concluant pas que la Commission était tenue d’avertir les importateurs de concentrés de jus de fruits au plus tard à la fin de 1994 et/ou au début de 1995, des irrégularités advenues en Turquie dans le cadre de l’établissement de certificats de circulation de marchandises A.TR.1.
En outre, l’UCLAF aurait manqué à ses obligations découlant des articles 1er et 3 du règlement (CE) no1073/99 du Parlement européen et du Conseil, du 25 mai 1999, relatif aux enquêtes effectuées par l’Office européen de lutte antifraude (OLAF) (JO L 136, p. 1), de mener une enquête correcte en Turquie, en ce que l’UCLAF n’a pas mis en œuvre un certain nombre de méthodes d’enquête.
Selon la Commission, la requérante se borne une fois de plus à contester les constatations et appréciations factuelles du Tribunal.
En outre, elle affirme que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des modèles de cachets ou de signatures.
Quant à l’avertissement aux importateurs qu’elle
À titre liminaire, la Commission estime que la requérante méconnaît la nature des constatations du Tribunal relatives au cinquième moyen, qui ne portent pas sur des questions de droit, mais consistent en des appréciations factuelles, qui ne peuvent être remises en cause dans le cadre d’un pourvoi.
En outre, la Commission fait valoir que, dans le cadre du cinquième moyen, la requérante a repris illégalement son argumentaire de première instance.
Elle estime également que la requérante est incapable de montrer en quoi le Tribunal aurait commis, à cet égard, une erreur de droit et que ses allégations ne sont étayées par aucune preuve et n’ont aucune valeur probante.
C.A.S. / COMMISSION l’arrêt du Tribunal relatif à une prétendue «falsification» dudit certificat.
serait tenue, selon la requérante, de transmettre, la Commission rappelle que les importations litigieuses en l’espèce datent de la période allant du mois d’avril 1995 au mois de novembre 1997, alors que l’authenticité des certificats A.TR.1 turcs et la régularité de leur contenu n’ont commencé à susciter des doutes qu’ultérieurement, à savoir à partir de 1998.
Selon la Commission, l’interprétation que donne la requérante des articles 905 et suivants du règlement d’application du CDC et 221, paragraphe 3, du CDC est erronée, étant donné que la décision litigieuse en l’espèce a été adoptée dans les délais prévus et n’a pas été annulée par le Tribunal.
La requérante avance, par son sixième moyen, que le Tribunal a omis de qualifier de manquement l’absence de saisine par la Commission du comité douanier et/ou du conseil d’association.
Elle se réfère à cet égard à l’arrêt dit «des téléviseurs turcs» 3.
Selon le huitième moyen de la requérante, le Tribunal aurait méconnu le fait que, même en supposant que les certificats litigieux étaient faux, compte tenu des manquements graves des autorités turques et de la Commission, il serait inéquitable, vu le rapport entre l’opérateur économique et l’administration, de laisser la requérante subir le préjudice qui découle de la décision litigieuse.
La Commission souligne qu’elle n’avait aucune raison de saisir le comité douanier ou le conseil d’association en l’espèce, compte tenu de la coopération sans faille offerte par les autorités turques.
La Commission rappelle qu’elle ne s’est pas prononcée, dans la décision litigieuse, sur la question de la négligence ou de la diligence de la requérante, ce qui rendrait inopérante l’argumentation développée à ce sujet par cette dernière.
Par son septième moyen, la requérante fait valoir que le Tribunal a méconnu son intérêt légitime à l’annulation de la décision litigieuse en ce qu’elle concerne le certificat de circulation A.TR.1 D 437214, parce qu’il n’aurait plus été légal, au regard du délai de trois ans prévu à l’article 221, paragraphe 3, du CDC, de recouvrer les droits de douanes remis ou remboursés par un nouvel avis de recouvrement adopté à la suite de
3 — Arrêt du 10 mai 2001, Kaufring e.a./Commission (T-186/97, T-187/97, T-190/97 à T-192/97, T-210/97, T-211/97, T-216/97 à T-218/97, T-279/97, T-280/97, T-293/97 et T-147/99, Rec. p. II-1337).
Par son neuvième moyen, la requérante critique le Tribunal pour avoir nié la participation active des autorités turques à l’établissement et à l’utilisation des certificats litigieux en cause au sens de l’article 220, paragraphe 2, sous b), du CDC.
À cet égard, la Commission souligne que, étant donné qu’il s’agit en l’espèce de certificats falsifiés qui n’ont pas été établis par les autorités turques, il ne peut y avoir d’«erreur active» des autorités turques au sens de l’article 220, paragraphe 2, sous b), du CDC.
IV — L’analyse juridique mesures tarifaires et autres, à savoir de la politique agricole et commerciale adoptées par la Communauté en vue de la circulation des marchandises entre la Communauté et les pays tiers.
La codification du droit douanier communautaire ne s’est pas limitée à la remise en forme, sur le plan de la technique législative, du droit douanier existant; elle a en même temps procédé à des modifications à cette réglementation en vue de rendre ce droit plus cohérent, de le simplifier et de combler certaines lacunes qui subsistent, afin d’adopter une réglementation communautaire complète dans ce domaine.
Ainsi le droit communautaire prévoit-il, entre autres, pour le recouvrement a posteriori, le remboursement ainsi que la remise des droits à l’importation et à l’exportation de nouvelles dispositions qui pour certaines prolongeaient le droit existant jusqu’alors et pour d’autres ont introduit des modifications 4.
A — Les remarques liminaires
Parmi les règles communautaires assez anciennes qui ont été abrogées lorsque le
CDC a été mis en place figure le règlement
Le règlement no2913/92, applicable à partir du 1erjanvier 1994, conformément interprétations par la Cour. Comme tel était le cas dans le règlement applicable antérieurement, l’article 239 du CDC est une clause
à son article 253, est entré en vigueur le 22 octobre 1992. Dans le cadre de l’union douanière, les dispositions du droit douanier, auparavant dispersées dans de très nombreux règlements et directives communautaires, ont été rassemblées en un CDC lequel reprend la réglementation douanière actuelle, y compris les dispositions qu’il convient de prendre pour son application au niveau communautaire ou national.
Dans la perspective du marché intérieur, les règles et les procédures générales dudit code devraient assurer l’application des
C.A.S. / COMMISSION principe, la jurisprudence de la Cour exige que l’opérateur économique concerné se trouve dans une «situation particulière» par rapport aux autres opérateurs exerçant la même activité 9.
Tant la Cour dans sa jurisprudence que le législateur communautaire dans le règlement d’application du CDC ont précisé dans quels cas il existait une «situation particulière» au sens de l’article 239 du CDC 10.
9 — Arrêts du 25 février 1999, Trans-Ex-Import (C-86/97, Rec. p. I-1041, point 21); du 7 septembre 1999, De Haan (C-61/98, Rec. p. I-5003, point 52), et Kaufring e.a./Commission, précité (point 218) .
La clause générale figurant à l’article 239 du CDC est notamment destinée à être appliquée, lorsque les circonstances qui caractérisent le rapport entre l’opérateur économique et l’administration sont telles qu’il n’est pas équitable d’imposer à cet opérateur un préjudice qu’il n’aurait normalement pas subi 8. En
7 — Arrêts du 12 mars 1987, Cerealmangimi et Italgrani/Commission (244/85 et 245/85, Rec. p. 1303, point 10), et du 18 janvier 1996, SEIM (C-446/93, Rec. p. I-73, point 41).
Sack, J., Zollrecht, Handbuch des EU-Wirtschaftsrechts, Band 1, C.II, point 82, p. 27, ne mentionne l’article 905 du règlement d’application du CDC que comme règle d’équité extrêmement importante en pratique, à l’évidence parce que les critères de la «situation particulière» y sont indiqués.
D’autres auteurs, comme Müller-Eiselt, P., op. cit., p. 106, désignent, comme disposition applicable, ledit article 239 seul ou de manière prépondérante.
Comme base juridique pour la remise ou la restitution de droits à l’exportation en raisons de situations particulières, il serait plus correct d’invoquer l’article 239, paragraphe 1, deuxième tiret, du CDC en liaison avec l’article 905 du règlement d’application du CDC.
L’article 239 du CDC poursuit deux objectifs distincts.
D’une part, il élargit les situations générales mentionnées aux articles 236 à 238 en y ajoutant une liste de cas particuliers prévus dans le règlement d’application du CDC (article 900 du règlement d’application du CDC) dans lesquels il est également possible de procéder au remboursement ou à la remise des droits.
Le fait que cette liste a été renvoyée au règlement d’application du CDC permet à la Commission, dans le cadre de la compétence législative qui lui a été déléguée, conformément à l’article 202, troisième tiret, CE, d’y inclure d’autres situations, notamment, sur le fondement des propositions des administrations des douanes nationales ou de la jurisprudence de la Cour.
D’autre part, l’administration nationale est habilitée, outre les cas énumérés auxdits articles 236 à 238 ainsi que 900 du règlement d’application du CDC, à accorder un remboursement ou une remise dans certaines situations «particulières» lorsque l’on se trouve en présence de circonstances n’impliquant ni manœuvres ni négligence manifeste de la part de l’intéressé (article 899, paragraphe 2, du règlement d’application du CDC).
Les cas de remboursement énumérés dans le CDC et le règlement d’application du CDC ne sont toutefois pas limitatifs, puisque, en plus de ceux-ci, il en est d’autres qui peuvent faire l’objet d’un remboursement.
Ainsi des considérations d’équité peuvent-elles entrer en ligne de compte et chaque cas, être traitées comme il se doit.
Le traitement au cas par cas pratiqué par les juridictions communautaires joue en l’espèce un rôle spécifique.
Ainsi, Huchatz, W., Zollkodex, Witte, P., quatrième édition, Munich, 2006, article 239, point 30, attire-t-il l’attention sur le fait que, pour enrichir le contenu de la notion de «situations particulières» au sens des articles 239, paragraphe 1, deuxième tiret, du CDC et 905 du règlement d’application du CDC, on peut se fonder sur la jurisprudence, notamment de la Cour (y compris sur celle relative au droit applicable avant l’introduction du CDC).
En retenant ce critère d’exclusion, le législateur communautaire a intégré dans le droit communautaire le traitement appliqué jusque-là au cas par cas par la Cour 11.
Sur le plan de la procédure, nous estimons absolument nécessaire, au vu des considérations détaillées et très longues de la requérante relatives au déroulement exact des faits, de rappeler que, conformément à l’article 225, paragraphe 1, second alinéa, CE, le pourvoi porté devant la Cour est limité aux questions de droit.
L’article 58 du statut de la Cour de justice précise que le pourvoi devant la Cour peut être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure ou de la violation du droit communautaire.
Eu égard au fait que, d’une part, la requérante a contesté en première instance la décision de la Commission par un recours en annulation au titre de l’article 230 CE en faisant principalement valoir qu’elle se trouvait dans l’une des situations particulières au sens des dispositions combinées des articles 239, paragraphe 1, deuxième tiret, du CDC et 905 du règlement d’application du CDC et que, d’autre part, l’article 904 du règlement d’application du CDC semble s’opposer, au moins à première vue, à sa demande de restitution des droits à l’importation, il y a lieu de considérer que les dispositions susmentionnées constituent le cadre juridique et factuel au regard duquel la Cour devra décider de la recevabilité et du bienfondé du présent pourvoi.
Pour apprécier si un grief est recevable dans le cadre d’un pourvoi, il faut, par conséquent, prendre en considération le fait que l’objectif de la procédure de pourvoi est de contrôler l’application du droit par la juridiction en cause et qu’il n’est en aucun cas une répétition de la procédure en première instance.
La simple répétition des moyens présentés en première instance ne constitue pas un grief recevable dans le cadre d’un pourvoi.
Le pourvoi doit indiquer de façon précise les éléments critiqués de l’arrêt dont l’annulation est demandée, ainsi que les arguments juridiques qui soutiennent cette demande 12.
Arrêts du 6 mars 2003, Interporc/Commission (C-41/00 P, Rec. p. I-2125, point 15), et du 29 avril 2004, Commission/C.A.S. Succhi di Frutta (C-496/99 P, Rec. p. I-3801, point 48).
11 — Arrêt du 13 novembre 1984, Van Gend & Loos et Expeditiebedrijf Bosman/Commission (98/83 et 230/83, Rec. p. 3763, points 15 à 17), dans lequel le fait de recevoir des certificats d’origine invalides n’a pas été considéré comme une circonstance particulière au motif qu’une telle circonstance relève de la catégorie des risques professionnels auxquels s’expose un commissionnaire en douane. Voir, également, arrêts du 11 décembre 1980, Acampora (827/79, Rec. p. 3731, point 8); du 27 juin 1991, Mecanarte (C-348/89, Rec. p. I-3277, point 24), et du 17 juillet 1997, Pascoal & Filhos (C-97/95, Rec. p. I-4209, points 57 à 60). I - 6156
L’efficacité de ce système de coopération administrative nécessite obligatoirement entre les autorités concernées une répartition des compétences qui est expressément reconnue par la Cour.
a) La répartition des compétences entre l’État membre d’exportation et l’État membre d’importation
13 — Concernant l’accord entre la Communauté économique européenne et la Confédération suisse du 22 juillet 1972, arrêt du 12 juillet 1984, Les Rapides Savoyards e.a.
(218/83, Rec. p. 3105, point 26); concernant l’accord entre la Communauté économique européenne et la République d’Autriche du 22 juillet 1972, arrêt du 7 décembre 1993, Huygen e.a.
(C-12/92, Rec. p. I-6381, points 24 et 25); concernant l’accord du 19 décembre 1972 instituant une association entre la Communauté économique européenne et la République de Chypre, arrêt du 5 juillet 1994, Anastasiou e.a. (C-432/92, Rec. p. I-3087, point 38).
Voir, également, arrêt du 14 mai 1996, Faroe Seafood e.a.
L’article 15 de la décision no 1/96 dispose que le contrôle de l’authenticité et de la régularité des certificats est mené dans le cadre de l’assistance mutuelle prévue à l’article 29 et à l’annexe 7 de la décision no 1/95.
Cette assis-
TRSTENJAK — AFFAIRE C-204/07 P par les autorités douanières de l’État membre d’exportation 16.
Le mécanisme prévu ne peut fonctionner que si l’administration douanière de l’État d’importation reconnaît les appréciations portées légalement par les autorités de l’État d’exportation 14.
Ainsi que la Cour l’a exposé
Il s’ensuit que, conformément aux dispositions de l’accord d’association, les autorités douanières de l’État d’importation ne peuvent pas refuser l’application du traitement préférentiel à une marchandise importée sous couvert d’un certificat régulièrement délivré par les autorités douanières de l’État d’exportation.
Même si les autorités douanières de l’État d’importation ont des doutes fondés en ce qui concerne l’origine réelle de cette marchandise, elles ne peuvent que demander aux autorités douanières de l’État d’exportation un contrôle a posteriori de cette origine 17.
Les autorités douanières de l’État d’importation ne sont certes pas tenues par la présentation d’une attestation de régime préférentiel d’accorder à l’importateur le traitement préférentiel qu’il demande.
Si cette attestation a été établie dans les formes prescrites, elle présente cependant l’apparence de l’exactitude matérielle.
Par conséquent, la présentation d’un tel certificat a un effet contraignant au moins en fait, c’est-à-dire en ce qui concerne l’établissement des faits
14 — Arrêts Faroe Seafood e.a., précité (point 20), et du 9 février 2006, Sfakianakis (C-23/04 à C-25/04, Rec. p. I-1265, point 23).
17 — Voir point 33 des conclusions de l’avocat général Léger du 20 octobre 2005 dans l’affaire ayant donné lieu à l’arrêt Sfakianakis, précité.
C.A.S. / COMMISSION la vérification de l’authenticité et de l’exactitude du certificat litigieux et prendre en considération d’autres preuves de l’origine des marchandises en cause 18.
des compétences entre les autorités turques et communautaires. Il convient au contraire de suivre la Commission dans son appréciation selon laquelle les autorités douanières de la Communauté ne seraient nullement en mesure d’apprécier ellesmêmes si les certificats d’exportation d’un pays tiers qui leur ont été présentés sont authentiques ou falsifiés.
Il ne peut, par conséquent, être procédé à cette constatation que par les autorités compétentes de l’État membre d’exportation, en l’espèce, les autorités douanières turques.
b) La question d’une appréciation divergente des autorités de l’État membre d’exportation en cas de comportement frauduleux
Contrairement à la conception soutenue par la requérante, on ne saurait interpréter la jurisprudence comme s’il existait un droit de l’État membre d’importation d’examiner dans leur globalité d’abord la légalité et ensuite l’appréciation portée par l’État membre d’exportation et de les mettre en doute.
Au contraire, la Cour a jugé dans l’arrêt Pascoal & Filhos, précité 19, que la circonstance que les autorités compétentes de l’État d’exportation peuvent constater, à la suite d’un contrôle a posteriori, qu’un certificat n’est pas applicable aux marchandises réellement exportées permet, à elle seule, aux autorités de l’État d’importation de constater que des droits légalement dus n’ont pas été exigés et, dès lors, d’engager une action en recouvrement. La Cour a constaté, par ailleurs, que rien dans la réglementation litigieuse n’oblige ces dernières autorités à établir l’exactitude des résultats du contrôle ni l’origine réelle de la marchandise. 84.
Il n’est pas besoin, selon nous, d’examiner la question de savoir si le cas dans lequel sont survenues des irrégularités qui se sont en définitive manifestées par une coopération des autorités douanières du pays tiers appelle une autre appréciation, puisque selon les constatations du Tribunal, on ne peut en toute hypothèse pas prouver en l’espèce que les autorités turques ont fait preuve d’un comportement abusif.
S’ajoute à cela la circonstance qu’il s’agit là de faits qui relèvent en principe de la seule compétence du Tribunal 20 et que la Cour ne peut contrôler
Force est donc de constater que les autorités italiennes et la Commission, conformément à la jurisprudence de la Cour et comme le Tribunal l’a correctement exposé aux points 120 et 121 de l’arrêt attaqué, étaient en principe liées par l’appréciation des autorités turques en ce qui concerne l’authenticité des certificats litigieux.
Il n’existe aucune raison objective de procéder à la modification de la répartition
20 — Arrêts du 2 octobre 2003, Thyssen Stahl/Commission (C-194/99 P, Rec. p. I-10821, point 33), et du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 48).
Selon Lenaerts, K., Arts, D., et Maselis, I., Procedural Law of the European Union, deuxième édition, Londres, 2006, p. 453, la Cour n’est pas compétente pour constater des faits.
Le fait qu’un pourvoi est limité aux questions de droit signifie que la Cour a une compétence exclusive pour trancher ces questions.
Il en résulte qu’un requérant au pourvoi ne peut ni mettre en cause les faits constatés par le Tribunal ni invoquer des faits qui n’ont pas été constatés en première instance par le Tribunal.
18 — Arrêt Huygen e.a., précité (point 27).19 — Point 37.
TRSTENJAK — AFFAIRE C-204/07 P le caractère falsifié ou non des documents en cause.
Par conséquent, eu égard aux faits qui lui étaient connus, le Tribunal a pu considérer sans erreur de droit que les certificats litigieux en cause étaient falsifiés.
que dans la mesure où il résulte du dossier que ces constatations sont matériellement inexactes 21.
Dès lors que ces preuves ont été obtenues régulièrement, que les principes généraux du droit et les règles de procédure applicables en matière de charge et d’administration de la preuve ont été respectés, il appartient au seul Tribunal d’apprécier la valeur qu’il convient d’attribuer aux éléments qui lui ont été soumis 22.
S’agissant du grief de la requérante tiré du concours allégué des autorités turques, le Tribunal a rappelé au point 167 de l’arrêt attaqué que la présentation de documents qui s’avèrent faux ne permet pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent.
Le Tribunal a, par conséquent, indiqué, sans avoir commis d’erreur en droit, qu’il ne disposait pas d’éléments de nature à prouver la participation des autorités turques aux falsifications.
S’agissant de la qualification des certificats litigieux comme étant des faux, le Tribunal mentionne au point 122 de l’arrêt attaqué d’abord la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne à laquelle était annexée une liste desdits certificats considérés par les autorités turques comme constituant des falsifications.
Ensuite, au point 125 de l’arrêt attaqué, le Tribunal indique des ambiguïtés résultant de la comparaison entre les constatations exposées dans la lettre susmentionnée et dans celle adressée par la représentation permanente à l’UCLAF le 22 avril 1999.
À cette date, la difficulté pour les parties concernées était de savoir si les indications écrites des autorités turques permettaient de déduire s’il s’agissait de certificats falsifiés ou simplement irréguliers.
Comme le Tribunal le constate au point 129 de l’arrêt attaqué, la lettre du 22 août 2003 a permis de dissiper tous les doutes concernant
On ne peut pas non plus suivre l’argumentation de la requérante, à savoir que l’établissement de certificats erronés était à lui seul constitutif d’une irrégularité importante justifiant de ne pas reconnaître l’appréciation portée par les autorités turques.
Cet argument revient, en effet, à mettre en cause la répartition reconnue par la Cour des compétences entre l’État membre d’exportation et l’État membre d’importation pour vérifier l’authenticité ou la correction desdits certificats.
En outre, on ne saurait assimiler globalement la délivrance de certificats inexacts par les autorités douanières compétentes en raison d’une erreur et la falsification de certificats qui relève du droit pénal.
21 — Arrêt Aalborg Portland e.a./Commission, précité (point 48).
22 — Voir point 38 des conclusions de l’avocat général Ruiz-Jarabo Colomer dans l’affaire ayant donné lieu à l’arrêt Aalborg Portland e.a./Commission, précité; arrêts du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, point 24), et du 21 juin 2001, Moccia Irme e.a./Commission (C-280/99 P à C-282/99 P, Rec. p. I-4717, point 78).
Il y a lieu, par conséquent, de rejeter le premier moyen.
Si l’intéressé estime que de tels documents sont utiles afin de démontrer l’existence d’une situation particulière et/ou l’absence de négligence manifeste ou de manœuvre dans son chef, il lui incombe de demander accès à ces documents conformément aux dispositions qui ont été adoptées par les institutions sur la base de l’article 255 CE.
La requérante fait valoir la violation de son droit d’accès au dossier.
Dans la mesure où elle demande à la Cour de vérifier l’étendue de ses droits à la défense dans une procédure administrative, il s’agit d’une question concernant le droit procédural et, par conséquent, d’un moyen recevable.
Le Tribunal a ensuite indiqué au point 89 de l’arrêt attaqué que c’est sur demande de la partie intéressée que la Commission est tenue de donner accès à tous les documents administratifs non confidentiels concernant la décision litigieuse.
En l’absence d’une telle demande, il n’y a, dès lors, pas d’accès automatique aux documents dont dispose la Commission 24.
La requérante critique le fait qu’elle n’a eu accès qu’aux documents sur lesquels la Commission a fondé la décision litigieuse.
Elle n’aurait, en revanche, pas eu accès à certains documents dits «contextuels» ni à certains documents confidentiels au nombre desquels la Commission compte également les rapports de l’UCLAF ou de l’OLAF.
D’autre part, ce droit peut être entendu comme l’expression du droit d’accès du public à l’information lequel exige de tous les organes et autres institutions de l’État une attaqué que dans le cadre d’une procédure administrative concernant la remise de droits de douane, le principe du respect des droits de la défense implique seulement que l’intéressé puisse faire connaître utilement son point de vue sur les éléments, en ce compris les documents retenus à sa charge par la Commission, afin de fonder sa décision.
Ce principe n’exige, dès lors, pas que la Commission donne, de sa propre initiative, accès à l’ensemble des documents qui ont un
24 — Arrêts du 19 février 1998, Eyckeler & Malt/Commission (T-42/96, Rec. p. II-401, point 81); du 17 septembre 1998 et Bonn Fleisch Ex- und Import/Commission, précité (point 46), et Primex Produkte Import-Export e.a./Commission (T-50/96, Rec. p. II-3773, point 64). 23 — Arrêts du 11 juillet 2002, Hyper/Commission (T-205/99, Rec. p. II-3141, point 63), et du 27 février 2003, Bonn Fleisch Ex- und Import/Commission (T-329/00, Rec. p. II-287, point 46).
TRSTENJAK — AFFAIRE C-204/07 P action transparente, soumise à un contrôle démocratique 25.
possibilité d’introduire une demande conformément à l’article 255 CE, eu égard à la fonction spécifique de cette base juridique, que si elle n’avait à sa disposition aucune autre disposition spécifique de protection.
Or, elle disposait en toute hypothèse d’un droit à être entendu, reconnu par la jurisprudence communautaire ainsi que d’un droit d’accès au dossier 27dans le cadre de la procédure administrative devant la Commission.
L’article 255 CE concrétise le principe de transparence réglementé à l’article 1, paragraphe 2, du traité UE et met en œuvre en même temps la liberté d’information garantie à l’article 42 de la charte des droits fondamentaux de l’Union européenne 26.
Dans la présente affaire, il s’agissait toutefois en premier lieu de la question concernant le respect des droits d’un individu dans le cadre d’une procédure administrative à la fin de laquelle la Commission devait statuer sur la remise des droits de douane conformément à l’article 239 du CDC.
Par conséquent, la requérante ne pouvait être renvoyée à la
25 — Aux points 13 à 15 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt du 30 avril 1996, Pays-Bas/Conseil (C-58/94, Rec. I-2169), l’avocat général Tesauro distingue également la fonction de l’accès aux documents publics pour garantir les droits d’un particulier dans le cadre d’une procédure administrative et l’intérêt général de l’opinion publique à l’information sur l’activité de l’État.
Comme la Cour l’a souligné à plusieurs reprises, les droits de la défense sont des droits fondamentaux faisant partie intégrante des principes généraux du droit dont elle doit assurer le respect 28en s’inspirant des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux auxquels les États membres ont coopéré ou adhéré, tels que la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (CEDH), signée à Rome, le 4 novembre 1950 29.
27 — Dans l’arrêt du 6 juillet 1993, CT Control (Rotterdam) et JCT Benelux/Commission (C-121/91 et C-122/91, Rec. p. I-3873, point 48), la Cour a d’abord constaté que, dans le cadre de l’article 13 du règlement (CEE) no1430/79 du Conseil, du 2 juillet 1979, relatif au remboursement ou à la remise des droits à l’importation ou à l’exportation (JO L 175, p. 1), la procédure d’adoption, par la Commission, des décisions sur le remboursement ou la remise des droits à l’importation, comporte différentes étapes dont certaines se situent au niveau national (dépôt de la demande par l’entreprise concernée, premier examen par l’administration douanière), certaines au niveau communautaire (présentation de la demande à la Commission, examen du dossier par le comité des franchises douanières, consultation d’un groupe d’experts, décision de la Commission, notification à l’État membre concerné).
La Cour a, en outre, constaté que, lorsque la procédure se déroule conformément aux prescriptions de la réglementation communautaire, elle offre aux opérateurs économiques intéressés toutes les garanties juridiques nécessaires et, notamment, la garantie des droits à la défense.
28 — Arrêts du 28 mars 2000, Krombach (C-7/98, Rec. p. I-1935, points 25 et 26), et du 15 octobre 2002, Limburgse Vinyl Maatschappij e.a./Commission (C-238/99 P, C-244/99 P, C-245/99 P, C-247/99 P, C-250/99 P à C-252/99 P et C-254/99 P, Rec. p. I-8375, point 316).
26 — Broberg, M., «Access to documents: a general principle of Community law?», European Law Review (2002), p. 196, et, notamment, p. 197, indique que la première étape effective de la réalisation du droit à l’accès aux documents se trouvant en possession des institutions communautaires est intervenue lors de la signature de l’acte final au traité de Maastricht, le 7 février 1992.
Dans la déclaration no 17 de cet acte final, les États membres ont souligné les relations étroites entre la transparence du processus décisionnel et le caractère démocratique des institutions communautaires.
En réponse à la déclaration no17 de cet acte final, le Conseil de l’Union européenne et la Commission ont établi en commun un code de conduite concernant l’accès du public aux documents du Conseil et de la Commission (JO 1993, L 340, p. 41).
Les notions d’ouverture et d’accès aux documents n’ont été toutefois été introduites dans le droit communautaire qu’avec l’entrée en vigueur du traité d’Amsterdam.
Depuis, selon l’article 1er, paragraphe 2, du traité UE, les décisions dans l’Union européenne doivent être prises «dans le plus grand respect possible du principe d’ouverture».
L’article 255 CE, nouvellement introduit dans le traité, garantit le droit de tout citoyen de l’Union ainsi que de toute personne physique ou morale résidant ou ayant son siège dans un État membre à accéder aux documents du Parlement européen, du Conseil ou de la Commission.
Ce droit est également inscrit à l’article 42 de la charte des droits fondamentaux de l’Union européenne proclamée le 7 décembre 2000 (JO C 364, p. 1).
Enfin, ce droit a trouvé une traduction concrète en droit secondaire dans les dispositions du règlement (CE) no 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
C.A.S. / COMMISSION d’accès au dossier dans le cadre de la procédure administrative concernant la remise de droits de douane, ce qu’il y aurait lieu en principe de qualifier d’erreur de droit.
Selon la jurisprudence de la Cour, en tant que corollaire du principe du respect des droits de la défense, le droit d’accès au dossier implique que la Commission doit donner à l’entreprise concernée la possibilité de procéder à un examen de la totalité des documents figurant au dossier d’instruction qui sont susceptibles d’être pertinents pour sa défense 30.
Ceux-ci comprennent tant les pièces à conviction que celles à décharge, sous réserve des secrets d’affaires d’autres entreprises, des documents internes de la Commission et d’autres informations confidentielles 31.
Nous sommes toutefois d’avis qu’une interprétation différente sur la portée normative de ce principe général du droit n’est pas en ellemême suffisante pour justifier une annulation de l’arrêt attaqué.
Au contraire, des considérations d’économie de la procédure ainsi que la fonction protectrice des garanties procédurales pour l’intéressé imposent de vérifier avec précision si le Tribunal serait parvenu à une autre conclusion s’il avait tenu compte de la jurisprudence de la Cour, lorsqu’il a fait application du droit communautaire.
Dans la mesure où le droit d’accès au dossier ne se limite pas aux documents sur lesquels la Commission a fondé la décision litigieuse mais qu’il s’étend au contraire au droit d’accès à toutes les pièces du dossier qui peuvent, le cas échéant, entrer en considération pour la défense du destinataire de la décision, ce droit d’accès au dossier au sens de la jurisprudence de la Cour se révèle plus large que l’interprétation sur laquelle le Tribunal a fondé son arrêt.
Il n’y a, en revanche, pas lieu de critiquer le traitement des documents qualifiés de confidentiels qui en tant que tels doivent être soustraits à un tel accès.
Selon nous, le Tribunal a interprété de manière abusivement restrictive le droit
Cette jurisprudence se rattache à un principe essentiel du droit administratif général et de la procédure administrative
32 — Précité (points 80 à 82).
TRSTENJAK — AFFAIRE C-204/07 P en droit communautaire 33en application desquels un vice de procédure ne justifie l’annulation d’une décision administrative par les juridictions compétentes que lorsque celleci a des conséquences sur le contenu de la décision.
de la fonction de protection du droit d’accès au dossier susmentionnée, que les failles de la procédure étaient dénuées de pertinence lorsque l’intéressé disposait malgré tout des moyens adéquats de se défendre.
Il n’y a lieu d’annuler l’acte clôturant une procédure que si l’on constate que l’issue de celleci aurait été plus favorable à l’intéressé si les règles de procédure avaient été scrupuleusement respectées ou encore si l’on constate précisément que le vice de forme empêche de déterminer si la décision aurait été différente.
Comme l’avocat général Mischo l’a exposé, à juste titre, dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Limburgse Vinyl Maatschappij e.a./Commission, précité 34, l’accès au dossier n’est pas une fin en soi, mais vise à permettre à l’intéressé d’exercer, de façon effective, ses droits de la défense.
Il s’ensuit logiquement que, lorsqu’une irrégularité dans l’accès au dossier n’a pas eu d’effet sur l’exercice desdits droits, elle ne saurait entraîner l’annulation de la décision litigieuse.
Le Tribunal s’est servi pour l’essentiel des arguments susmentionnés, lorsqu’au point 94 de l’arrêt attaqué, il a rejeté le grief tiré d’une violation du droit à l’accès au dossier au motif que lorsque des documents qui n’ont pas servi à fonder la décision litigieuse n’ont pas été communiqués, leur éventuel défaut de communication n’est pas pertinent, étant donné que de tels documents ne peuvent de toute façon avoir eu une incidence sur la décision litigieuse.
Cette conclusion relève de l’appréciation des faits par le Tribunal et n’est pas critiquable sur le plan juridique.
Dans ses conclusions dans l’affaire ayant donné lieu à l’arrêt Aalborg Portland e.a./Commission, précité 35, l’avocat général Ruiz-Jarabo Colomer a expliqué, s’agissant
33 — Ainsi, pour qu’une action en annulation soit fondée, il faut qu’il y ait violation d’une forme «substantielle», la différence à cet égard n’étant pas entre des dispositions de formes «substantielles» et «non substantielles», mais ce qui importe est «le caractère substantiel» de la violation.
La question de savoir si l’on se trouve confronté à une violation des formes substantielles s’apprécie au cas par cas, puisque la violation d’une règle donnée peut, selon les circonstances, être plus ou moins grave.
On considère en règle générale qu’une règle de forme est substantielle dès lors qu’un vice de forme pourrait avoir une influence sur le contenu de l’acte juridique ou lorsque la disposition de forme a été précisément adoptée pour protéger l’intéressé (Rengeling, H.-W., Middeke, A., et Gellermann, M., op. cit. p. 139).
La Cour a constaté dans ses arrêts du 10 juillet 1980, Distillers Company/Commission (30/78, Rec. p. 2229, point 26), et Thyssen Stahl/Commission, précité (point 31), qu’il y a violation des droits de la défense, lorsqu’il existe une possibilité que, en raison d’une irrégularité commise par la Commission, la procédure administrative menée par elle aurait pu aboutir à un résultat différent.
S’agissant des documents sur lesquels la Commission a fondé la décision litigieuse, il convient de souligner le fait que le Tribunal n’a pas omis de prendre en considération que, lorsque le représentant de la requérante a consulté le dossier ayant trait à la décision litigieuse dans les locaux de la Commission, le 6 août 2002, il a signé une déclaration écrite dans laquelle il confirme explicitement avoir eu accès à tous les documents ayant un lien direct et indirect avec le dossier litigieux.
Une liste était jointe à cette déclaration, énumérant tous les documents auxquels
C.A.S. / COMMISSION ments concernés, loin de donner un argument à la requérante, étaient soit insusceptibles d’être invoqués par celle-ci, du fait de leur nature ou de leur objet, soit, du fait de leur contenu, de nature à confirmer les conclusions de la Commission ou, en tout cas, pas de nature à y apporter la moindre contradiction.
ledit représentant avait eu accès. Comme le Tribunal l’a expressément constaté aux points 99 et 100 de l’arrêt attaqué, ces documents comprenaient le rapport de mission de l’UCLAF du 9 décembre 1998 ainsi que la lettre de la Commission de l’UCLAF du même jour à la représentation permanente turque dont la requérante critique, une nouvelle fois dans le cadre du pourvoi, la non présentation.
Par conséquent, c’est à juste titre que le Tribunal a considéré que contrairement aux allégations de la requérante, celleci a bien eu accès à ces documents.
Nous estimons, par conséquent, que le Tribunal s’est conformé pour l’essentiel dans sa méthode d’analyse à la jurisprudence précitée de la Cour et que ses conclusions sont correctes.
En ce qui concerne la demande d’accès au dossier que la requérante a présentée postérieurement à l’adoption de la décision litigieuse et à l’introduction du présent recours, le Tribunal a indiqué au point 102 de l’arrêt attaqué qu’elle n’était pas pertinente pour apprécier une éventuelle atteinte aux droits de la défense de la requérante durant la procédure administrative et ne pouvait que demeurer sans incidence sur la légalité de ladite décision.
La lecture des développements du Tribunal révèle que celuici a examiné si les documents en cause auraient pu présenter la moindre utilité pour la requérante.
Il n’a donc pas limité son analyse à la question de savoir si le défaut de communication des documents litigieux avait eu des conséquences sur le contenu de la décision finale.
En effet, l’exposé du Tribunal aboutit, pour l’essentiel, à démontrer que les docu-
Il convient, enfin, d’analyser les développements du Tribunal sur le comportement partiellement incohérent de la requérante lorsqu’elle a exercé le droit de consulter le dossier dont elle disposait.
C’est, en effet, à juste titre que, au point 102 de l’arrêt attaqué, le Tribunal a souligné que la requérante n’avait présenté d’elle-même aucune demande d’accès à d’autres éléments du dossier au cours de la procédure administrative et qu’elle n’avait pas non plus fait usage de la proposition qui lui avait été faite par la Commission dans sa lettre du 10 juillet 2003.
Dans ce contexte, il apparaît contradictoire que la requérante fasse valoir la violation de ses droits à la défense alors qu’elle est parfaitement au courant de ses propres lacunes dans l’exercice des droits en cause et qu’elle mette en cause dans le pourvoi les motifs de l’arrêt rendu en première instance lesquels ne sont pas critiquables sur le plan du droit.
Il y a lieu, par conséquent, de rejeter le deuxième moyen.
Le traitement du moyen susmentionné nécessite d’abord quelques considérations de principe sur la répartition de la charge de la preuve dans le cadre de la procédure visant au remboursement ou à la remise de droits à l’importation.
Il convient, d’abord, de considérer que d’après les règles de procédure généralement admises, c’est la personne qui se prévaut des conditions d’une disposition qui doit en prouver le respect 37.
Par conséquent, c’est en règle générale à l’importateur d’exposer et de prouver que l’on est en présence d’une «si- tuation particulière» au sens de l’article 239 du CDC de nature à justifier la remise de droits à l’exportation 38.
La constatation de la présence de «situations» au sens de l’article 239, paragraphe 1, deuxième tiret, du CDC ou d’une «situation particulière» au sens de l’article 905, paragraphe 1, du règlement d’application du CDC est subordonnée à l’exposé, à la preuve ainsi qu’à l’appréciation de certains faits et circonstances particulières.
Cependant, les parties sont en désaccord sur la question de la répartition concrète de la charge de la preuve et la requérante demande à bénéficier d’une inversion ou d’un allègement de cette charge de la preuve.
En reprochant en définitive au Tribunal dans les arguments qu’elle invoque de n’avoir pas respecté les principes procéduraux relatifs à la charge de la preuve, la requérante fait valoir une application erronée du droit communautaire et, partant, un moyen recevable 36.
37 — Voir, également, point 47 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt du 9 mars 2006, Beemsterboer Coldstore Services (C-93/04, Rec. p. I-2263).
39 — Voir arrêt CT Control (Rotterdam) et JCT Benelux/Commission, précité (point 39), selon lequel c’est à l’importateur et non à la Commission qu’il incombe d’établir que la marchandise importée est originaire d’un État d’Afrique, des Caraïbes et du Pacifique (ACP) pour lequel la Commission prévoit un traitement préférentiel afin d’obtenir la remise des droits.
36 — Selon Rengeling, H., Middeke, A., et Gellermann, M., op. cit., p. 502 à 504, figurent au nombre des règles de procédure sur lesquelles peut se fonder un pourvoi, outre les dispositions procédurales des traités, les statuts et le règlement de procédure du Tribunal également les principes généraux du droit relatifs à la procédure.
Ainsi, le pourvoi permet-il de mettre en cause la violation des droits de la défense des parties à une procédure tout comme des infractions au principe de la charge ou de l’administration de la preuve.
Sur le contrôle de l’application correcte des dispositions relatives à la charge de la preuve par le Tribunal, voir arrêts du 8 juillet 1999, Commission/Anic Partecipazioni (C-49/92 P, Rec. p. I-4125, point 96), du 6 janvier 2004, BAI et Commission/Bayer (C-2/01 P et C-3/01 P, Rec. p. I-23, points 47, 61 et 117); du 6 avril 2006, General Motors/Commission (C-551/03 P, Rec. p. I-3173, points 51 et 52), ainsi que du 25 janvier 2007, Sumitomo Metal Industries et Nippon Steel/Commission (C-403/04 P et C-405/04 P, Rec. p. I-729, point 39).
La Cour a constaté que le fait de recevoir des certificats d’origine invalides peut être en principe considéré comme relevant des risques professionnels auxquels un opérateur économique est confronté de par la nature même de ses fonctions et qu’il peut tenter d’agir en réparation contre l’auteur de la falsification.
Lorsque les conditions de l’article 904, sous c), du règlement d’application du CDC sont réunies, la Commission n’a, en revanche, pas à prouver l’absence d’une situation particulière puisque la disposition susmentionnée comporte déjà une appréciation du législateur communautaire contraignante pour la Commission, en ce sens qu’elle ne doit pas considérer comme digne de protection une éventuelle bonne foi de l’importateur dans la procédure au titre de l’article 239 du CDC.
Le Tribunal n’a admis des exceptions à cette règle que dans les cas de falsifications dépassant le risque professionnel ordinaire de l’opérateur économique concerné, par exemple lorsque la Commission a manqué à son devoir de surveillance 43 ou dans le cas d’une participation d’employés des douanes à des agissements illicites 44.
Il convient d’approuver sans restriction cette jurisprudence du Tribunal, puisqu’elle prend en considération la circonstance que l’opérateur économique concerné, indépendamment des procédures en douane qui requièrent sa participation, n’a en règle générale que peu d’influence sur le respect par les autorités
44 — Dans l’arrêt Kaufring e.a./Commission, précité (point 231), le Tribunal a jugé que seules les erreurs imputables à un comportement actif des autorités compétentes et qui n’ont pu être raisonnablement décelées par le redevable ouvrent droit au nonrecouvrement a posteriori des droits de douane.
L’affaire susmentionnée portait sur une série d’irrégularités lors de la transposition de l’accord d’association et des dispositions d’exécution qui en résultent par les autorités turques ainsi que sur les violations graves par la Commission lors de la surveillance de la mise en œuvre de ses dispositions.
Dans l’arrêt du 7 juin 2001, Spedition Wilhelm Rotermund/Commission (T-330/99, Rec. p. II-1619, point 58) la «situation particulière» au sens de l’article 239 du CDC découlait de l’existence de manœuvres frauduleuses qui ne pouvaient raisonnablement s’expliquer que par la complicité active d’un employé du bureau de douanes de destination de sorte que le Tribunal est parvenu à la conclusion que la Commission ne pouvait valablement se limiter à exiger que soit apportée par la requérante la preuve formelle et définitive d’une telle complicité.
Cette jurisprudence a été également citée dans l’arrêt du 14 décembre 2004, Nordspedizionieri di Danielis Livio e.a./Commission (T-332/02, Rec. p. II-4405, point 58).
41 — Voir point 70 des présentes conclusions.42 — Points 15 à 17.
TRSTENJAK — AFFAIRE C-204/07 P de constituer une «situation particulière» au sens de l’article 239 du CDC.
compétentes de leurs obligations dans le cadre d’un système de coopération administrative.
Il serait donc inéquitable de lui faire supporter un préjudice imputable à des agissements illicites d’organes administratifs.
Les arguments présentés par la requérante en faveur d’un renversement de la charge de la preuve n’emportent pas la conviction.
Dans l’application de ces critères développés par la jurisprudence, il faut cependant tenir compte du fait qu’il ne s’agit que d’adaptations ponctuelles de la jurisprudence constante pour satisfaire au principe d’équité matérielle au cas par cas.
S’agissant d’exceptions, elles ne doivent faire l’objet que d’une interprétation stricte 45.
Cette interprétation correspond du reste à la jurisprudence communautaire jusqu’à présent selon laquelle la remise des droits à l’importation ne peut être accordée que sous certaines conditions et dans des cas spécifiquement prévus de sorte que les dispositions prévoyant une telle remise qui constituent une exception au régime normal des importations sont d’interprétation stricte 46.
Son application doit, par conséquent, être précédée d’une interprétation stricte des faits assortie d’une appréciation des moyens de preuve présentés.
Sur l’interprétation stricte des exceptions par la Cour, voir, notamment, arrêts du 1eravril 2004, Bellio F.lli (C-286/02, Rec. p. I-3465, point 46); du 23 février 2006, Atzeni e.a.
(C-346/03, Rec. p. I-1875, point 79), et du 13 septembre 2007, Del Cerro Alonso (C-307/05, Rec. p. I-7109).
46 — Arrêt du 11 novembre 1999, Söhl & Söhlke (C-48/98, Rec. p. I-7877, point 52); arrêt du Tribunal Bonn Fleisch Ex- und Import/Commission, précité (point 63). 120.
Comme la Commission l’indique, à juste titre, il ne s’agit pas dans la présente affaire, contrairement aux allégations de la requérante, principalement d’une question de répartition de charge de la preuve.
La question de la répartition de la charge de la preuve ne se pose que lorsqu’on dispose d’un commencement de preuve d’une allégation de fait litigieuse.
Les allégations de la requérante sont cependant dépourvues de tout fondement puisque le Tribunal n’a pas trouvé d’éléments étayant la thèse qu’elle soutient selon laquelle les autorités turques ont manqué à leurs obligations lors de la transposition de l’accord d’association ainsi qu’à celles sur l’assistance mutuelle.
Il résulte au contraire du point 194 de l’arrêt attaqué que des missions de l’UCLAF ont été entreprises dans des délais raisonnables après la détection de la première falsification.
En outre, au point 195 de l’arrêt attaqué, le Tribunal indique que les examens conduits par les autorités turques portaient sur un nombre très élevé de certificats mais que, néanmoins, la liste des certificats considérés par celles-ci comme falsifiés a été transmise au service des douanes de Ravenne relativement rapidement.
Enfin, au point 196 de l’arrêt attaqué, le Tribunal a relevé l’abondance de la correspondance échangée entre les autorités communautaires et les autorités turques au sujet des certificats litigieux.
C.A.S. / COMMISSION ce contexte, il n’y a pas lieu de critiquer les conclusions du Tribunal, à savoir que les allégations de la requérante selon lesquelles les autorités turques, et notamment la représentation permanente turque, avaient refusé de coopérer avec la Commission à partir de 2000 ne sont étayées d’aucune preuve.
la Commission et les autorités turques ont épuisé les possibilités juridiques d’assistance mutuelle que leur ouvrait l’accord d’association.
Il convient dans ce cadre de rappeler expressément que dans des pays tiers comme la République de Turquie, la Commission ne dispose pas de compétences propres en matière d’enquête, mais qu’elle dépend de la coopération de ces pays tiers et qu’elle peut tout au plus tirer les conclusions qui s’imposent en cas de refus de coopération 47.
Dans la mesure où les recherches effectuées par la requérante n’ont fourni aucune indication sur l’origine des falsifications ni de nature à faire apparaître un comportement irrégulier des autorités compétentes, on ne voit pas l’utilité d’un renversement de la charge de la preuve pour les intéressés.
Il en va de même pour l’allègement de la charge de la preuve réclamée par la requérante, puisque la Commission est en définitive tenue de mettre les résultats de ses recherches à la disposition du Tribunal.
Les résultats auxquels elle a abouti profitent, par conséquent, également à la requérante.
La mise en cause de la répartition de la charge de la preuve fixée par le
D’après les constatations établies par le Tribunal, il y avait encore moins d’indications relatives à un concours allégué des autorités turques à la falsification des certificats litigieux de sorte que la tentative de la requérante de tracer un parallèle entre les faits de l’affaire au principal et ceux de l’affaire ayant donné lieu à l’arrêt Kaufring e.a./Commission, précité, n’emporte pas la conviction.
Contrairement à l’argumentation de la requérante, la présentation de documents qui s’avèrent faux ne permet pas, à elle seule, de conclure à une quelconque collusion entre les exportateurs et les autorités douanières qui les délivrent, en effet, dans le cas contraire, la règle figurant à l’article 904, sous c), du règlement d’application du CDC serait superflue.
47 — Alexander, S., Zollkodex, op. cit., article 220, point 72, rappelle que l’étendue des enquêtes qui peuvent être menées dans le cadre d’une mission de la Communauté ne dépend que de l’objet de l’enquête et de la tolérance de cette enquête par les autorités du pays tiers en cause.
La possibilité éventuelle d’exiger du pays tiers qu’il tolère des missions de la Communauté dans le cadre de l’assistance telle que prévue à l’article 81, paragraphe 1, deuxième tiret, du règlement d’application du CDC ou que la Communauté puisse coopérer à des enquêtes menées par les autorités d’un État tiers en application de l’article 94, paragraphe 6, deuxième phrase, du règlement d’application du CDC ne modifie en rien le fait que les missions communautaires menant leurs propres enquêtes sont à considérer comme ne relevant pas du régime de la coopération administrative.
Voir, notamment, les compétences de l’OLAF dans le cadre de l’Union européenne, Weitendorf, S., «Die interne Betrugsbekämpfung in den Europäischen Gemeinschaften durch das Europäische Amt für Betrugsbekämpfung (OLAF)», Europäisches und internationales Inte-grationsrecht, Tome 15, Hambourg, 2006, p. 243, ainsi que Kuhl, L., «Les pouvoirs d’enquête de l’OLAF», La protection des intérêts financiers de l’Union et le rôle de l’OLAF vis-à-vis de la responsabilité pénale des personnes morales et des chefs d’entreprises et admissibilité mutuelle des preuves, Bruxelles, 2005, p. 90, dans lesquels les auteurs indiquent que, même dans le cadre des contrôles dans les différents États membres, l’OLAF dépend de la coopération pleine et entière des administrations nationales.
Ainsi, les enquêtes sur place requièrent-elles l’accord préalable des autorités nationales et un contrôle par ces autorités.
Les infractions au règlement de procédure critiquées par la requérante se révèlent à cet égard dépourvues de fondement.
Tribunal ne peut, par conséquent, avoir pour objectif que de contester sans raison a posteriori les constatations de fait établies sans erreur de droit par le Tribunal.
Eu égard à la circonstance que la Cour n’est en principe compétente ni pour contrôler les faits établis par le Tribunal ni pour les évaluer, il y a lieu de rejeter ce moyen.
S’agissant de l’omission alléguée de présenter les rapports de mission de l’UCLAF des 9 et 23 décembre 1998, force est de constater que c’est à juste titre que le Tribunal a considéré au point 99 de l’arrêt attaqué que la requérante a eu accès à ces documents 49.
À l’encontre du grief plus large tiré du caractère incomplet des rapports litigieux, il convient de répondre que la requérante a ellemême admis au point 88 du pourvoi qu’elle avait reçu la partie manquante de ces rapports le 12 octobre 2005 de sorte que lors de l’audience du 15 novembre 2005, la requérante avait connaissance des documents figurant au dossier dans leur intégralité.
Par conséquent, c’est à juste titre qu’il y avait lieu de rejeter la demande de présentation des documents figurant dans le dossier comme étant sans objet.
Par son quatrième moyen, la requérante critique le rejet des mesures d’instruction qu’elle a demandées conformément aux articles 64, paragraphe 4, et 65 du règlement de procédure de la Cour et, par conséquent, une application erronée du droit procédural que la Cour peut en principe contrôler.
C’est, toutefois, au Tribunal qu’incombe la décision relative à l’opportunité des mesures d’instruction pour la solution à donner au litige 48.
En outre, le Tribunal a souligné au point 324 de l’arrêt attaqué que les autorités turques avaient clairement indiqué que les certificats litigieux avaient été falsifiés.
Le Tribunal était parvenu à la conclusion que, à la lumière des éléments du dossier et au vu des griefs invoqués par la requérante, il apparaissait que des mesures visant à démontrer qu’il s’agit de documents authentiques n’étaient ni pertinentes ni nécessaires pour statuer sur le litige en cause.
Le Tribunal a donc statué dans l’exercice de son pouvoir
48 — Conformément à l’article 49 de son règlement de procédure, à tout stade de la procédure, le Tribunal, l’avocat général entendu, peut décider de toute mesure d’organisation de la procédure ou d’instruction.
Les mesures d’organisation de la procédure visent à assurer, dans les meilleures conditions, la mise en état des affaires, le déroulement des procédures et le règlement des litiges.
Le Tribunal dispose, à cet égard, d’un pouvoir d’appréciation dans le cadre des limites qui lui sont imposées par le règlement de procédure.
49 — Voir point 105 des présentes conclusions.
C.A.S. / COMMISSION d’appréciation qu’il n’y avait pas lieu d’y recourir.
Cette appréciation n’est pas critiquable en droit.
Il y a lieu de remarquer à titre complémentaire que, dans la mesure où dans son argumentation, la requérante part d’une répartition de la charge de la preuve différente de celle sur laquelle le Tribunal s’est fondé 51, il convient de rejeter cette conception, eu égard aux considérations que nous avons développées concernant le troisième moyen.
Il y a lieu, par conséquent, de rejeter également ce moyen.
Dans les paragraphes suivants, nous traiterons des violations alléguées de leurs obligations par les autorités turques et la Commission sur lesquelles la requérante fonde son argumentation quant à l’existence d’une «situation particulière».
Pour éviter le plus possible des répétitions, nous concentrerons notre argumentation sur les aspects qui nous paraissent les plus pertinents et n’aborderons que brièvement ceux qui ont déjà été abordés dans notre analyse juridique.
a) Les prétendus manquements à leurs obligations des autorités turques
À titre liminaire, il convient de signaler que dans son cinquième moyen, la requérante met principalement en cause des constatations et des appréciations de fait établies par le Tribunal qui ne peuvent en principe faire l’objet de la présente procédure et être soumises à la compétence de la Cour que s’il s’agit du contrôle de leur qualification juridique et des conséquences que le Tribunal en a tirées pour juger que l’on n’était pas en présence d’une «situation particulière» au sens de l’article 239 du CDC 50.
i) L’appréciation selon laquelle les certificats litigieux constituaient des falsifications
S’agissant de l’appréciation selon laquelle les certificats litigieux constituaient des falsifications, il est suffisant d’indiquer
50 — Il est constant que, lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal (voir, en ce sens, Lenaerts, K., Arts D., et Maselis, I., op. cit., p. 457.
TRSTENJAK — AFFAIRE C-204/07 P iii) Le manquement des autorités turques à leurs obligations en ce qui concerne les cachets que le Tribunal a constaté sans erreur de droit que, en raison de la répartition des compétences prescrite par le droit communautaire, seules les autorités turques étaient habilitées à vérifier l’authenticité des certificats turcs 52.
Or, comme le Tribunal l’a constaté à juste titre, ces autorités avaient confirmé que lesdits certificats étaient falsifiés 53.
Il faut, en outre, rejeter l’argument de la requérante tiré d’un manquement des autorités turques à leurs obligations en ce qui concerne les cachets puisqu’elle n’a pas exposé avec la clarté nécessaire dans quelle mesure le Tribunal est censé avoir commis une erreur critiquable en droit.
Cette circonstance suffit en ellemême à rejeter ce moyen comme irrecevable.
Comme le Tribunal l’a constaté à juste titre aux points 129 et suivants les autorités turques ont dissipé tous les doutes concernant le caractère falsifié du certificat 437214 dans leur lettre du 22 août 2003.
Il y a lieu, à titre de simple précaution, de signaler que, dès lors que la requérante entend déduire d’une prétendue ressemblance entre les empreintes des cachets apposés sur les copies des certificats litigieux et les certificats qualifiés de réguliers que lesdits certificats sont non pas falsifiés, mais seulement irréguliers, il y a lieu de lui répondre que sur le plan juridique, cette constatation ne saurait remplacer l’appréciation portée sans ambiguïté sur ces certificats par les autorités turques.
iv) Le manquement des autorités turques à leurs obligations en ce qui concerne l’enregistrement des documents officiels
Le caractère falsifié des certificats litigieux ne parvient toutefois pas en luimême à justifier le grief tiré d’une violation de leurs obligations par les autorités turques ni, a fortiori, celui tiré d’un concours des autorités turques.
Par conséquent, il convient de rejeter l’argument de la requérante tiré de la violation de leurs obligations par les autorités turques lorsqu’elles ont qualifié de faux les certificats litigieux.
52 — Voir point 83 des présentes conclusions.53 — Voir point 85 des présentes conclusions.
Il y a lieu de souscrire à l’appréciation du Tribunal en ce sens que ni l’accord d’association ni les dispositions prises pour son application ne prévoient d’obligation pour les autorités turques de tenir un registre des
C.A.S. / COMMISSION vi) Le manquement par les autorités turques à leurs obligations dans le cadre de l’assistance mutuelle documents douaniers. On peut toutefois se ranger à la thèse soutenue par la requérante au point 136 du pourvoi, à savoir que l’enregistrement de documents officiels est une pratique courante pour une autorité organisée et de ce fait, va de soi.
L’enregistrement constitue, comme la requérante le souligne, en même temps, la base d’une mise en œuvre régulière de l’assistance administrative mu- t uelle.
Le Tribunal avait constaté aux points 194 à 206 de l’arrêt attaqué que la coopération des autorités turques avait été correcte à tous égards.
Il a notamment souligné à ce sujet que les autorités turques ellesmêmes avaient pris l’initiative de contrôler les certificats litigieux en l’espèce, vérifié plusieurs centaines de certificats dans un délai raisonnable, qu’elles avaient communiqué leurs résultats aux autorités communautaires et permis à la Commission de réaliser plusieurs enquêtes sur place en Turquie.
Ces constatations n’appellent pas de critiques sur le plan du droit.
Cependant, cette constatation ne suffit pas à elle seule à étayer l’argumentation de la requérante, à savoir que les certificats litigieux sont des certificats authentiques.
Les constatations clairement établies par les autorités turques s’opposent à un tel argument.
C’est au contraire l’argument du Tribunal qui s’impose, selon lequel les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
Cette constatation ne fait pas apparaître d’erreur de droit.
Les tentatives des autorités turques de dissimuler des documents ou d’entraver le cours des enquêtes alléguées par la requérante ne permettent pas non plus de conclure que le Tribunal a apprécié les faits qui lui étaient soumis de manière erronée en droit, d’autant plus que les allégations de la requérante ne sont ni suffisamment fondées ni étayées par de quelconques preuves.
v) Le manquement des autorités turques à leurs obligations du fait de leur concours à l’établissement de certificats irréguliers
Pour autant que la requérante se fonde sur les procédures qu’elle mentionne devant le service de police douanière à Cologne ou le Finanzgericht Hamburg (Allemagne), il faut constater qu’il s’agit dans les cas susmentionnés de procédures qui n’ont manifestement rien à voir avec les remboursements litigieux en l’espèce et n’ont pas non plus
Comme nous l’avons déjà indiqué, le Tribunal a conclu à juste titre que la simple circonstance que les certificats litigieux en l’espèce étaient falsifiés ne permettait pas, à elle seule, de conclure que les autorités turques avaient été impliquées dans les falsifications en cause.
TRSTENJAK — AFFAIRE C-204/07 P été communiquées à la Commission par la requérante pour être jointes au dossier de la présente procédure de remboursement.
Il convient de rejeter cet argument comme étant dépourvu de pertinence.
à ses entretiens avec le bureau des affaires économiques du Premier ministre turc et à la suspension des poursuites pénales contre son exportateur, M. Akmann étaient dénuées de pertinence à l’instar de ses affirmations non étayées selon lesquelles les autorités turques, en dépit de nombreuses missions menées sur place par l’UCLAF avaient fait échouer les enquêtes de la Commission en Turquie.
Contrairement à la thèse de la requérante, ces affirmations sont sans influence sur l’appréciation des faits.
Elles ne permettent en toute hypothèse pas de conclure à la simple inexactitude des certificats ni à une violation de leurs obligations par les autorités turques.
Les développements de la requérante concernant les certificats D 141591 et D 412662 sont également tout à fait dépourvus de pertinence puisque la décision litigieuse de la Commission ne portait sur aucun de ces deux certificats.
Au point 199 de l’arrêt attaqué, le Tribunal a indiqué que le certificat D 141591 ne faisait pas partie des certificats litigieux en l’espèce puisque la requérante n’a ni formé de recours contre le prélèvement de droits faisant suite au constat de falsification ni demandé le remboursement des droits perçus, reconnaissant implicitement le caractère inauthentique du certificat en question.
vii) Le manquement des autorités turques étayé par d’autres circonstances et mise en échec d’enquêtes à Mersin
La requérante avait reproché à la Commission en tout quatre manquements qui, selon elle, étaient censés constituer des «situations particulières» au sens de l’article 239 du CDC.
Dans l’arrêt attaqué, le Tribunal est toutefois parvenu à la conclusion que la Commission n’avait manqué à aucune obligation.
Comme nous le montrerons par la suite, il y a lieu de suivre sans restriction cette appréciation.
Il convient de rejeter les autres allégations de la requérante concernant un manquement allégué des autorités turques.
Ils visent, en effet, à mettre en cause les faits établis par le Tribunal, sans toutefois démontrer clairement en quoi le Tribunal aurait commis une erreur de droit.
i) Le manquement lors du contrôle du régime préférentiel
Le Tribunal a estimé à juste titre que les observations de la requérante relatives
Le Tribunal a d’abord constaté à juste titre que, s’agissant des prétendus
C.A.S. / COMMISSION manquements relatifs à la surveillance et au contrôle de l’application de l’accord d’association, il y avait lieu de relever que, en vertu de l’article 211 CE et du principe de bonne administration qui en résulte, la Commission avait l’obligation d’assurer une correcte application de l’accord d’association 54.
Le Tribunal a souligné que cette obligation résulte également de l’accord d’association même et des différentes décisions adoptées par le conseil d’association 55.
puisque le Tribunal avait constaté dans l’arrêt Kaufring e.a./Commission, précité, que les autorités turques avaient commis de graves manquements, dont, notamment, l’absence de transposition de dispositions de l’accord d’association, lesquels affectaient la totalité des exportations de téléviseurs en provenance de Turquie.
Lesdits manquements avaient contribué à la survenance d’irrégularités relatives aux exportations, plaçant les exportateurs dans une situation particulière au sens de l’article 239 du CDC.
Or, dans le cas d’espèce, de tels manquements affectant l’ensemble des exportations de jus de fruits ne s’avéraient pas démontrés en ce qui concerne les certificats litigieux.
Après avoir apprécié l’ensemble des circonstances de l’espèce, le Tribunal a constaté que la Commission avait fait le nécessaire pour assurer la correcte application de l’accord d’association avec la République de Turquie.
Il a souligné, à juste titre, au point 238 de l’arrêt attaqué que dès la survenance des premiers indices de falsification de certificats de circulation, la Commission a mené des enquêtes sur le territoire turc.
À la date à laquelle sont survenus les faits qui ont donné lieu au présent litige, il n’existait aucun indice relatif à des violations systématiques des dispositions de l’accord d’association de nature à donner à la Commission des raisons d’être plus vigilante dans le contrôle de l’application du régime préférentiel vis-à-vis de la République de Turquie.
Il n’y avait donc pas lieu de lui reprocher un manquement à ses obligations.
Par conséquent, le Tribunal n’a commis aucune erreur de droit dans l’appréciation des faits.
ii) L’absence de manquement du fait du non-envoi des spécimens de cachets
D’après les règles de procédure généralement admises, le Tribunal a imposé à la requérante la charge de prouver un éventuel manquement commis par la Commission.
Il a dans ce cadre rejeté aussi bien les allégations générales et les soupçons formulés par la requérante que sa tentative d’établir une analogie avec les faits sur lesquels est fondé l’arrêt Kaufring e.a./Commission, précité.
Le Tribunal a en effet considéré que les faits de ladite affaire n’étaient pas comparables avec ceux qui font l’objet de la présente affaire,
Le Tribunal a constaté à juste titre dans l’arrêt attaqué que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des modèles de cachets ou de
Le fait que la Commission n’ait pas envoyé d’empreintes de cachets aux autorités douanières italiennes ne pouvait donc constituer un manquement à une obligation.
dans le champ d’application de l’accord d’association CEE-Turquie que si et dans la mesure où l’accord d’association et les décisions promulguées au titre de celuici le prévoient expressément.
Or, l’article 93 du règlement d’application du CDC n’a jamais été intégré dans le champ d’application dudit accord d’association.
La requérante ne peut donc citer la moindre norme en vertu de laquelle l’article 93 du règlement d’application du CDC aurait été déclaré applicable par analogie à la présente affaire.
Contrairement à ce que soutient la requérante, aucune obligation semblable ne découle non plus de l’article 93 du règlement d’application du CDC.
Selon le libellé clair dudit article, cette disposition se réfère non aux certificats litigieux en l’espèce, mais uniquement aux formulaires «APR» et aux certificats d’origine «formule A» lesquels n’ont trait qu’à l’importation des marchandises originaires des pays en voie de développement 56.
Il résulte clairement de ce qui précède que l’article 93 du règlement d’application du CDC n’était applicable en l’espèce ni en vertu de son libellé, ni parce qu’il aurait été déclaré tel, ni même dans le seul cadre de l’accord d’association CEE-Turquie.
iii) L’absence de violation de l’obligation de mettre en garde les importateurs en temps utile
Contrairement à ce que soutient la requérante, l’article 93 du règlement d’application du CDC n’a pas non plus été déclaré applicable mutatis mutandis à l’accord d’association CEE-Turquie par le truchement de décisions.
Cela vaut également pour l’article 4 de la décision no 1/96, à savoir contrairement aux affirmations de la requérante, cette disposition ne déclare nullement l’article 93 du règlement d’application du CDC applicable en l’espèce.
La requérante méconnaît le fait que les dispositions de la législation douanière communautaire n’entrent
La notion de manquement à une obligation de mettre en garde les importateurs en temps utile présuppose que la Commission ait une telle obligation en droit communautaire.
Or, au point 270 de l’arrêt attaqué, le Tribunal a constaté à juste titre, en se référant à la jurisprudence bien établie des juridictions communautaires 57, qu’aucune disposition du droit communautaire n’oblige expressément la Commission à avertir les importateurs, lorsqu’elle a des doutes quant à
56 — Cette constatation résulte des dispositions combinées des articles 67, paragraphe 1, et 80, sous a), du règlement d’application du CDC qui se réfèrent à des règles de préférence douanière pour les pays en voie de développement.
Voir, également, le tableau des certificats d’origine préférentielle et de libre circulation dans Lux, M., Das Zollrecht der EG, Cologne, 2003, p. 136.
Les attestations de régime préférentiel pour des marchandises en provenance de Turquie portent l’abréviation «A.TR» alors que le certificat d’origine «formule A» (formulaire A) est utilisé pour des marchandises originaires de pays en voie de développement, auxquels s’applique le système de préférences généralisées (APS), en tant qu’instrument commercial autonome de la Communauté avec des pays tiers.
C.A.S. / COMMISSION la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel.
par les autorités turques aux falsifications. Par ailleurs, la requérante se fonde sur un argument irrecevable puisque ses allégations tendent expressément à une nouvelle appréciation des faits et non pas exclusivement à une vérification en droit des considérations du Tribunal.
Cela n’exclut toutefois pas que la Commission peut, en vertu de son devoir de diligence, être tenue, dans certaines circonstances, d’avertir les importateurs communautaires de façon généralisée.
Elle n’a, en toute hypothèse, une telle obligation que lorsqu’elle a des doutes sérieux quant à la régularité d’un grand nombre d’exportations effectuées dans le cadre d’un régime préférentiel 58.
Comme le Tribunal l’a constaté au point 273 de l’arrêt attaqué, la requérante n’a pas été en mesure d’établir de manière probante l’existence de graves manquements de la part des autorités turques, affectant l’ensemble des exportations de concentrés de jus de fruits et ayant contribué à la circulation de certificats falsifiés.
Dès lors, il n’a pu être établi aucune analogie avec les faits ayant donné lieu à l’arrêt Kaufring e.a./Commission, précité.
Indépendamment de ces considérations, il y a lieu de constater qu’au point 274 de l’arrêt attaqué, le Tribunal a jugé que les importations litigieuses de la requérante datent de la période du mois d’avril 1995 au mois de novembre 1997 alors que les doutes quant à l’authenticité ou à l’exactitude du contenu des certificats A.TR.1 turcs ne sont apparus qu’ultérieurement, à savoir, à partir de 1998.
Par conséquent, ce n’est qu’à partir de la détection, par les autorités douanières italiennes, du premier certificat falsifié et de l’ouverture d’une procédure d’enquête que la Commission a pu se rendre compte de l’existence des certificats falsifiés.
Il faut en déduire que, même à supposer que la Commission ait été tenue d’avertir les importateurs communautaires dès 1998, cette obligation n’aurait eu aucune influence sur les importations des années 1995 à 1997 litigieuses en l’espèce.
Les griefs qu’elle formule aux points 225 et 226 du pourvoi font, en effet, expressément référence à la délivrance de certificats de circulations «irréguliers», mais non «falsifiés» de sorte qu’elle n’a toujours pas rapporté la preuve d’un concours apporté
Par conséquent, c’est à juste titre que le Tribunal a considéré que la Commission n’était pas tenu de mettre en garde les importateurs en temps utile.
TRSTENJAK — AFFAIRE C-204/07 P c) La conclusion intermédiaire iv) L’absence de manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie
Il faut donc constater qu’il ressort clairement des considérations qui précèdent que ni les autorités turques ni la Commission n’ont manqué aux obligations qui leur incombent et que l’on ne se trouve donc pas en présence d’une «situation particulière» au sens des articles 239 du CDC et 905 du règlement d’application du CDC.
Le cinquième moyen du pourvoi doit donc également être rejeté comme dépourvu de fondement.
S’agissant du grief tiré du manquement dans le cadre de l’élucidation et de l’appréciation des faits lors des enquêtes en Turquie, le Tribunal a établi sans erreur de droit au point 284 de l’arrêt attaqué que la requérante n’a pas été en mesure d’appuyer son argumentation sur des éléments probants.
Il avait constaté à juste titre dans son appréciation des faits que les missions menées par la Commission en Turquie lui avaient permis d’examiner et d’apprécier correctement l’ensemble des faits pertinents.
Dans la mesure où la requérante critique encore une fois dans ce pourvoi une répartition erronée en droit de la charge de la preuve, il convient, eu égard aux considérations que nous avons développées au sujet du troisième moyen, de rejeter également le présent moyen.
La requérante critique par son sixième moyen l’absence de saisine du comité douanier et/ou du conseil d’association par la Commission en vue d’interdire les irrégularités qui sont apparues dans les relations commerciales entre la Communauté et la République de Turquie.
Selon la requérante, le Tribunal a commis une erreur de droit dans l’arrêt attaqué en se limitant à décrire les obligations du conseil d’association telles que prévues par l’accord d’association ainsi que celle du comité mixte de l’union douanière sans toutefois procéder à une qualification juridique des dispositions susmentionnées en rapport avec la présente affaire.
De plus, il n’a pas tiré les conséquences juridiques qui s’imposent quant au comportement que la
Il y a lieu, en outre, de constater que la requérante fonde d’ailleurs son moyen sur un argument irrecevable, puisque ses allégations tendent expressément à une nouvelle appréciation des faits et non pas exclusivement à une vérification en droit des considérations du Tribunal.
Elle ne parvient, notamment, pas à expliquer suffisamment clairement dans quelle mesure le Tribunal aurait commis une erreur de droit.
Puisque ce moyen ne satisfait pas non plus aux exigences procédurales concernant un pourvoi, il convient de le rejeter également.
que la requérante n’a pas été en mesure de démontrer que la Commission s’était heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec la République de Turquie justifiant la discussion, au sein de ces organes, de l’adoption de mesures spécifiques visant à les contrer.
On ne saurait suivre cette argumentation puisqu’au point 239 de l’arrêt attaqué, le Tribunal a bien analysé les circonstances de l’affaire au principal en vue de répondre à la question de savoir si les conditions de saisine du comité mixte de l’union douanière étaient réunies en l’espèce.
Le Tribunal a considéré par conséquent, à juste titre, que l’on ne pouvait établir une analogie avec les faits sur lesquels est fondé l’arrêt Kaufring e.a./Commission, précité, puisque, en ce qui concerne les certificats litigieux, il n’avait pas été prouvé, de la part des autorités turques, de manquements constitutifs d’une situation particulière, analogues à ceux de l’affaire citée 60.
La Commission n’était, par conséquent, pas tenue de saisir le comité douanier ou le conseil d’association.
Par conséquent, il y a lieu également de rejeter ce moyen comme non fondé.
Pour que ce comité intervienne à l’initiative de la Commission, il aurait fallu invoquer l’article 52, paragraphe 2, de la décision no 1/95 selon lequel les parties contractantes se consultent au sein du comité mixte sur tous les points relevant de la mise en œuvre de ladite décision qui soulèvent une difficulté pour l’une d’entre elles.
En cas de survenance de difficultés de ce type, il serait habilité, conformément à l’article 52, paragraphe 1, de la décision no 1/95 à veiller au bon fonctionnement de l’union douanière, en formulant des recommandations destinées au conseil d’association et en émettant des avis destinés à assurer le bon fonctionnement de l’union douanière.
Il n’y avait, toutefois, en l’espèce aucun indice de nature à donner à penser qu’on se heurtait à des difficultés significatives.
Au contraire, il faut considérer que, eu égard à la volonté de coopération des autorités turques, il n’était ni nécessaire ni justifié de saisir ces organes.
Ainsi, le Tribunal a-t-il constaté, sans erreur de droit, au point 239 de l’arrêt attaqué
Pour autant que dans le cadre de son septième moyen, la requérante invoque
60 — Voir point 148 des présentes conclusions.
TRSTENJAK — AFFAIRE C-204/07 P manifestement le délai de trois ans prévu à l’article 221, paragraphe 3, du CDC 61 pour se soustraire à son obligation de payer les droits à l’importation, il y a lieu de lui répondre que cet argument est fondé sur une interprétation erronée du droit communautaire.
tion formelles et matérielles sont différentes et qu’il y a lieu d’examiner indépendamment l’une de l’autre.
Il faut donc rejeter les considérations théoriques sur l’applicabilité éventuelle de cette disposition dans le cas où le Tribunal aurait statué différemment comme étant dépourvues de pertinence 63.
Cet argument méconnaît d’une part qu’il s’agit dans la présente affaire du remboursement ou de la remise des droits conformément à l’article 239 du CDC et non, comme la requérante semble l’avoir supposé, d’un cas où conformément à l’article 220, paragraphe 2, sous b), du CDC, il n’est pas procédé à une prise en compte a posteriori à laquelle est applicable l’article 221, paragraphe 3, du CDC 62.
Il s’agit là de deux procédures distinctes dont les modalités d’applica-
61 — Au point 254 du pourvoi, la requérante mentionne «le délai de trois ans prévu à l’article 218, paragraphe 3, du CDC» lequel contrairement à ses allégations, n’est cependant pas un délai de prescription.
Cette disposition fixe au contraire un délai spécifique dans le cadre duquel il y a lieu de procéder à une prise en compte a posteriori des droits résultant d’une dette douanière.
Elle s’applique aux cas de naissance d’une dette douanière dans des conditions autres que celles qui relèvent de la règle générale et, par conséquent, également au recouvrement a posteriori en application de l’article 220 du CDC manifestement visé par la requérante (voir Alexander, S., Zollkodex, op. cit. point 10, article 218, point 6).
D’autre part, ces considérations se fondent sur la conception juridique erronée selon laquelle le Tribunal aurait dû annuler la décision litigieuse pour des raisons formelles.
Comme le Tribunal l’a cependant expliqué à juste titre au point 133 de l’arrêt attaqué, même en cas d’annulation partielle de la décision litigieuse, seule une nouvelle décision identique quant au fond aurait pu intervenir.
Il est certes juste que, comme le Tribunal le constate au point 128 de l’arrêt attaqué, lorsque la décision litigieuse a été prise, c’est-à-dire le 18 décembre 2002, la Commission n’aurait pu valablement conclure à la falsification du certificat D 437214, eu égard aux déclarations ambigües des autorités turques.
Toutefois, cette conclusion s’est en définitive révélée objectivement exacte, comme la lettre du 22 août 2003 des autorités turques l’a finalement confirmé.
Selon la jurisprudence des juridictions communautaires, un requérant n’a cependant aucun intérêt légitime à l’annulation pour vice de forme d’une décision, dans le cas où cette annulation ne pourrait que donner lieu à l’intervention d’une nouvelle décision, identique, quant au
Ce dernier auteur considère qu’une prise en compte a posteriori conformément à l’article 220 du CDC faisant suite à une décision (favorable au redevable) de remise ou de remboursement des droits à l’importation en application de l’article 239 du CDC n’entre en ligne de compte que lorsque la dette initiale redevient exigible conformément à l’article 242 du CDC, notamment, parce que c’est à tort que ladite dette douanière a été remise ou que le montant des droits correspondant a été remboursé.
Cependant, il est clair que l’on n’est pas en présence d’une telle situation en l’espèce, puisque s’agissant des certificats de circulation des marchandises litigieux, il n’y avait pas eu, avant la décision de la Commission, de décision favorable de remise ou de remboursement conformément à l’article 239 du CDC.
On n’est pas non plus en présence de situations dans lesquelles, selon Huchatz, W., Lehrbuch des Europäischen Zollrechts, op. cit. p. 379 et, notamment, 380, il y a lieu de manière générale de procéder à une prise en compte a posteriori telle que prévue à l’article 220 du CDC.
Tel serait le cas, d’une part, si le droit en question n’avait pas été pris en compte dans les délais prévus aux articles 218 et 219 du CDC et, d’autre part, si le montant du droit avait été pris en compte pour une somme inférieure au montant dû légalement.
Cette circonstance rend nécessaire la mise en œuvre de procédures parallèles.
C.A.S. / COMMISSION fond, à la décision annulée 64.
Il n’y a donc pas lieu en droit de critiquer la décision du
Il faut donc rejeter également ce moyen.
Comme la requérante l’admet ellemême au point 257 et 258 de son pourvoi, la confiance des opérateurs économiques dans la validité de certificats d’importations qui s’avèrent par la suite falsifiés n’est normalement pas protégée par le droit communautaire, mais fait partie des risques commerciaux en général.
Avec l’article 904, sous c), du règlement d’application du CDC, le législateur a déjà procédé à une pondération claire des risques à laquelle les juridictions communautaires sont tenues pour l’interprétation du droit communautaire 65.
Comme le Tribunal l’a constaté au point 295 de l’arrêt attaqué, la Commission ne s’est pas prononcée, dans la décision litigieuse, sur la question de la diligence ou de la négligence de la requérante.
Il s’ensuit que le Tribunal a constaté que le moyen par lequel la requérante a fait état de l’absence de négligence manifeste de sa part est inopérante et doit donc, à ce titre, être rejeté.
Dans l’arrêt Bonn Fleisch Ex- und Import/Commission, précité 66, qu’elle cite, il y avait eu un comportement fautif des autorités douanières des États membres, mais également de la Commission dans l’exercice de son devoir de sollicitude. Or, il n’y a pas le moindre indice d’un tel comportement en l’espèce 67.
Il en va de même pour l’arrêt Eyckeler & Malt/Commission cité par la requérante 68. 175.
Pour autant que la requérante fait valoir que le Tribunal a omis de manière erronée de procéder à une appréciation des conditions d’équité et des risques, elle ne peut être suivie puisque le Tribunal n’y était nullement tenu en droit.
Par conséquent, il y a lieu également de rejeter ce moyen comme étant manifestement dépourvu de fondement.
64 — Arrêt du 6 juillet 1983, Geist/Commission (117/81, Rec. p. 2191, point 7); arrêts du Tribunal du 18 décembre 1992, Díaz García/Parlement (T-43/90, Rec. p. II-2619, point 54); du 20 septembre 2000, Orthmann/Commission (T-261/97, RecFP p. I-A-181 et II-829, points 33 et 35), ainsi que du 3 décembre 2003, Audi/OHMI (TDI) (T-16/02, Rec. p. II-5167, points 97 et 98).
65 — Voir points 70 et 112 à 115 des présentes conclusions.66 — Points 115 à 117.67 — Voir points 163 et 169 des présentes conclusions.68 — Précité.
La notion litigieuse entre les parties du présent litige est pour l’essentiel celle d’«erreur» dont la requérante considère que les conditions sont réunies en l’espèce.
Elle reproche au Tribunal de n’avoir pas tenu compte de la participation active des autorités turques à l’établissement et à l’utilisation des certificats litigieux en l’espèce.
Par son neuvième moyen, la requérante fait valoir une violation de l’article 220, paragraphe 2, sous b), du CDC qui limite la prise en compte a posteriori du montant des droits à recouvrer (recouvrement a posteriori) pour des motifs de protection de la confiance et de sécurité du droit 69.
Cette disposition a pour finalité de protéger la confiance légitime du redevable quant au bienfondé de l’ensemble des éléments intervenant dans la décision de recouvrer ou non les droits de douane 70.
Pour des raisons à la fois juridiques et factuelles, cet argument ne saurait être partagé.
Cette disposition subordonne le nonrecouvrement a posteriori par les autorités nationales à trois conditions cumulatives.
Dès lors que ces trois conditions sont remplies, le redevable a droit à ce qu’il ne soit pas procédé au recouvrement 71.
D’abord, il faut que les droits n’aient pas été perçus par suite d’une erreur des autorités compétentes elles-mêmes.
Ensuite, l’erreur commise par celles-ci doit être d’une nature telle qu’elle ne pouvait raisonnablement être décelée par le redevable de bonne foi, en dépit de son expérience professionnelle et de la diligence dont il devait faire preuve.
Enfin, ce dernier doit avoir observé toutes les dispositions prévues
Il convient, d’abord, de prendre en considération le fait que la présentation de bonne foi de falsifications de documents officiels, notamment d’attestations de régime préférentiel, ne saurait en droit être considérée comme une «erreur» au sens de l’article 220, paragraphe 2, sous b), du CDC 73.
Pour admettre l’existence d’une telle «erreur», la jurisprudence de la Cour exige,
69 — Arrêts du 5 octobre 1988, Padovani et Mantovani (210/87, Rec. p. 6177, point 6), et du 16 juillet 1992, Belovo (C-187/91, Rec. p. I-4937, point 14).
70 — Arrêts Mecanarte, précité (point 19), et du 14 novembre 2002, Ilumitrónica (C-251/00, Rec. p. I-10433, point 39).
72 — Arrêt Hewlett Packard France, précité (point 13); Faroe Seafood e.a., précité (point 83); du 26 novembre 1998, Covita (C-370/96, Rec. p. I-7711, points 25 à 28), et ordonnance du 11 octobre 2001, William Hinton & Sons (C-30/00, Rec. p. I-7511, points 68, 69, 71 et 72). 71 — Voir arrêts du 1eravril 1993, Hewlett Packard France (C-250/91, Rec. p. I-1819, point 12); Faroe Seafood e.a., précité (point 84), ainsi que du 19 octobre 2000, Sommer (C-15/99, Rec. p. I-8989, point 35).
73 — Voir, en ce sens, également Alexander, S., Zollkodex, op. cit., article 220, points 18 et 65.
C.A.S. / COMMISSION en effet, un comportement actif des autorités douanières ayant entraîné l’erreur en cause 74.
Si l’on se fonde sur cette jurisprudence, il nous semble possible de délimiter l’une par rapport à l’autre les notions d’«erreur» et de «falsification» de telle manière que la première présuppose de manière contraignante une action des autorités douanières dans le cadre de leur compétence 75alors qu’une falsification implique une action préméditée de la part de tiers non compétents.
Cette distinction fait apparaître que deux faits complètements différents sont liés à ces notions 76.
Conformément à la jurisprudence de la Cour sur le remboursement ou la restitution de restitutions à l’exportation en application de l’article 239 du CDC, il est également admis dans le cadre de la prise en compte a posteriori du montant des droits à recouvrer telle qu’elle est prévue à l’article 220 du CDC que les certificats falsifiés font partie du risque commercial contre lequel l’importateur doit prendre luimême les mesures nécessaires 78.
Le fait que l’importateur soit de bonne foi ne le décharge pas de sa responsabilité quant au paiement de la dette douanière, dès lors qu’il est le déclarant de la marchandise importée.
L’importateur engage sa responsabilité tant pour le paiement des droits à l’importation que pour la régularité des documents qu’il présente aux autorités douanières, même s’il n’est pas en mesure de répercuter la perte 79.
C’est donc en principe uniquement l’importateur qui est responsable d’une faillite résultant éventuellement de la non-remise des droits à l’importation.
L’importance de la dette dont la remise est demandée n’est pas, en ellemême, un élément de nature à moduler l’appréciation des conditions auxquelles est subordonnée
Par conséquent, des redevables qui se fondent de bonne foi sur des documents attestant un traitement préférentiel falsifiés qui n’ont pas été émis par les autorités compétentes du pays tiers ne sauraient bénéficier d’une protection de la confiance en
77 — Arrêt Pascoal & Filhos, précité (points 59 et suiv.). Sack, J., op. cit., tome I, C.II, point 79, p. 26, souligne que, s’agissant du recouvrement a posteriori, il ne peut être accordé aucune confiance aux documents ayant le caractère d’un faux ou falsifiés au motif que sinon il ne serait jamais possible de procéder à un recouvrement a posteriori dans ces cas et la tentation d’utiliser de tels documents serait extrêmement augmentée. Il renvoie également à l’article 904, sous c), du règlement d’application du CDC. 74 — Voir arrêts précités Mecanarte (point 23), et Ilumitrónica (point 42); ordonnance du 9 décembre 1999, CPL Imperial 2 et Unifrigo/Commission (C-299/98 P, Rec. p. I-8683, point 32).
78 — Ordonnance CPL Imperial 2 et Unifrigo/Commission, précitée (points 37 et suiv.); arrêt du Tribunal du 9 juin 1998, Unifrigo et CPL Imperial 2/Commission (T-10/97 et T-11/97, Rec. p. II-2231, points 62 et suiv.).
75 — De l’avis de la Cour, la notion d’erreur ne se limite pas aux simples erreurs de calcul ou de transcription, mais comprend n’importe quel type d’erreur entachant la décision prise, comme c’est, notamment, le cas d’une interprétation ou d’une application incorrecte des règles de droit applicables (arrêt Mecanarte, précité, point 20).
76 — L’acte prémédité d’un tiers incompétent consiste à cet égard à produire un document non authentique ou à modifier un document déjà existant en vue d’induire en erreur son auteur dans les relations juridiques.
TRSTENJAK — AFFAIRE C-204/07 P cette remise 80.
L’article 220, paragraphe 2, point b), du CDC n’ayant pas été violé par l’arrêt attaqué, il convient de rejeter également le neuvième moyen du pourvoi comme manifestement non fondé.
Eu égard à ce qui précède, il y a lieu de rejeter le pourvoi dans son intégralité.
VI — Les dépens
Il y a lieu de transposer cette jurisprudence à la présente affaire.
Il faut souligner à cet égard que les faits, à savoir que les certificats litigieux sont des faux qui ont été produits sans le concours des autorités turques, ont été établis sans erreur de droit par le Tribunal.
Eu égard l’insuffisance des preuves fournies par la requérante, le Tribunal n’avait aucune raison de considérer qu’un comportement actif de la part des autorités compétentes avait contribué à l’établissement des documents falsifiés.
C’est donc à juste titre que le Tribunal avait rejeté le troisième moyen comme n’étant pas fondé.
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La requérante ayant succombé en ses moyens, il y a lieu de la condamner aux dépens, conformément aux
À la lumière des considérations qui précèdent, nous proposons à la Cour de statuer comme suit:
— le pourvoi est rejeté dans son intégralité, et
— la requérante est condamnée aux dépens y compris à ceux de la première instance.
ARRÊT DE LA COUR (troisième chambre)
25 juillet 2008 *
Dans l’affaire C-204/07 P, ayant pour objet un pourvoi au titre de l’article 56 du statut de la Cour de justice, introduit le 16 avril 2007, e
C.A.S. SpA, représentée par M
Commission des Communautés européennes, représentée par Mme M. Patakia et M. S. Schønberg, en qualité d’agents, assistés de Me M. Núñez Müller, Rechtsanwalt, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, Mme P. Lindh et M. A. Arabadjiev (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: Mme K. Sztranc-Sławiczek, administrateur, vu la procédure écrite et à la suite de l’audience du 10 janvier 2008, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
Par son pourvoi, C.A.S. SpA (ci-après la «requérante») demande l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007, CAS/Commission (T-23/03, Rec. p. II-289, ci-après l’«arrêt attaqué»), par lequel celuici a rejeté son recours tendant à l’annulation de l’article 2 de la décision de la Commission du 18 octobre 2002 (REC 10/01, ci-après la «décision litigieuse»), relative à une demande de remise de droits à l’importation.
Le cadre juridique
Le présent pourvoi se situe dans le cadre de l’accord d’association créant une association entre la Communauté économique européenne (CEE) et la Turquie, signé le 12 septembre 1963 à Ankara par la République de Turquie, d’une part, et les États membres de la CEE et la Communauté, d’autre part.
L’accord d’association a été conclu, approuvé et confirmé au nom de la Communauté par la décision 64/732/CEE du Conseil, du 23 décembre 1963 (JO 1964, 217, p. 3685, ci-après l’«accord d’association»).
Il est entré en vigueur le 1er décembre 1964.
L’accord d’association comporte une phase préparatoire permettant à la République de Turquie, aux termes de son article 3, de renforcer son économie, avec l’aide de la Communauté européenne, une phase transitoire consacrée, selon son article 4, à la mise en place progressive d’une union douanière et au rapprochement des politiques économiques et une phase définitive qui, aux termes de son article 5, est fondée sur l’union douanière et implique le renforcement de la coordination des politiques économiques.
La phase définitive envisagée par l’accord d’association est entrée en vigueur le 31 décembre 1995 [décision no 1/95 du Conseil d’association CE-Turquie, du
Les décisions du conseil d’association adoptées pendant la phase transitoire étaient également applicables aux importations visées par la décision litigieuse, étant donné qu’elles ont eu lieu entre le 5 avril 1995 et le 20 novembre 1997.
Parmi ces décisions figure, en particulier, la décision no 5/72, du 29 décembre 1972, relative aux méthodes de coopération administrative pour l’application des articles 2 et 3 du protocole additionnel à l’accord d’Ankara (JO 1973, L 59, p. 74).
L’article 11 de cette décision prévoit que les États membres et la République de Turquie se prêtent mutuellement assistance, par l’entremise de leurs administrations douanières respectives, pour le contrôle de l’authenticité et de la régularité des certificats, en vue d’assurer une application correcte des dispositions de la présente décision.
L’article 12 de cette même décision prévoit que «la [République de] Turquie, les États membres et la Communauté prennent, chacun en ce qui le concerne, les mesures que comporte l’exécution des dispositions de la décision».
La décision no 1/95 réglemente de façon détaillée la mise en place de la phase définitive de l’union douanière, dont son annexe 7 concerne l’assistance mutuelle entre les autorités administratives compétentes de la Communauté et celles de la République de Turquie en matière douanière.
Les articles 3 et 7 de cette annexe prévoient des règles régissant respectivement l’assistance que se doivent ces autorités sur la demande de l’une d’entre elles et l’exécution d’une telle demande d’assistance.
En outre, selon l’article 15 de la décision n nière CE-Turquie, du 20 mai 1996, portant modalités d’application de la décision no 1/95 (JO L 200, p. 14), les États membres et la République de Turquie se prêtent mutuellement assistance, en vue d’assurer l’application correcte des dispositions de cette décision, par l’entremise de leurs administrations douanières respectives et dans le cadre de l’assistance mutuelle prévue à l’annexe 7 de la décision no 1/95, pour le contrôle de l’authenticité et de la régularité des certificats.
Par ailleurs, l’article 13, paragraphe 2, de la décision n
«Le bureau de douane où est effectué le fractionnement délivre un extrait du certificat A. TR. pour chaque partie de l’envoi fractionné en utilisant à cette fin un formulaire du certificat A. TR.
La case 12 de l’extrait doit faire mention du numéro d’enregistrement, de la date, du bureau et du pays de délivrance du certificat initial […]»
La réglementation relative au remboursement et à la remise des droits de douane
L’article 239, paragraphe 1, du règlement (CEE) no 2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire (JO L 302, p. 1, ci-après le
«Il peut être procédé au remboursement ou à la remise des droits à l’importation […] dans des situations […]:
— qui résultent de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé.
Les situations dans lesquelles il peut être fait application de cette disposition ainsi que les modalités de procédure à suivre à cette fin sont définies selon la procédure du comité. […]»
2 juillet 1993, fixant certaines dispositions d’application du règlement no 2913/92 (JO L 253, p. 1, ci-après le «règlement d’application du CDC»), prévoit:
«Lorsque l’autorité douanière de décision, saisie de la demande de remboursement ou de remise au titre de l’article 239, paragraphe 2, du [CDC], n’est pas en mesure, sur la base de l’article 899, de décider et que la demande est assortie de justifications susceptibles de constituer une situation particulière qui résulte de circonstances n’impliquant ni manœuvre ni négligence manifeste de la part de l’intéressé, l’État membre dont relève cette autorité transmet le cas à la Commission pour être réglé conformément à la procédure prévue aux articles 906 à 909. […]»
L’article 904, sous c), du règlement d’application du CDC dispose:
«Il n’est pas procédé au remboursement ou à la remise des droits à l’importation lorsque, selon le cas, le seul motif à l’appui de la demande de remboursement ou de remise est constitué par:
[…] c) la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel en faveur de marchandises déclarées pour la libre pratique, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi de ce traitement tarifaire préférentiel.»
L’article 220, paragraphe 2, sous b), du CDC dispose qu’il n’est pas procédé à une prise en compte a posteriori des droits résultant d’une dette douanière lorsque le montant des droits légalement dus n’a pas été pris en compte par la suite d’une
2008 — AFFAIRE C-204/07 P erreur des autorités douanières elles-mêmes, qui ne pouvait raisonnablement être décelée par le redevable, ce dernier ayant pour sa part agi de bonne foi et observé toutes les dispositions prévues par la réglementation en vigueur en ce qui concerne la déclaration en douane.
La requérante est une société de droit italien, filiale à 95,1 % de Steinhauser GmbH, établie à Ravensburg.
Son activité essentielle consiste à transformer des concentrés de jus de fruits importés et elle exerce parallèlement une activité d’importatrice de ces produits en Italie.
Selon les constatations du Tribunal, entre le 5 avril 1995 et le 20 novembre 1997, la requérante a importé et mis en libre pratique dans la Communauté du jus de pomme et de poire concentrés, déclarés comme étant en provenance et originaires de Turquie.
L’importation dans la Communauté de ce type de produit a été faite à l’aide de certificats A. TR.
1, de sorte que ces produits ont bénéficié de l’exonération des droits de douane prévue par l’accord d’association et le protocole additionnel à cet accord, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et confirmé au nom de la Communauté par le règlement (CEE) no 2760/72 du Conseil, du 19 décembre 1972 (JO L 293, p. 1).
Le service des douanes de Ravenne (Italie) a effectué un contrôle documentaire a posteriori concernant l’authenticité du certificat A. TR.
1 D 141591, présenté par la requérante lors de l’une des opérations d’importation comprises dans la période susmentionnée.
Conformément aux dispositions applicables en cette matière, la demande de vérification de l’authenticité dudit certificat a été adressée aux autorités turques.
Par lettre du 15 mai 1998, ces dernières ont informé le service des douanes de Ravenne qu’il résultait du contrôle effectué que ce certificat n’était pas authentique, étant donné qu’il n’avait pas été délivré par les autorités douanières turques.
Elles annonçaient, par ailleurs, que d’autres contrôles seraient effectués.
En conséquence, les autorités italiennes ont procédé au contrôle a posteriori de 103 certificats A. TR.
1 présentés par la requérante lors de diverses opérations d’importation.
Par lettre du 10 juillet 1998, la représentation permanente de la République de Turquie auprès de l’Union européenne (ci-après la «représentation permanente turque») a informé la Commission que 22 certificats A. TR.
1 présentés par la requérante et énumérés dans l’annexe à cette lettre, concernant les exportations de la société turque Akman vers l’Italie, étaient faux.
À la suite de cette lettre, entre le 12 et le 15 octobre 1998 ainsi que le 30 novembre et le 2 décembre 1998, l’unité de coordination de la lutte antifraude (UCLAF) de la Commission, le précurseur de l’Office européen de lutte antifraude (OLAF), a entrepris des vérifications en Turquie.
Par lettre du 8 mars 1999, la représentation permanente turque a informé le service des douanes de Ravenne que 32 certificats A. TR.
1 présentés par la requérante (ci-après les «certificats litigieux»), incluant 18 certificats énumérés dans l’annexe de la lettre du 10 juillet 1998, n’étaient pas réguliers et n’avaient été ni établis ni validés par les autorités turques.
Lesdits certificats étaient désignés dans l’annexe de cette lettre.
Par la suite, le caractère inauthentique ou irrégulier d’un important nombre de certificats A. TR.
1 a fait l’objet d’une abondante correspondance entre la Commission, les autorités turques et les autorités italiennes, dans laquelle figurent, notamment, les lettres des autorités turques des 22 avril 1999 et 16 juillet 1999.
Les autorités italiennes ont estimé qu’il ressortait de l’ensemble de cette correspondance que les autorités turques considéraient que 48 certificats A. TR.
1, en ce compris les certificats litigieux, étaient soit inauthentiques, soit irréguliers.
En l’espèce, les certificats litigieux étaient considérés comme des «faux», étant donné qu’ils n’avaient été ni délivrés ni validés par les bureaux de douane turcs.
En revanche, les seize autres certificats (correspondant à des droits de douane d’un montant total de 1 904 763 758 ITL, soit 983 728,38 euros) étaient qualifiés d’«invalides», étant donné que, bien qu’ils aient été délivrés par les autorités douanières turques, les marchandises concernées n’étaient pas originaires de Turquie.
Dans la mesure où l’ensemble des 48 certificats avait été qualifié soit de «faux», soit d’«invalide», les marchandises couvertes par ceux-ci ne pouvaient bénéficier du traitement préférentiel accordé aux importations de produits agricoles turcs.
En conséquence, l’administration des douanes italienne a réclamé à la requérante l’acquittement des droits de douane dus, d’un montant total de 5 200 954 129 ITL, soit 2 686 068,63 euros.
Par lettre du 28 mars 2000, la requérante, se fondant sur les articles 220, paragraphe 2, sous b), 236 et 239 du CDC, a adressé au service des douanes de Ravenne une demande de non-prise en compte a posteriori et de «remboursement» des droits à l’importation réclamés.
À l’appui de sa demande, la requérante invoquait sa bonne foi, les erreurs indécelables des autorités compétentes ainsi que des manquements imputables à celles-ci.
À la suite de la demande de la requérante, les autorités italiennes ont demandé à la Commission de décider s’il était justifié, d’une part, en vertu de l’article 220, paragraphe 2, sous b), du CDC, de ne pas procéder à la prise en compte a posteriori des droits à l’importation réclamés à la requérante et, d’autre part, en vertu de l’article 239 du CDC, d’octroyer le «remboursement» de ces droits.
Par lettre du 3 juin 2002, la Commission a demandé certaines informations complémentaires aux autorités italiennes, qui ont répondu par lettre du 7 juin 2002.
Par lettre du 25 juillet 2002, la Commission a informé la requérante de son intention de ne pas donner une suite favorable à sa demande.
Avant de prendre une décision définitive, la Commission a toutefois invité la requérante à lui faire part de ses observations éventuelles et à accéder au dossier, afin de prendre connaissance des documents non confidentiels.
Le 6 août 2002, les représentants de la requérante ont consulté le dossier administratif dans les locaux de la Commission.
Ils ont, par ailleurs, signé une déclaration confirmant avoir eu accès aux documents mentionnés en annexe à celle-ci.
Le 18 octobre 2002, la Commission a adopté la décision litigieuse, notifiée à la requérante le 21 novembre 2002.
En premier lieu, la Commission a conclu qu’il était justifié de prendre en compte les droits à l’importation faisant l’objet de la demande.
En deuxième lieu, la Commission a conclu qu’il était justifié de procéder au «remboursement» des droits à l’importation pour la partie de la demande relative aux seize certificats «invalides», dans la mesure où la requérante se trouvait, à leur égard, dans une situation particulière au sens de l’article 239 du CDC.
En troisième lieu, en ce qui concerne les certificats litigieux, la Commission a, en revanche, conclu que les circonstances invoquées par la requérante n’étaient pas de nature à créer une situation particulière au sens de l’article 239 du CDC.
Par conséquent, la Commission a décidé, à l’article 2 de la décision litigieuse, qu’il n’était pas justifié de procéder au «remboursement» des droits à l’importation y afférents, d’un montant de 1 702 340,25 euros.
Le recours devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 29 janvier 2003, la requérante a demandé l’annulation de l’article 2 de la décision litigieuse.
Au soutien de ses conclusions, elle a invoqué trois moyens, tirés d’une violation respectivement de ses droits de la défense, de l’article 239 du CDC et de l’article 220, paragraphe 2, sous b), du CDC.
Le Tribunal a rejeté le recours dans son intégralité.
Sur le premier moyen
Par son premier moyen, la requérante a fait valoir que ses droits de la défense ont été violés au cours de la procédure administrative en ce que, bien qu’elle ait eu accès au dossier contenant les pièces sur lesquelles la Commission avait fondé la décision litigieuse, elle n’a, toutefois, pas eu accès à des documents ayant une importance décisive pour l’appréciation globale que la Commission a faite de la situation.
Le Tribunal a toutefois rejeté ce moyen pour les motifs exposés aux points 87 à 102 de l’arrêt attaqué.
Sur le deuxième moyen
Le deuxième moyen, tiré d’une violation de l’article 239 du CDC, s’articule autour de quatre branches.
La première branche concerne la qualification incorrecte du certificat de circulation A. TR. 1 D 437214.
Les deuxième et troisième branches exposent respectivement les graves manquements imputés aux autorités turques et ceux imputés à la Commission, afin de démontrer l’existence d’une situation particulière aux termes dudit article.
Enfin, la quatrième branche concerne l’absence de négligence manifeste de la requérante et l’appréciation des risques commerciaux.
En ce qui concerne la première branche de ce moyen, après avoir rappelé que la détermination de l’origine des marchandises est fondée sur une répartition des compétences entre les autorités de l’État d’exportation et celles de l’État d’importation, en ce sens que l’origine est établie par les autorités de l’État d’exportation, le Tribunal a, d’abord, examiné la correspondance échangée entre la Commission et les autorités italiennes et turques.
À cet égard, le Tribunal a constaté, au point 122 de l’arrêt attaqué, que la Commission s’est fondée essentiellement sur la lettre des autorités turques du 8 mars 1999, adressée au service des douanes de Ravenne, pour ce qui est de la partie de la décision litigieuse concernant les certificats en cause.
Toutefois, en comparant la teneur de cette lettre et de celle des communications subséquentes des autorités turques, le Tribunal a, aux points 124 à 128 de l’arrêt attaqué, relevé l’existence d’ambiguïtés en ce qui concerne la qualification du certificat D 437214 et que la Commission n’avait valablement pas pu conclure à la falsification dudit certificat avant l’adoption de la décision litigieuse.
Cependant, sur la base d’une lettre du 22 août 2003, donc postérieure à la décision litigieuse, dans laquelle les autorités turques ont confirmé leurs conclusions contenues dans leur lettre du 8 mars 1999, le Tribunal a jugé que cette considération ne
2008 — AFFAIRE C-204/07 P suffisait pas, à elle seule, pour emporter l’annulation de la décision litigieuse, parce que la requérante n’avait aucun intérêt légitime à l’annulation pour vice de forme d’une décision, dans le cas où l’annulation de la décision ne pourrait que donner lieu à l’intervention d’une nouvelle décision, identique, quant au fond, à la décision annulée.
Le Tribunal a, ensuite, examiné la deuxième branche du deuxième moyen portant sur diverses allégations de manquements imputables aux autorités turques qui reposent essentiellement sur la thèse selon laquelle lesdites autorités ont effectivement délivré et visé les certificats litigieux.
À cet égard, le Tribunal, après avoir considéré, aux points 150 à 152 de l’arrêt attaqué, que, d’une part, la constatation du caractère original ou falsifié des documents émis par les autorités turques était du ressort exclusif de celles-ci et que, d’autre part, lesdites autorités ont conclu au caractère falsifié des certificats litigieux, a rejeté l’argument de la requérante selon lequel les empreintes des cachets et des signatures apposés sur les certificats litigieux démontrent qu’ils ont vraisemblablement été délivrés et authentifiés par les autorités turques.
Il a, enfin, relevé que ni l’accord d’association ni ses dispositions d’application ne prévoient explicitement la tenue de registres des certificats délivrés par les autorités turques.
Néanmoins, le Tribunal a reconnu que l’annexe II, point II, paragraphe 12, de la décision no 1/96 prévoit l’inscription, à la case 12 des certificats A. TR.
1, du numéro du document et que l’article 13 de cette même décision prévoit que, en cas de fractionnement de certificats, la case 12 de l’extrait mentionne, en particulier, le numéro d’enregistrement du certificat initial.
Toutefois, il a considéré que cela n’implique pas qu’il s’agisse de certificats authentiques, parce que les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
En ce qui concerne la troisième branche du deuxième moyen, relative à une série d’allégations de manquements imputables à la Commission, le Tribunal s’est appuyé sur les enquêtes menées par l’UCLAF en Turquie pour conclure que la Commission a effectivement veillé à la bonne application de l’accord d’association.
Le Tribunal a également constaté, au point 240 de l’arrêt attaqué, que la requérante n’a pas été en mesure de démontrer que la Commission s’est heurtée à des difficultés dans le cadre de l’assistance administrative convenue avec les autorités turques qui justifieraient la saisine du conseil d’association ou du comité mixte de l’union douanière CE-Turquie (ci-après le «comité mixte»).
Par la suite, le Tribunal a jugé que ni l’accord d’association, ni les décisions du conseil d’association, ni la réglementation communautaire applicable n’ont prévu une quelconque obligation de communication de spécimens de cachets et de signatures entre les parties contractantes, ni l’avertissement des importateurs en cas de doutes quant à la validité des transactions douanières effectuées par ces derniers dans le cadre d’un régime préférentiel, ni l’adoption par l’UCLAF d’une certaine méthode d’enquête.
Quant à la quatrième branche du deuxième moyen ayant trait à l’absence de négligence manifeste de la requérante, le Tribunal l’a rejetée comme inopérante après avoir relevé que la Commission ne s’est pas prononcée, dans la partie de la décision litigieuse relative aux certificats en cause, sur la question de la diligence ou de la négligence de la requérante.
Sur le troisième moyen
Le Tribunal a également rejeté le troisième moyen, tiré d’une violation de l’article 220, paragraphe 2, sous b), du CDC, étant donné que la requérante n’avait pas démontré qu’un comportement actif de la part des autorités compétentes avait contribué à l’établissement ou à l’acceptation des certificats litigieux qui s’étaient révélés faux.
Sur les mesures d’organisation de la procédure et les mesures d’instruction requises
Enfin, le Tribunal a rejeté les offres de preuves et les mesures d’instruction demandées par la requérante, telles que, inter alia, la demande d’inviter la Commission à produire l’ensemble des documents que la requérante estime ne pas avoir pu consulter dans le cadre de l’accès au dossier administratif.
Les conclusions des parties
Par son pourvoi, la requérante conclut à ce qu’il plaise à la Cour:
— annuler l’arrêt attaqué;
— faire droit aux demandes présentées en première instance; à titre subsidiaire, renvoyer l’affaire devant le Tribunal pour qu’il se prononce sur le fond du litige;
— faire droit aux demandes de mesures d’organisation de la procédure formulées par la requérante dans ses mémoires des 28 janvier 2003, 4 août 2003 et 11 août 2003, ainsi que
— condamner la défenderesse en première instance aux dépens.
— rejeter le pourvoi dans son intégralité;
— faire droit aux conclusions de la Commission présentées en première instance, et
— condamner la requérante aux dépens y compris à ceux exposés en première instance.
Sur le pourvoi
À l’appui de son pourvoi, la requérante soulève neuf moyens.
En premier lieu, elle soutient que le Tribunal a commis une erreur de droit en déterminant la répartition des compétences entre l’État d’exportation et l’État
2008 — AFFAIRE C-204/07 P d’importation dans la mesure où les autorités turques ne jouiraient pas, contrairement à ce qu’a jugé le Tribunal, d’une compétence exclusive pour constater le caractère authentique ou non des certificats litigieux.
En deuxième lieu, la requérante invoque une violation de son droit d’accès au dossier qui ne saurait être limité aux seuls documents sur lesquels la Commission a fondé sa décision litigieuse.
Ses troisième et quatrième moyens sont tirés d’une répartition erronée de la charge de la preuve du fait que le Tribunal lui aurait imposé la totalité de cette charge, tout en rejetant ses offres de preuve et les mesures d’instructions qu’elle avait demandées.
Des erreurs dans la qualification juridique des manquements reprochés aux autorités turques et de la Commission font l’objet du cinquième moyen.
À cet égard, la requérante invoque plusieurs griefs, concernant, l’appréciation des certificats litigieux en tant qu’irréguliers ou inauthentiques, la non-communication des spécimens de cachets et de signatures, la violation de l’obligation de mise en garde des importateurs, la façon dont les enquêtes ont été menées en Turquie et la non-divulgation de l’enregistrement des certificats litigieux.
Par son sixième moyen, elle critique l’arrêt attaqué en ce qu’il affirme que la Commission n’était pas tenue de saisir le comité mixte ou le conseil d’association.
La méconnaissance de son intérêt légitime quant à l’annulation de la décision litigieuse en ce qu’elle concerne le certificat A. TR.
1 D 437214 fait l’objet du septième
C.A.S. / COMMISSION moyen du pourvoi, alors que l’absence d’appréciation des considérations d’équité et des risques dans l’arrêt attaqué fait l’objet du huitième moyen.
Finalement, dans un neuvième moyen, la requérante reproche au Tribunal d’avoir violé l’article 220, paragraphe 2, sous b), du CDC.
Observations liminaires
Il y a lieu de signaler, en premier lieu, que la requérante fait valoir, lors de l’audience, que l’exécution de l’article 2 de la décision litigieuse n’a été que partiellement suspendue, une partie des droits à l’importation afférents aux certificats litigieux ayant été versée par celle-ci.
Or, l’on se trouve, par conséquent, dans l’hypothèse tant de remboursement des droits à l’importation, en ce qui concerne les sommes qui ont été payées par la requérante, que de remise de tels droits, en ce qui concerne les droits pris en compte a posteriori, mais non payés par la requérante.
En deuxième lieu, il convient de souligner que la requérante a invoqué, à l’appui de son pourvoi, de nombreux griefs tenant tant à la violation des formes substantielles qu’à la violation de règles de fond.
Toutefois, au vu des circonstances particulières de l’espèce et outre les moyens tirés d’une violation du droit d’accès au dossier et de l’article 220, paragraphe 2, sous b), du CDC, ces griefs reviennent, en substance, à contester l’application faite par le Tribunal de l’article 239 du CDC, notamment en ce qui concerne l’existence d’une situation particulière au sens de ce même article.
Dès lors, il convient d’examiner, d’emblée, l’ensemble de ces griefs.
Sur la violation de l’article 239 du CDC
Argumentation des parties
La requérante critique, en substance, la qualification juridique opérée par le Tribunal des manquements imputables, d’une part, aux autorités turques et, d’autre part, à la Commission.
Quant aux manquements reprochés aux autorités turques, la requérante estime que le Tribunal a commis une erreur de droit sur plusieurs aspects:
— lors de l’appréciation des certificats litigieux, et en particulier du certificat A. TR.
1 D 437214, en tant que ceux-ci résulteraient de falsifications;
— en ce qui concerne le manquement desdites autorités à leurs obligations relatives aux spécimens des cachets et des signatures qu’elles utilisent, et à l’enregistrement des certificats qu’elles délivrent;
— dans le cadre de l’assistance mutuelle, sur l’existence d’un concours des autorités turques à l’établissement des certificats litigieux, et
— sur d’autres éléments qui, selon elle, démontrent des manquements des autorités turques constitutifs d’une situation particulière à son égard.
En ce qui concerne les manquements reprochés à la Commission, la requérante fait valoir qu’il existe suffisamment d’indices objectifs qui plaident en faveur de la constatation de violations systématiques et volontaires de la part des autorités turques, lesquelles auraient dû justifier un contrôle renforcé du régime préférentiel de la part de la Commission.
La requérante est également d’avis, s’appuyant sur l’article 93 du règlement d’application du CDC et sur l’article 4 de la décision no 1/96, que la République de Turquie et la Commission étaient juridiquement tenues de communiquer des spécimens des cachets utilisés par les autorités douanières turques aux douaniers responsables ou de réclamer de tels spécimens et ce, même pendant la période de référence, à savoir 1995/1997.
Elle souligne que le Tribunal a également commis une erreur de droit en ne concluant pas que la Commission était tenue d’avertir les importateurs de concentrés de jus de fruits au plus tard vers la fin de l’année 1994 ou le début de l’année 1995, des irrégularités advenues en Turquie dans le cadre de l’établissement de certificats A. TR.
1, ainsi qu’elle était également tenue de saisir le comité mixte ou le conseil d’association.
En outre, l’UCLAF aurait manqué à ses obligations de mener une enquête correcte en Turquie, en ce que l’UCLAF n’aurait pas mis en œuvre un certain nombre de méthodes d’enquête.
Enfin, la requérante reproche au Tribunal d’avoir méconnu le fait qu’il est contraire au principe d’équité qui soustend l’article 239 du CDC, vu le rapport entre l’opérateur économique et l’administration, de laisser la requérante subir le préjudice qui découle de la décision litigieuse.
La Commission estime, à titre liminaire, que les moyens soulevés par la requérante en ce qui concerne les manquements qui lui sont reprochés ainsi qu’aux autorités
2008 — AFFAIRE C-204/07 P turques ne portent pas sur des questions de droit, mais consistent en des appréciations factuelles, qui ne peuvent être remises en cause dans le cadre d’un pourvoi.
En outre, elle affirme que les normes juridiques applicables en l’espèce n’imposaient ni à la République de Turquie ni à la Commission de transmettre des spécimens de cachets ou de signatures, pas plus que la tenue de registres des certificats A. TR. 1.
En ce qui concerne l’avertissement aux importateurs, la Commission rappelle que les importations litigieuses en l’espèce datent de la période allant du mois d’avril 1995 au mois de novembre 1997, alors que l’authenticité des certificats A. TR.
1 et la régularité de leur contenu n’ont commencé à susciter des doutes qu’ultérieurement, à savoir à partir de 1998.
Elle souligne également qu’elle n’avait aucune raison de saisir le comité mixte ou le conseil d’association en l’espèce, compte tenu de la coopération sans faille offerte par les autorités turques.
Appréciation de la Cour
— Sur la recevabilité
Conformément aux articles 225, paragraphe 1, CE et 58, premier alinéa, du statut de la Cour de justice, le pourvoi est limité aux questions de droit et doit être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la partie requérante ou de la violation du droit communautaire par ce dernier (voir, notamment, arrêt du 28 février 2008, Neirinck/Commission, C-17/07 P, point 73).
À l’appui de son pourvoi, la requérante invoque de nombreuses circonstances qui sont, à son avis, constitutives d’une situation particulière au sens de l’article 239 du CDC.
Il est de jurisprudence constante qu’une telle situation particulière est établie lorsqu’il ressort des circonstances de l’espèce que le redevable se trouve dans une situation exceptionnelle par rapport aux autres opérateurs exerçant une même activité (voir, en ce sens, arrêts du 25 février 1999, Trans-Ex-Import, C-86/97, Rec. p. I-1041, points 21 et 22, ainsi que du 7 septembre 1999, De Haan, C-61/98, Rec. p. I-5003, points 52 et 53).
Or, c’est au vu de ces circonstances qu’il importe d’examiner la question de savoir si celles-ci sont constitutives d’une situation particulière au sens de l’article 239 du CDC.
Les griefs invoqués dans le cadre du pourvoi reviennent ainsi à critiquer l’application faite par le Tribunal dans l’arrêt attaqué de l’article 239 du CDC, en ce qu’il a jugé que les circonstances de l’espèce ne sont pas constitutives d’une situation particulière.
Cette qualification juridique est une question de droit qu’il appartient à la Cour d’examiner dans le cadre d’un pourvoi.
L’exception d’irrecevabilité soulevée par la Commission doit, par conséquent, être écartée.
— Sur le fond
Il convient de souligner d’emblée que, selon une jurisprudence constante, l’article 239 du CDC constitue une clause générale d’équité (voir, notamment, arrêt du 3 avril 2008, Militzer & Münch, C-230/06, Rec. p. I-1895, point 50). I - 6207
Conformément à l’article 239 du CDC, le redevable a droit au remboursement ou à la remise des droits de douane, pourvu que deux conditions soient satisfaites, à savoir l’existence d’une situation particulière et l’absence de négligence manifeste et de manœuvre de sa part.
Quant à la diligence de la requérante et l’absence de manœuvre de sa part, il convient de préciser que celles-ci ne font pas l’objet du présent pourvoi.
En effet, ainsi que l’a constaté le Tribunal au point 295 de l’arrêt attaqué, la Commission ne s’est pas prononcée, dans la partie de la décision litigieuse relative aux certificats litigieux, sur la question de la diligence ou de la négligence de la requérante.
En ce qui concerne l’existence d’une situation particulière au sens de l’article 239 du CDC, celleci est établie, ainsi qu’il a été rappelé au point 82 du présent arrêt, lorsqu’il ressort des circonstances de l’espèce que le redevable se trouve dans une situation exceptionnelle par rapport aux autres opérateurs exerçant une même activité et que, en l’absence de ces circonstances, il n’aurait pas subi le préjudice lié à la prise en compte a posteriori des droits de douane (voir, en ce sens, arrêt du 26 mars 1987, Coopérative agricole d’approvisionnement des Avirons, 58/86, Rec. p. 1525, point 22).
Ainsi, afin de déterminer si les circonstances de l’espèce sont constitutives d’une situation particulière n’impliquant ni négligence manifeste ni manœuvre de la part de l’intéressé au sens de l’article 239 du CDC, la Commission doit apprécier l’ensemble des données de fait pertinentes (voir, en ce sens, arrêt du 15 mai 1986, Oryzomyli Kavallas et Oryzomyli Agiou Konstantinou/Commission, 160/84, Rec. p. 1633, point 16).
Cette obligation implique, dans un cas comme celui de l’espèce où le redevable a invoqué, à l’appui de sa demande de remboursement ou de remise des droits à l’importation, l’existence de certains manquements graves de la part des autorités turques et de la Commission dans le cadre de l’application de l’accord d’association, que la Commission porte son appréciation, lors de l’examen de cette demande, sur l’ensemble des faits relatifs aux certificats litigieux dont elle a eu connaissance dans
C.A.S. / COMMISSION le cadre de sa fonction de surveillance et de contrôle de l’application correcte dudit accord.
Cette conclusion est d’ailleurs confortée par l’article 904, sous c), du règlement d’application du CDC qui prévoit qu’il n’est pas procédé au remboursement ou à la remise des droits à l’importation, lorsque le «seul motif» à l’appui de la demande de remboursement ou de remise est constitué par la présentation, même de bonne foi, pour l’octroi d’un traitement tarifaire préférentiel, de documents dont il est établi ultérieurement qu’ils étaient faux, falsifiés ou non valables pour l’octroi dudit traitement.
En d’autres termes, la présentation de certificats faux, falsifiés ou non valables n’est pas constitutive, en soi, d’une situation particulière au sens de l’article 239 du CDC.
En revanche, d’autres circonstances invoquées à l’appui d’une demande de remboursement ou de remise des droits à l’importation, telles que le contrôle déficient de la part de la Commission de l’application correcte de l’accord d’association, peuvent constituer une telle situation particulière.
Or, si la Commission jouit d’une marge d’appréciation en ce qui concerne l’application de l’article 239 du CDC, elle ne saurait faire abstraction de son devoir de mettre effectivement en balance, d’une part, l’intérêt de la Communauté au plein respect des dispositions de la réglementation douanière, qu’elle soit communautaire ou liant la Communauté, et, d’autre part, l’intérêt de l’importateur de bonne foi à ne pas supporter des préjudices dépassant le risque commercial normal.
Cette mise en balance soustend l’économie dudit article 239 qui constitue, ainsi qu’il a été rappelé au point 85 du présent arrêt, une clause générale d’équité.
En conséquence, lors de l’examen d’une demande de remboursement ou de remise des droits à l’importation, la Commission ne saurait valablement se contenter d’évaluer le comportement et les agissements de l’importateur et de l’exportateur.
Elle doit également tenir compte, notamment, de l’incidence de son propre comportement, sur la situation concrète de l’espèce, dans le cadre de son devoir de surveillance et de contrôle.
À cet égard, il y a lieu de souligner qu’il découle de l’article 211 CE que la Commission, en tant que gardienne du traité CE et des accords conclus en vertu de celuici, est tenue de s’assurer de la correcte application par un pays tiers des obligations qu’il a contractées en vertu d’un accord conclu avec la Communauté par le biais des moyens prévus par l’accord ou par les décisions prises en vertu de celui-ci.
Cette obligation résulte également de l’accord d’association lui-même, ainsi que de nombreuses décisions adoptées pour son application.
Ainsi, l’article 7 de cet accord, lu en combinaison avec l’article 211 CE, exige que la Commission prenne toutes les mesures générales ou particulières propres à assurer l’exécution des obligations découlant dudit accord.
En outre, selon l’article 24 de ce même accord, la Commission est présente au sein du conseil d’association et participe, en tant que représentante de la Communauté, aux différents comités, institués par ce conseil, afin d’assurer la continuité de la coopération nécessaire au bon fonctionnement de l’accord.
Ainsi, conformément à l’article 52, paragraphe 2, de la décision no 1/95, la Commission peut saisir le comité mixte au cas où des difficultés surviendraient pour la Communauté ou la République de Turquie lors de la mise en œuvre de cette décision.
Au demeurant, la Commission dispose d’une représentation permanente en Turquie, ce qui lui permet, à tout le moins, d’être informée, de manière fiable, sur les évolutions juridiques dans cet État et, plus particulièrement, sur l’état d’application dudit accord.
Ainsi, la Commission peut demander, conformément aux dispositions de l’article 3 de l’annexe 7 de la décision no1/95, aux autorités turques tout renseignement de
C.A.S. / COMMISSION nature à lui permettre de s’assurer que la législation douanière est correctement appliquée.
Cette institution peut également, aux termes du paragraphe 4, sous a), de ce même article, demander aux autorités turques de prendre des mesures nécessaires pour exercer une surveillance spéciale sur les personnes physiques ou juridiques dont il y a lieu raisonnablement de croire qu’elles commettent ou ont commis des opérations contraires à la législation douanière.
En outre, selon l’article 7, paragraphes 3 et 4, de ladite annexe, les fonctionnaires de la Commission dûment autorisés peuvent recueillir, dans les bureaux respectifs des autorités douanières turques, des renseignements relatifs aux opérations contraires à la législation douanière ou être présents aux enquêtes effectuées sur le territoire turc, avec l’accord et dans les conditions prévues par ces autorités.
Par ailleurs, il en va de même pour l’article 15 de la décision no 1/96 selon lequel, en vue d’assurer l’application correcte des dispositions de cette décision, les États membres et la République de Turquie se prêtent mutuellement assistance pour le contrôle de l’authenticité et de la régularité des certificats, par l’entremise de leurs administrations douanières respectives et dans le cadre de l’assistance mutuelle prévue à l’annexe 7 de la décision no 1/95.
Par conséquent, la Commission ne saurait valablement prétendre, comme elle l’a fait lors de l’audience, qu’elle se trouve dans la même situation que la requérante en ce qui concerne la vérification des faits qui se sont déroulés dans un pays tiers, à savoir en Turquie.
Il lui incombe, tout au contraire, de faire pleinement usage des prérogatives dont elle dispose en vertu des dispositions de l’accord d’association et des décisions adoptées pour son application, afin de ne pas manquer à ses obligations de surveillance et de contrôle de l’application correcte dudit accord.
Un tel usage s’imposerait d’autant plus dans une situation où les exportations vers le même port communautaire, à savoir celui de Ravenne, par l’intermédiaire de la même société exportatrice turque, pendant la même période de référence, avaient été effectuées, selon les constatations figurant dans l’arrêt attaqué, sous le couvert tant de certificats irréguliers que de certificats inauthentiques.
Le plein usage des prérogatives dont dispose la Commission dans le cadre de son devoir de surveillance et de contrôle de l’application correcte de l’accord d’association s’impose également du fait que les appréciations portées par les autorités turques quant au caractère inauthentique ou irrégulier des certificats litigieux révèlent certaines ambiguïtés ou, à tout le moins, certaines incohérences.
Ainsi, comme le Tribunal l’a constaté aux points 120 à 128 de l’arrêt attaqué, une comparaison entre la teneur de la lettre des autorités turques du 8 mars 1999 et celle des communications subséquentes de ces mêmes autorités, telles que la lettre de la représentation permanente turque à l’UCLAF du 22 avril 1999, révèle des ambiguïtés en ce qui concerne le caractère prétendument inauthentique du certificat D 437214.
En ce qui concerne deux autres certificats A. TR.
1, dont l’authenticité a été évaluée par les autorités turques dans le cadre du même exercice de vérification a posteriori, même s’ils ne font pas partie des certificats litigieux, le Tribunal a, aux points 198 à 201 de l’arrêt attaqué, également constaté certaines incohérences en ce que les autorités turques les ont qualifiés, à différentes étapes de la procédure, soit de falsifiés, soit d’incorrects, soit encore de partiellement incorrects.
Par ailleurs, ainsi qu’il ressort de l’arrêt attaqué, l’usage par lesdites autorités d’une variété de termes pour décrire le résultat de leurs vérifications des certificats en faisant l’objet, tels que, notamment, «faux» (lettre de la représentation permanente turque à l’UCLAF du 10 juillet 1998, mentionnée au point 41 de l’arrêt attaqué), «[non] corrects et [non] délivrés et visé par [le] bureau de douane [turc]» (lettre de la direction générale des douanes turque du 8 mars 1999, mentionnée au point 123 de l’arrêt attaqué), «incorrects et […] ne répondant pas aux règles d’origine» (lettre de la représentation permanente turque à l’UCLAF du 22 avril 1999, mentionnée
C.A.S. / COMMISSION au point 124 de l’arrêt attaqué), «incorrect[s]» (lettre de la direction générale des douanes turque du 16 juillet 1999, mentionnée au point 200 de l’arrêt attaqué), a également suscité des ambiguïtés.
De surcroît, les termes divergents employés par les autorités turques dans leur correspondance avec la Commission et les autorités douanières italiennes ne correspondent pas aux notions d’«authenticité» et de «régularité» prévues aux articles 11 o o de la décision n
Les ambiguïtés et les incohérences précédemment décrites auraient dû conduire la Commission à s’interroger sur les appréciations portées par les autorités turques.
Il incombait à la Commission, dans ces conditions, de s’assurer, dans le cadre de sa tâche de surveillance et de contrôle de l’application correcte de l’accord d’association, que les autorités turques avaient qualifié, de manière correcte, lesdits certificats comme soit irréguliers, soit inauthentiques.
Toutefois, force est de constater que la Commission n’a pas fait pleinement usage des prérogatives que lui confèrent l’accord d’association et ses dispositions d’application.
Tout d’abord, s’il est vrai que l’UCLAF a mené deux enquêtes en Turquie entre le 12 et le 15 octobre 1998, ainsi qu’entre le 30 novembre et le 2 décembre 1998, force est de constater que le Tribunal a jugé à tort que, au point 218 de l’arrêt attaqué, aucun élément probant ne permettait de supposer que l’UCLAF n’a pas pu mener une enquête approfondie, notamment auprès de l’administration des douanes de Mersin.
Il ressort clairement des rapports de mission de l’UCLAF des 9 et 23 décembre 1998 que, parmi les organisations visitées par ses enquêteurs en Turquie ne figure pas le bureau de douane à partir duquel les produits en cause ont été exportés vers la Communauté, à savoir celui de Mersin.
Ainsi, ils n’ont pas pu vérifier le caractère authentique ou non des certificats litigieux.
En effet, les deux rapports de mission de l’UCLAF des 9 et 23 décembre 1998 ne traitent pas la question de savoir si les certificats litigieux ont été effectivement falsifiés ou, en revanche, erronément délivrés par les autorités turques.
Cette constatation est confirmée par une lettre du 9 décembre 1998, c’est-à-dire postérieurement aux enquêtes menées par l’UCLAF en Turquie, dans laquelle le directeur de l’UCLAF, M. Knudsen, a demandé aux autorités turques de donner «instamment» leur accord à une vérification conjointe dans le bureau de douane de Mersin, afin d’obtenir des détails concernant toutes les exportations de concentrés de jus de fruits depuis la fin de 1993 effectuées par la société Akman.
Il ne saurait être contesté, à cet égard, que, pour effectuer une vérification dans les bureaux respectifs des autorités douanières turques, la Commission devait avoir, conformément à l’article 7, paragraphe 3, de l’annexe 7 de la décision no 1/95, l’accord desdites autorités.
Il suffit de souligner que la Commission n’a nullement fait état du défaut d’accord de la part des autorités turques qui l’aurait empêchée d’effectuer une telle vérification sur place.
Ensuite, il ressort des points 244 à 259 de l’arrêt attaqué que la Commission n’a pas exigé des autorités turques les spécimens des empreintes des cachets utilisés dans le bureau de douane de Mersin et ne les a pas communiqués aux autorités douanières des États membres.
Le Tribunal a conclu à cet égard que, pendant toute la période couvrant les importations litigieuses, la République de Turquie et la Commission n’étaient soumises à aucune obligation de se communiquer mutuellement les spécimens des empreintes des cachets utilisés par les bureaux de douane.
Or, c’est la communication des spécimens des empreintes des cachets et des signatures utilisés dans ces bureaux qui permet d’effectuer une surveillance effective quant au respect des règles douanières relatives aux préférences tarifaires.
L’obligation incombant à la Commission de veiller à ce que l’accord d’association soit correctement appliqué exige que celle-ci, et par son intermédiaire les autorités douanières des États membres, dispose à chaque instant de tous les éléments susceptibles de lui permettre de procéder à un contrôle efficace, les spécimens d’empreintes des cachets et de signatures constituant incontestablement de tels éléments.
Comité de coopération douanière CE-Turquie, du 30 mai 1997 (JO L 249, p. 18), entrée en vigueur le 1er septembre 1997, c’est-à-dire au cours de la période couvrant les importations litigieuses, que «les autorités douanières des États membres, de la Commission et de la [République de] Turquie se communiquent mutuellement, par l’intermédiaire de la Commission […], les spécimens des empreintes des cachets utilisés dans leurs bureaux pour la délivrance des certificats de circulation des marchandises A. TR.».
En tout état de cause, même avant l’entrée en vigueur de cette décision, la Commission aurait dû, en vue de permettre l’application correcte de l’accord d’association, demander aux autorités turques de lui communiquer lesdits spécimens sur le fondement de l’article 3 de l’annexe 7 de la décision no 1/95, qui l’autorise à demander «tout renseignement de nature à lui permettre de s’assurer que la législation douanière est correctement appliquée».
Le fait que la République de Turquie a transmis les empreintes des cachets utilisés pour les certificats A. TR.
1 de façon volontaire, ainsi que l’a constaté le Tribunal au point 258 de l’arrêt attaqué, ne remet pas en cause la conclusion que la Commission a manqué à son obligation d’exiger des autorités turques que lui soient communiqués les spécimens des empreintes des cachets et des signatures utilisés dans le bureau de douane de Mersin et de les communiquer, à son tour, aux autorités douanières des États membres.
Enfin, il ressort également des points 153 à 160 de l’arrêt attaqué que la Commission s’est simplement contentée d’observer que ni l’accord d’association ni les dispositions d’application ne prévoyaient explicitement la tenue, en Turquie, de registres dans lesquels les certificats de douane étaient inscrits et que, de toute façon, l’existence éventuelle de tels registres n’impliquerait pas qu’il s’agisse de certificats authentiques, étant donné que les faussaires auraient tout intérêt à utiliser pour les certificats falsifiés un numéro d’enregistrement correspondant à un certificat régulier.
Ce raisonnement a été admis par le Tribunal aux points 161 et 162 de l’arrêt attaqué.
Cette thèse ne saurait cependant prospérer.
Force est de souligner, à cet égard, que l’enregistrement des certificats délivrés par les autorités douanières est une pratique indispensable dans les échanges internationaux.
En effet, le défaut de tels registres risque de réduire à néant l’efficacité de tout contrôle a posteriori des certificats délivrés par les autorités douanières respectives.
Par ailleurs, l’obligation pour les autorités turques d’enregistrer les certificats A. TR.
1 découle, contrairement à ce qu’a jugé le Tribunal au point 161 de l’arrêt attaqué, des dispositions d’application de l’accord d’association.
En effet, l’article 13 de la décision no 1/96 prévoit que, en cas de fractionnement des certificats, la case 12 de l’extrait mentionne, en particulier, le numéro d’enregistrement du «certificat initial».
Or, même si cet article 13 s’applique au cas spécifique du fractionnement des certificats, il est clair que, à la case 12 du formulaire du certificat A .TR. 1 doit figurer le numéro de l’enregistrement du «certificat initial», c’est-à-dire que le certificat initial doit, en tout état de cause, également être enregistré dans les registres douaniers de l’État d’exportation.
En ce qui concerne l’affirmation du Tribunal figurant au point 162 de l’arrêt attaqué, selon laquelle les faussaires auraient tout intérêt à utiliser un numéro d’enregistrement correspondant à un certificat régulier qui avait déjà été enregistré, elle n’est pas de nature à dispenser la Commission de son obligation de veiller à l’application correcte de l’accord d’association.
Au contraire, étant donné que cette affirmation implique une double importation dans la Communauté effectuée sous le couvert de certificats A. TR.
1 ayant le même numéro d’enregistrement, l’un authentique et l’autre inauthentique, la Commission aurait dû vérifier si une telle double importation dans la Communauté sous le couvert de certificats A. TR.
1 portant le même numéro d’enregistrement avait effectivement eu lieu.
Or, il peut être déduit des arguments de la Commission tant devant le Tribunal que devant la Cour que tel n’a pas été le cas.
En outre, étant donné qu’aucune des deux missions de l’UCLAF n’a été menée au bureau de douane de Mersin, ainsi qu’il a été rappelé au point 113 du présent arrêt,
Il découle de l’ensemble des considérations qui précèdent que la Commission a manqué à ses obligations de surveillance et de contrôle de l’application correcte de l’accord d’association.
Or, en l’absence de ce manquement de la part de la Commission, les falsifications des certificats litigieux auraient pu être découvertes et élucidées dès les premières importations dans la Communauté et l’échelle des pertes financières, tant pour le budget communautaire que pour la requérante, aurait pu être limitée.
D’ailleurs, la Commission aurait ainsi pu, dès la découverte de telles falsifications, mettre en garde les importateurs en temps utile et saisir, le cas échéant, le comité mixte.
En tout état de cause, si la Commission avait fait pleinement usage des prérogatives dont elle dispose dans le cadre de l’accord d’association, les doutes quant au caractère inauthentique ou irrégulier des certificats litigieux auraient pu être dissipés et leur authenticité ou inauthenticité aurait pu être établie avec certitude.
Il s’ensuit que ce manquement de la part de la Commission est constitutif d’une situation particulière au sens de l’article 239 du CDC.
En jugeant donc que l’existence d’une situation particulière au sens de l’article 239 du CDC n’était pas établie, le Tribunal a fait une application incorrecte de cet article 239 et a donc commis une erreur de droit.
Ce moyen est, par conséquent, fondé.
Eu égard à ce qui précède, il n’y a pas lieu d’examiner les moyens tirés de la violation du droit d’accès au dossier et de la violation de l’article 220, paragraphe 2, sous b), du CDC.
Les conséquences de l’annulation de l’arrêt attaqué
Conformément à l’article 61, premier alinéa, du statut de la Cour de justice, lorsque le pourvoi est fondé, la Cour annule la décision du Tribunal.
Elle peut alors statuer ellemême définitivement sur le litige, lorsque celuici est en état d’être jugé.
Tel est le cas en l’espèce.
Il résulte de l’ensemble des considérations développées aux points 85 à 133 du présent arrêt que la Commission a commis une erreur manifeste d’appréciation en considérant que les conditions prévues à l’article 239 du CDC n’étaient pas satisfaites et que, par conséquent, il n’y avait pas lieu de procéder au remboursement ou à la remise des droits à l’importation relatifs aux certificats litigieux.
Il convient donc d’annuler l’article 2 de la décision litigieuse.
Sur les dépens
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge ellemême définitivement le litige, elle statue sur les dépens.
Aux termes de l’article 69, paragraphe 2, du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de ce règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La requérante ayant conclu à la condamnation de la Commission et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens des deux instances.
Par ces motifs, la Cour (troisième chambre) déclare et arrête:
1) L’arrêt du Tribunal de première instance des Communautés européennes du 6 février 2007, CAS/Commission (T-23/03), est annulé.
2) L’article 2 de la décision de la Commission du 18 octobre 2002 (REC 10/01) est annulé.
3) La Commission des Communautés européennes est condamnée aux dépens des deux instances.
«Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action»
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . . . I - 6223
Environnement — Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62 (Directive du Conseil 96/62, telle que modifiée par le règlement no 1882/2003, art. 7, § 3)
Environnement — Évaluation et gestion de la qualité de l’air ambiant — Directive 96/62 (Directive du Conseil 96/62, telle que modifiée par le règlement no 1882/2003, art. 7, § 3)
L’article 7, paragraphe 3, de la directive 96/62, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement no 1882/2003, doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites d’émission de particules fines PM10 ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
Dans l’application de l’article 7, paragraphe 3, de la directive 96/62, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement no1882/2003, les États membres ont, sous le contrôle du juge national, pour obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites d’émission de particules fines PM10 ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
(cf. point 42, disp. 1)
(cf. point 47, disp. 2)
ARRÊT DE LA COUR (deuxième chambre)
25 juillet 2008 *
Dans l’affaire C-237/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesverwaltungsgericht (Allemagne), par décision du 29 mars 2007, parvenue à la Cour le 14 mai 2007, dans la procédure
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, J. Makarczyk et J.-C. Bonichot (rapporteur), juges,
2008 — AFFAIRE C-237/07 avocat général: M. J. Mazák, greffier: M. B. Fülop, administrateur, vu la procédure écrite et à la suite de l’audience du 5 juin 2008, considérant les observations présentées: e
— pour le gouvernement néerlandais, par Mme C. Wissels et M. M. De Grave, en qualité d’agents, me
C. Pesendorfer, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. F. Erlbacher ainsi que par Mmes A. Alcover San Pedro et D. Recchia, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 7, paragraphe 3, de la directive 96/62/CE du Conseil, du 27 septembre 1996, concernant l’évaluation et la gestion de la qualité de l’air ambiant (JO L 296, p. 55), telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003 (JO L 284, p. 1, ci-après la «directive 96/62»).
Cette demande a été présentée dans le cadre d’un litige opposant M. Janecek au Freistaat Bayern au sujet d’une demande tendant à ce qu’il soit ordonné à ce dernier d’établir un plan d’action pour la qualité de l’air dans le secteur de la Landshuter Allee, à Munich, où l’intéressé réside, ce plan devant comporter les mesures à prendre à court terme afin d’assurer le respect de la limite autorisée par la législation communautaire en ce qui concerne les émissions de particules fines PM10 dans l’air ambiant.
Le cadre juridique
La réglementation communautaire
Aux termes du douzième considérant de la directive 96/62:
«[…] il est nécessaire, en vue de protéger l’environnement dans son ensemble et la santé humaine, que les États membres prennent des mesures en cas de dépassement des valeurs limites de façon à assurer le respect de ces valeurs dans les délais fixés».
L’annexe I de la directive 96/62 contient une liste des polluants atmosphériques à prendre en considération dans le cadre de l’évaluation et de la gestion de la qualité de l’air ambiant.
Le point 3 de cette liste mentionne les «[p]articules fines, telles que les suies (y compris PM
L’article 7 de la directive 96/62, intitulé «Amélioration de la qualité de l’air ambiant — Exigences générales», dispose:
Les États membres prennent les mesures nécessaires pour assurer le respect des valeurs limites.
Les États membres établissent des plans d’action indiquant les mesures à prendre à court terme en cas de risque de dépassement des valeurs limites et/ou des seuils d’alerte, afin de réduire le risque de dépassement et d’en limiter la durée. […]»
L’article 8 de cette directive, intitulé «Mesures applicables dans les zones où les niveaux dépassent la valeur limite», énonce:
Les États membres établissent la liste des zones et des agglomérations où les niveaux d’un ou de plusieurs polluants dépassent la valeur limite augmentée de la marge de dépassement.
Lorsqu’il n’a pas été fixé de marge de dépassement pour un polluant déterminé, les zones et les agglomérations où le niveau de ce polluant dépasse la valeur limite sont assimilées aux zones et agglomérations visées au premier alinéa et les paragraphes 3, 4 et 5 s’y appliquent.
Les États membres établissent la liste des zones et des agglomérations où les niveaux d’un ou de plusieurs polluants sont compris entre la valeur limite et la valeur limite augmentée de la marge de dépassement.
Dans les zones et les agglomérations visées au paragraphe 1, les États membres prennent des mesures pour assurer l’élaboration ou la mise en œuvre d’un plan ou programme permettant d’atteindre la valeur limite dans le délai fixé.
Ledit plan ou programme, auquel la population doit avoir accès, contient au moins les informations énumérées à l’annexe IV.
Dans les zones et les agglomérations visées au paragraphe 1, où le niveau de plus d’un polluant est supérieur aux valeurs limites, les États membres fournissent un plan intégré englobant tous les polluants en cause.
L’article 5, paragraphe 1, de la directive 1999/30/CE du Conseil, du 22 avril 1999, relative à la fixation de valeurs limites pour l’anhydride sulfureux, le dioxyde d’azote et les oxydes d’azote, les particules et le plomb dans l’air ambiant (JO L 163, p. 41), dispose:
«Les États membres prennent les mesures nécessaires pour que les concentrations de PM dans l’air ambiant, évaluées conformément à l’article 7, ne dépassent pas les
Les marges de dépassement indiquées au point I de l’annexe III sont applicables conformément à l’article 8 de la directive 96/62/CE.»
L’annexe III, phase 1, point 1, de la directive 1999/30 présente, dans un tableau, les valeurs limites pour les particules fines PM
La réglementation nationale
L’article 45 de la loi fédérale relative à la lutte contre les pollutions, intitulé «Amélioration de la qualité de l’air», dispose:
L’article 47 de cette loi, intitulé «Plans pour la qualité de l’air, plans d’action, législation régionale», énonce:
Les plans d’action peuvent s’inscrire dans le cadre d’un plan pour la qualité de l’air, en vertu du paragraphe 1.
Les valeurs limites d’émission mentionnées à l’article 47 de la loi fédérale relative à la lutte contre les pollutions sont fixées dans le 22e règlement d’application de ladite loi qui dispose, à son article 4, paragraphe 1:
«Pour les PM10, la valeur limite d’émission moyenne sur 24 heures, eu égard à la protection de la santé humaine, s’élève à 50 µg/m3, 35 dépassements étant autorisés au cours de l’année civile […]»
Le litige au principal et les questions préjudicielles
M. Janecek demeure en bordure de la Landshuter Allee, sur la ceinture moyenne de Munich, à environ 900 m au nord d’une station de mesure de la qualité de l’air.
10 dépassée beaucoup plus de 35 fois, alors que ce nombre de dépassements constitue le maximum autorisé par la loi fédérale relative à la lutte contre les pollutions.
Il n’est pas contesté qu’il existe en ce qui concerne le territoire de la ville de Munich un plan d’action pour la qualité de l’air qui a été déclaré obligatoire le 28 décembre 2004.
Toutefois, le requérant au principal a introduit devant le Verwaltungsgericht München un recours visant à ce qu’il soit ordonné au Freistaat Bayern d’établir un plan d’action pour la qualité de l’air dans le secteur de la Landshuter Allee, afin que soient déterminées les mesures à prendre à court terme afin d’assurer le respect du nombre maximal autorisé de 35 dépassements par an de la valeur limite fixée pour les émissions de particules fines PM
Le Verwaltungsgerichtshof, saisi en appel, a pris une position différente en jugeant que les riverains concernés peuvent exiger des autorités compétentes l’établissement d’un plan d’action, mais qu’ils ne peuvent prétendre à ce que celuici comporte les mesures propres à garantir le respect à court terme des valeurs limites d’émission de particules fines PM
10 ment tenues de s’assurer que cet objectif est poursuivi au moyen d’un tel plan, dans la mesure de ce qui est possible et proportionné à cet objectif.
Il a, en conséquence, ordonné au Freistaat Bayern d’établir un plan d’action respectant ces prescriptions.
Selon cette dernière juridiction, le requérant au principal ne peut invoquer aucun droit à l’établissement d’un plan d’action en vertu de l’article 47, paragraphe 2, de la loi fédérale relative à la lutte contre les pollutions.
Ladite juridiction estime, en outre, que ni l’esprit ni la lettre de l’article 7, paragraphe 3, de la directive 96/62 ne confèrent un droit subjectif à l’établissement d’un tel plan.
La juridiction de renvoi expose que, si le défaut d’adoption, même illicite, d’un plan d’action ne porte pas, en droit national, atteinte aux droits du requérant au principal, ce dernier n’est pas dépourvu de moyens pour faire respecter la réglementa- tion.
En effet, la protection contre les effets néfastes des particules fines PM
2008 — AFFAIRE C-237/07 être assurée par des mesures indépendantes d’un tel plan, dont les personnes concernées sont en droit d’exiger la mise en œuvre par les autorités compétentes.
Ainsi, une protection effective serait assurée, dans des conditions équivalentes à celles qui résulteraient de l’établissement d’un plan d’action.
Le Bundesverwaltungsgericht reconnaît toutefois qu’une partie de la doctrine tire des dispositions communautaires en question des conclusions différentes, selon lesquelles les tiers concernés auraient un droit à l’établissement de plans d’action, ce qui paraîtrait confirmé par l’arrêt du 30 mai 1991, Commission/Allemagne (C-59/89, Rec. p. I-2607).
Dans ces conditions, le Bundesverwaltungsgericht a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) L’article 7, paragraphe 3, de la directive 96/62[…] doit-il être interprété en ce sens qu’un droit subjectif à l’établissement d’un plan d’action est conféré au tiers lésé dans sa santé même s’il est en mesure, indépendamment d’un plan d’action, de faire valoir son droit à la défense contre les effets néfastes pour la santé du dépassement de la valeur limite d’émission des particules fines PM en réclamant
10 en justice l’intervention des autorités?
2) Si la première question appelle une réponse affirmative, un tiers concerné par des pollutions, néfastes pour la santé, par les particules fines PM a-t-il un droit
3) Si la deuxième question appelle une réponse négative, dans quelle proportion les mesures prévues par un plan d’action doivent-elles réduire le risque de dépassement et en limiter la durée?
Le plan d’action peut-il, dans le cadre d’une approche progressive, être limité à des mesures qui ne garantissent certes pas le respect de
JANECEK la valeur limite, mais qui concourent néanmoins à l’amélioration de la qualité de l’air à court terme?»
Sur les questions préjudicielles
Observations soumises à la Cour
Estimant que la directive 96/62 vise à protéger la santé humaine, le requérant au principal soutient que l’article 7, paragraphe 3, de cette directive constitue une règle impérative qui exige l’établissement d’un plan d’action dès lors qu’il existe ne seraitce qu’un simple risque de dépassement d’une valeur limite.
L’obligation d’établir un tel plan dans cette hypothèse, dont la réalité n’est pas contestée dans le litige au principal, constituerait par conséquent une règle dont il pourrait se prévaloir, sur le fondement de la jurisprudence citée au point précédent du présent arrêt.
En ce qui concerne le contenu du plan d’action, le requérant au principal soutient qu’il doit prévoir toutes les mesures appropriées pour que la période de dépassement des valeurs limites soit la plus courte possible.
Cela ressortirait notamment de l’économie de l’article 7, paragraphe 3, de la directive 96/62, qui indique clairement que les plans d’action doivent être établis dès lors qu’il existe un simple risque de dépassement de ces valeurs, et de l’article 8, paragraphe 3, de cette directive, selon lequel, quand les valeurs limites sont déjà dépassées, les États membres doivent prendre des mesures pour élaborer ou mettre en œuvre un plan ou un programme permettant d’atteindre la valeur limite dans le délai fixé.
Le gouvernement néerlandais soutient que l’article 7, paragraphe 3, de la directive 96/62 ne confère pas aux tiers un droit subjectif à l’établissement d’un plan d’action.
Les États membres disposeraient d’un large pouvoir d’appréciation aussi bien pour l’adoption des plans d’action que pour en déterminer le contenu.
Il ressortirait de la même disposition que le législateur communautaire a voulu laisser aux États membres le pouvoir de mettre en place un plan d’action et de prendre les mesures accessoires qu’ils jugent nécessaires et proportionnées pour atteindre le résultat envisagé.
Par suite, l’article 7, paragraphe 3, de la directive 96/62 n’imposerait aux États membres aucune obligation de résultat.
Le large pouvoir d’appréciation dont ils disposeraient leur permettrait de mettre en balance différents intérêts et d’adopter des mesures concrètes tenant compte aussi bien du respect des valeurs limites que d’autres intérêts et obligations, comme la libre circulation à l’intérieur de l’Union européenne.
Ainsi, les États membres seraient uniquement tenus de mettre en place des plans d’action énonçant les mesures qui doivent être prises à court terme pour réduire le risque de dépassement desdites valeurs ou en limiter la durée.
Le gouvernement autrichien rappelle que la Cour a jugé que les dispositions du droit communautaire qui fixent des valeurs limites dans un but de protection de la santé humaine confèrent également aux intéressés un droit au respect de ces valeurs qu’ils peuvent exercer en justice (arrêt du 30 mai 1991, Commission/Allemagne, C-59/89, précité).
Ce gouvernement estime, toutefois, que, si l’article 7, paragraphe 3, de la directive 96/62 peut produire un effet direct, il n’en résulte pas que cette disposition crée, au profit des particuliers, un droit subjectif à l’établissement de plans d’action, dès lors que, selon lui, elle vise seulement à l’adoption de mesures susceptibles de contribuer à assurer le respect des valeurs limites dans le cadre des programmes nationaux.
La Commission fait valoir qu’il ressort du libellé de la directive 96/62, notamment des dispositions combinées des articles 7, paragraphe 3, et 2, point 5, ainsi que du douzième considérant de celle-ci, que la fixation des valeurs limites pour les particules fines PM vise la protection de la santé humaine. Or, la Cour aurait établi à propos de
10 dispositions analogues que, dans toutes les hypothèses où le dépassement des valeurs limites pourrait mettre en danger la santé des personnes, celles-ci pouvaient se prévaloir de ces règles afin de faire valoir leurs droits (arrêts précités du 30 mai 1991, Commission/Allemagne, C-361/88, point 16, et Commission/Allemagne, C-59/89, point 19, ainsi que du 17 octobre 1991, Commission/Allemagne, point 14).
Les principes dégagés dans ces arrêts s’appliqueraient aux plans d’action prévus par la directive 96/62.
L’autorité compétente serait donc tenue d’établir de tels plans lorsque les conditions fixées par cette directive sont remplies.
Il en résulterait qu’un tiers concerné par le dépassement de valeurs limites pourrait faire valoir son droit à ce qu’un plan d’action, nécessaire pour atteindre l’objectif relatif à ces valeurs limites fixé par ladite directive, soit établi.
S’agissant du contenu des plans d’action, la Commission fonde sa réponse sur les termes de l’article 7, paragraphe 3, de la directive 96/62, selon lesquels ces plans d’action doivent prévoir des mesures «à prendre à court terme […] afin de réduire le risque de dépassement et d’en limiter la durée».
Elle estime que l’autorité compétente
2008 — AFFAIRE C-237/07 dispose d’une marge d’appréciation pour prendre les mesures qui lui paraissent les plus appropriées, sous la condition que ces dernières soient conçues dans le cadre de ce qui est effectivement possible et juridiquement proportionné, de manière à permettre un retour à des niveaux se situant en dessous des valeurs limites prescrites dans les plus brefs délais.
Réponse de la Cour
En ce qui concerne l’établissement des plans d’action
Par sa première question, le Bundesverwaltungsgericht demande si un particulier peut exiger des autorités nationales compétentes l’établissement d’un plan d’action dans le cas, visé à l’article 7, paragraphe 3, de la directive 96/62, d’un risque de dépassement des valeurs limites ou des seuils d’alerte.
Cette disposition impose aux États membres une obligation claire d’établir des plans d’action tant en cas de risque de dépassement des valeurs limites qu’en cas de risque de dépassement des seuils d’alerte.
Cette interprétation, qui découle de la simple lecture de l’article 7, paragraphe 3, de la directive 96/62, est d’ailleurs confirmée au douzième considérant de celle-ci.
Ce qui est énoncé au sujet des valeurs limites vaut a fortiori en ce qui concerne les seuils d’alerte pour lesquels, d’ailleurs, l’article 2 de cette même directive, qui définit les différents termes employés dans cette dernière, prévoit que les États membres «prennent immédiatement des mesures conformément à la présente directive».
En outre, en vertu d’une jurisprudence constante de la Cour, des particuliers peuvent invoquer à l’encontre des autorités publiques des dispositions inconditionnelles et suffisamment précises d’une directive (voir, en ce sens, arrêt du 5 avril 1979, Ratti, 148/78, Rec. p. 1629, point 20).
Il appartient aux autorités et aux juridictions
JANECEK nationales compétentes d’interpréter, dans toute la mesure du possible, les dispositions du droit national dans un sens qui soit compatible avec les objectifs de cette directive (voir, en ce sens, arrêt du 13 novembre 1990, Marleasing, C-106/89, Rec. p. I-4135, point 8).
Dans le cas où une telle interprétation ne pourrait être donnée, il leur appartient d’écarter les règles du droit national incompatibles avec ladite directive.
Ainsi que l’a rappelé la Cour à de nombreuses reprises, il serait incompatible avec le caractère contraignant que l’article 249 CE reconnaît à la directive d’exclure, en principe, que l’obligation qu’elle impose puisse être invoquée par les personnes concernées.
Cette considération vaut tout particulièrement pour une directive dont l’objectif est de maîtriser ainsi que de réduire la pollution atmosphérique et qui vise, dès lors, à protéger la santé publique.
Ainsi, la Cour a jugé que, dans tous les cas où le défaut d’observation des mesures exigées par les directives relatives à la qualité de l’air et à celle de l’eau alimentaire, et qui visent à protéger la santé publique, pourrait mettre en danger la santé des personnes, celles-ci doivent pouvoir se prévaloir des règles impératives qu’elles contiennent (voir arrêts précités du 30 mai 1991, Commission/Allemagne, C-361/88, et Commission/Allemagne, C-59/89, ainsi que du 17 octobre 1991, Commission/Allemagne).
Il résulte de ce qui précède que les personnes physiques ou morales directement concernées par un risque de dépassement de valeurs limites ou de seuils d’alerte doivent pouvoir obtenir des autorités compétentes, le cas échéant en saisissant les juridictions compétentes, qu’un plan d’action soit établi dès lors qu’un tel risque existe.
La circonstance que ces personnes disposent d’autres moyens d’action, notamment du pouvoir d’exiger des autorités compétentes l’édiction de mesures concrètes pour réduire la pollution, ainsi que, comme l’indique la juridiction de renvoi, le droit allemand le prévoit, est sans incidence à cet égard.
En effet, d’une part, la directive 96/62 ne fait aucune réserve des mesures qui peuvent être prises en vertu d’autres dispositions du droit national; d’autre part, elle met en place un dispositif tout à fait spécifique de planification en vue, ainsi que l’énonce son douzième considérant, de la protection de l’environnement «dans son ensemble» et en tenant compte de l’ensemble des éléments à prendre en considération telles, notamment, les exigences du fonctionnement des installations industrielles ou celles des déplacements.
Il y a lieu, dès lors, de répondre à la première question que l’article 7, paragraphe 3, de la directive 96/62 doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
En ce qui concerne le contenu des plans d’action
Par ses deuxième et troisième questions, le Bundesverwaltungsgericht demande si les autorités nationales compétentes ont l’obligation d’édicter des mesures qui, à court terme, permettraient d’atteindre la valeur limite ou si elles peuvent se borner à prendre celles qui permettent de réduire le dépassement ainsi que d’en limiter la durée et qui sont, dès lors, de nature à permettre une amélioration progressive de la situation.
Selon l’article 7, paragraphe 3, de la directive 96/62, les plans d’action doivent comporter les mesures «à prendre à court terme en cas de risque de dépassement des valeurs limites et/ou des seuils d’alerte, afin de réduire le risque de dépassement et d’en limiter la durée».
Il résulte de ces termes mêmes que les États membres n’ont pas l’obligation de prendre des mesures telles qu’aucun dépassement ne se produise.
Il ressort au contraire de l’économie de ladite directive, qui vise une réduction intégrée de la pollution, qu’il appartient aux États membres de prendre des mesures aptes à réduire au minimum le risque de dépassement et sa durée compte tenu de l’ensemble des circonstances du moment et des intérêts en présence.
Il y a lieu, de ce point de vue, de relever que, si les États membres disposent ainsi d’un pouvoir d’appréciation, l’article 7, paragraphe 3, de la directive 96/62 comporte des limites à l’exercice de celuici, susceptibles d’être invoquées devant les juridictions nationales (voir, en ce sens, arrêt du 24 octobre 1996, Kraaijeveld e.a., C-72/95, Rec. p. I-5403, point 59) s’agissant de l’adéquation des mesures que doit comporter le plan d’action à l’objectif de réduction du risque de dépassement et de la limitation de sa durée, compte tenu de l’équilibre qu’il convient d’assurer entre cet objectif et les différents intérêts publics et privés en présence.
Il y a lieu, dès lors, de répondre aux deuxième et troisième questions que les États membres ont, sous le contrôle du juge national, pour seule obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (deuxième chambre) dit pour droit:
1) L’article 7, paragraphe 3, de la directive 96/62/CE du Conseil, du 27 septembre 1996, concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que modifiée par le règlement (CE) no 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
2) Les États membres ont, sous le contrôle du juge national, pour seule obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire au minimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en dessous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
[demande de décision préjudicielle, introduite par la High Court (Irlande)]
«Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union»
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . .
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Droit d’entrée et de séjour des ressortissants de pays tiers, membres de la famille de ressortissants communautaires
(Directive du Parlement européen et du Conseil 2004/38)
Libre circulation des personnes — Travailleurs — Droit de séjour des membres de la famille — Droit de séjour du conjoint ressortissant d’un pays tiers
Citoyenneté de l’Union européenne — Libre circulation des personnes — Travailleurs — Liberté d’établissement — Libre prestation des services — Compétence de la Communauté pour arrêter les mesures nécessaires en vue de garantir la libre circulation des citoyens de l’Union
Citoyenneté de l’Union européenne — Droit de libre circulation et de libre séjour sur le territoire des États membres — Directive 2004/38 — Bénéficiaires
(Directive du Parlement européen et du Conseil 2004/38, art. 3, § 1)
de son article 3, paragraphe 1, la directive 2004/38 s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de cette directive, qui l’accompagnent ou le rejoignent dans cet État membre.
Or, la définition des membres de la famille qui figure à l’article 2, point 2, de la directive 2004/38 n’établit pas de distinction selon qu’ils ont ou non déjà séjourné légalement dans un autre État membre.
La directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
S’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la directive 2004/38 ne subordonne l’application de cette dernière à la condition qu’ils aient au préalable séjourné dans un État membre.
En effet, aux termes
En outre, les articles 5, 6, paragraphe 2, et 7, paragraphe 2, de la même directive accordent le bénéfice des droits d’entrée, de séjour jusqu’à trois mois et de séjour de plus de trois mois dans l’État membre d’accueil aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union qu’ils accompagnent ou rejoignent dans cet État membre, sans faire
référence au lieu ou aux conditions de séjour qui étaient les leurs avant d’arriver dans ledit État membre.
bilité pour l’État membre d’accueil de réclamer des documents justifiant d’un éventuel séjour légal préalable dans un autre État membre.
Contrairement à ce qui a été jugé par la Cour dans son arrêt du 23 septembre 2003, Akrich (C-109/01, Rec. p. I-9607), il ne saurait être exigé que, pour pouvoir bénéficier des droits prévus à l’article 10 du règlement no 1612/68, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté, le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union, doive légalement séjourner dans un État membre lorsque son déplacement a lieu vers un autre État membre dans lequel le citoyen de l’Union migre ou a migré.
En particulier, l’article 5, paragraphe 2, premier alinéa, de la directive 2004/38 dispose que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, sont soumis à l’obligation de visa d’entrée, à moins qu’ils ne soient en possession de la carte de séjour en cours de validité visée à l’article 10 de la même directive.
Dans la mesure où, ainsi qu’il ressort des articles 9, paragraphe 1, et 10, paragraphe 1, de la directive 2004/38, la carte de séjour est le document qui constate le droit de séjour de plus de trois mois dans un État membre des membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre, la circonstance que ledit article 5, paragraphe 2, prévoit l’entrée dans l’État membre d’accueil de membres de la famille d’un citoyen de l’Union dépourvus de carte de séjour met en évidence que la directive 2004/38 est également susceptible de s’appliquer aux membres de la famille qui ne séjournaient pas déjà légalement dans un autre État membre.
En effet, le bénéfice de tels droits ne saurait dépendre d’un séjour légal préalable d’un tel conjoint dans un autre État membre.
De même, l’article 10, paragraphe 2, de la directive 2004/38, qui énumère limitativement les documents que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, peuvent être amenés à fournir à l’État membre d’accueil afin d’obtenir la délivrance d’une carte de séjour, ne prévoit pas la possi-
Le législateur communautaire est compétent pour réglementer, comme il l’a fait par la directive 2004/38, relative
SOMMAIRE — AFFAIRE C-127/08 séjournent pas déjà légalement sur le territoire d’un autre État membre.
au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, l’entrée et le séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre dans lequel ce dernier a exercé son droit de libre circulation, y compris lorsque les membres de la famille ne séjournaient pas déjà légalement dans un autre État membre.
Dès lors, l’analyse selon laquelle les États membres resteraient exclusivement compétents, sous réserve du titre IV de la troisième partie du traité, pour réglementer le premier accès au territoire communautaire des membres de la famille d’un citoyen de l’Union qui sont ressortissants de pays tiers, doit être écartée.
En effet, dans le cadre de la compétence qui lui est reconnue par les articles 18, paragraphe 2, CE, 40 CE, 44 CE et 52 CE — sur le fondement desquels la directive 2004/38 a notamment été adoptée — le législateur communautaire peut régler les conditions d’entrée et de séjour des membres de la famille d’un citoyen de l’Union sur le territoire des États membres lorsque l’impossibilité pour le citoyen de l’Union d’être accompagné de sa famille ou rejoint par elle dans l’État membre d’accueil serait de nature à porter atteinte à sa liberté de circulation en le dissuadant d’exercer ses droits d’entrée et de séjour dans cet État membre.
Au demeurant, reconnaître aux États membres une compétence exclusive pour accorder ou refuser l’entrée et le séjour sur leur territoire aux ressortissants de pays tiers, membres de la famille de citoyens de l’Union, qui n’ont pas déjà séjourné légalement dans un autre État membre, aurait pour effet que la liberté de circulation des citoyens de l’Union dans un État membre dont ils n’ont pas la nationalité varierait d’un État membre à l’autre, en fonction des dispositions de droit national en matière d’immigration, certains États membres autorisant l’entrée et le séjour des membres de la famille d’un citoyen de l’Union, d’autres États membres les refusant.
Or, le refus de l’État membre d’accueil d’accorder des droits d’entrée et de séjour aux membres de la famille d’un citoyen de l’Union est de nature à dissuader ce dernier de se déplacer ou de demeurer dans cet État membre, même si les membres de sa famille ne
Un tel résultat serait inconciliable avec l’objectif, visé à l’article 3, paragraphe 1, sous c), CE, d’un marché intérieur caractérisé par l’abolition entre États membres des obstacles à la libre circula-
citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
tion des personnes. L’établissement d’un marché intérieur implique que les conditions d’entrée et de séjour d’un citoyen de l’Union dans un État membre dont il n’a pas la nationalité soient les mêmes dans tous les États membres.
Partant, la liberté de circulation des citoyens de l’Union doit être interprétée comme le droit de quitter n’importe quel État membre, et notamment l’État membre dont le citoyen de l’Union a la nationalité, pour s’établir, sous les mêmes conditions, dans n’importe quel État membre, autre que l’État membre dont le citoyen de l’Union a la nationalité.
En effet, en premier lieu, aucune des dispositions de la directive 2004/38 n’exige que le citoyen de l’Union ait déjà fondé une famille au moment où il se déplace dans l’État membre d’accueil pour que les membres de sa famille, ressortissants de pays tiers, puissent bénéficier des droits institués par ladite directive.
En prévoyant que les membres de la famille du citoyen de l’Union peuvent rejoindre ce dernier dans l’État membre d’accueil, le législateur communautaire a au contraire admis la possibilité que le citoyen de l’Union ne fonde une famille qu’après avoir exercé son droit de libre circulation.
Une telle interprétation est conforme à la finalité de la directive 2004/38, qui vise à faciliter l’exercice du droit fondamental de séjour des citoyens de l’Union dans un État membre autre que celui dont ils ont la nationalité.
En deuxième lieu, à la lumière de la nécessité de ne pas interpréter les dispositions de la directive 2004/38 de façon restrictive et de ne pas les priver de leur effet utile, il convient d’interpréter les
L’article 3, paragraphe 1, de la directive 2004/38, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement no 1612/68 et abrogeant les directives 64/221, 68/360, 72/194, 73/148, 75/34, 75/35, 90/364, 90/365 et 93/96, disposant que cette directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de ladite directive, qui l’accompagnent ou le rejoignent, doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce
En troisième lieu, ni l’article 3, paragraphe 1, ni aucune autre disposition de la directive 2004/38 ne comporte d’exigences quant au lieu où le mariage du citoyen de l’Union et du ressortissant d’un pays tiers est contracté.
termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent», figurant à l’article 3, paragraphe 1, de ladite directive, comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon que les ressortissants de pays tiers sont entrés dans ledit État membre avant ou après le citoyen de l’Union ou avant ou après être devenus membres de sa famille.
M. M. POIARES MADURO présentée le 11 juin 2008 1 dans les présentes affaires offrent à la Cour une bonne occasion de clarification.
I — Les faits du litige au principal et les questions préjudicielles
Le présent renvoi, qui fait l’objet de la procédure accélérée prévue à l’article 104 bis du règlement de procédure de la Cour, a trait à l’étendue du droit de séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union.
La question est sensible car elle conduit à faire le partage entre ce qui relève des dispositions relatives à la liberté de circulation et de séjour des citoyens de l’Union et ce qui se rattache au contrôle de l’immigration, matière pour laquelle les États membres restent compétents tant que et dans la mesure où la Communauté européenne n’a pas procédé à une harmonisation complète.
L’envergure constitutionnelle du sujet explique la vivacité du débat, pas moins de dix États membres étant intervenus au soutien du gouvernement défendeur au principal pour contester l’interprétation défendue par les requérantes au principal et la Commission des Communautés européennes.
Il est vrai également que les prises de position précédentes de la Cour ont contribué à l’alimenter, la cohérence de la ligne jurisprudentielle dessinée n’apparaissant pas avec évidence.
Aussi les questions préjudicielles relatives à l’interprétation de la directive 2004/38/CE 2 qui ont été renvoyées
1 — Langue originale: le français.
2 — Directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE (JO L 158, p. 77).
Le présent renvoi préjudiciel est le fait de la High Court (Ireland) dans le cadre d’un litige concernant quatre procédures jointes visant à contester le refus d’octroi d’une autorisation de séjour à un ressortissant d’un pays tiers marié à une citoyenne de l’Union établie en Irlande.
Dans chacune des quatre affaires, un ressortissant d’un pays tiers est entré directement en Irlande et a déposé une demande d’asile politique, laquelle a été rejetée.
Postérieurement à son arrivée en Irlande, l’intéressé a épousé une ressortissante d’un autre État membre établie et travaillant en Irlande.
À la suite de ce mariage, il a demandé une carte de séjour («residence card») en tant que conjoint d’un ressortissant d’un État membre séjournant légalement en Irlande.
Celleci lui a été refusée par le Ministre de la justice, au motif que le demandeur n’a pas été en mesure de prouver qu’il avait légalement séjourné dans un autre État membre avant son arrivée en Irlande, ainsi que l’exige la réglementation irlandaise adoptée pour transposer la
II — Appréciation directive 2004/38. Les demandeurs se sont alors pourvus contre ces décisions ministérielles de refus de titre de séjour, en faisant valoir que la condition de séjour légal préalable dans un autre État membre exigé par la législation irlandaise et dont le nonrespect a justifié les refus contestés est contraire aux dispositions de la directive 2004/38.
A — La compatibilité de l’exigence de séjour légal préalable dans un autre État membre avec la directive 2004/38
Se demander si la directive 2004/38 permet de subordonner le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’un pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre d’accueil à la condition d’un séjour légal préalable dans un autre État membre, c’est s’interroger sur le champ d’application dudit texte: celuici ne s’applique-t-il qu’aux familles qui étaient établies dans un État membre avant de se rendre dans l’État membre d’accueil?
Autrement dit, la directive 2004/38 ne garantit-elle que la libre circulation des membres non communautaires de la famille d’un citoyen de l’Union sur le territoire de l’Union ou également, dans certains cas, l’accès de ces derniers au territoire de l’Union?
La directive 2004/38 ne donne pas de réponse explicite.
Elle se borne à reconnaître, dans ses articles 6, 7 et 16, un droit de séjour aux membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre «et qui accompagnent ou rejoignent le citoyen de l’Union».
L’exégèse dudit texte n’offrant pas de secours, il convient de se référer à ses objectifs.
La directive 2004/38 tend à garantir le «droit fondamental et indi-
C’est l’objet de la première question préjudicielle.
À supposer que tel ne soit pas le cas, il resterait encore à déterminer si les ressortissants de pays tiers ne pourraient pas en l’espèce se voir néanmoins refuser le bénéfice des dispositions de la directive 2004/38, l’article 3, paragraphe 1, de ladite directive réservant le droit de se prévaloir de ses dispositions aux membres de la famille qui «accompagnent» ou «rejoignent» un citoyen de l’Union, tandis qu’ils ne se sont mariés qu’après leur arrivée sur le sol irlandais.
Ce sont ces deux points que j’examinerai successivement.
du droit communautaire et, en particulier, des libertés fondamentales de circulation 5.
Il a ainsi déjà été expressément dit pour droit que les exigences du respect de la liberté de circulation et de séjour des citoyens de l’Union pouvaient contraindre l’exercice par les États membres de leurs compétences 6, notamment de celles dont ils disposent en matière de contrôle de l’immigration 7.
viduel de circuler et de séjourner librement sur le territoire des États membres» conféré aux citoyens de l’Union directement par l’article 18 CE 3.
C’est donc à la lumière du droit fondamental de circulation et de séjour des citoyens de l’Union que doivent être interprétées les dispositions de ladite directive.
Les droits qu’elle prévoit doivent être compris dans une optique fonctionnelle, de manière à ce que leur soit reconnue seulement la portée mais toute la portée nécessaire pour assurer l’effectivité du droit de circulation et de séjour des citoyens de l’Union.
En d’autres termes, il s’agit de déterminer si la jouissance pleine et entière par le citoyen de l’Union de son droit de séjour implique que le droit de séjour des membres non communautaires de la famille d’un citoyen de l’Union, qui est un droit dérivé et dépendant de celui du citoyen de l’Union 4, comporte un droit d’entrée sur le territoire de l’Union.
Certes, seul le titre IV du traité CE permet l’adoption d’actes législatifs communautaires en matière d’immigration et de contrôle aux frontières extérieures 8, alors que la directive 2004/38 est basée sur le titre III du traité CE.
5 — Pour un rappel, voir arrêt du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 29). 6.
À cette approche et à la réponse qui peut en découler, les États membres intervenants ne sauraient valablement opposer le partage vertical constitutionnel des compétences.
S’il est vrai que les États membres demeurent en principe compétents en matière de contrôle de l’immigration, donc d’admission de ressortissants de pays tiers en provenance de l’extérieur du territoire communautaire, il ne saurait en être déduit que la directive 2004/38 ne porte que sur la circulation entre États membres des citoyens de l’Union et des membres de leur famille et non sur l’accès de ces derniers au territoire de l’Union.
Voir aussi, arrêt du 14 avril 2005, Commission/Espagne (C-157/03, Rec. p. I-2911).
4 — Pour un rappel, voir arrêt du 11 décembre 2007, Eind (C-291/05, Rec. p. I-10719, points 23, 24 et 30).
8 — Pour un exemple, voir la directive 2003/86/CE du Conseil, du 22 septembre 2003, relative au droit au regroupement familial (JO L 251, p. 12), qui confère un droit au regroupement familial aux ressortissants d’États tiers.
PRISE DE POSITION DE M. POIARES MADURO — AFFAIRE C-127/08 empiètement sur la compétence fondée sur le titre IV, dès lors que son objet essentiel se borne à garantir l’exercice du droit de circulation et de séjour des citoyens de l’Union.
Il reste donc à déterminer si le plein effet des droits attachés à la citoyenneté de l’Union suppose que le droit de séjour conféré aux membres de la famille du citoyen de l’Union par la directive 2004/38 puisse comprendre, dans certains cas, un droit d’accès au territoire communautaire.
À cet effet, il importe en premier lieu de rappeler l’accent itératif mis tant par le législateur 9que par la Cour 10sur l’importance de la protection de la vie familiale des ressortissants des États membres en vue de l’élimination des obstacles à l’exercice des libertés fondamentales garanties par le traité.
Ce lien instrumental établi entre le droit au respect de la vie familiale et les libertés de circulation a notamment conduit la Cour à juger que les dispositions de l’article 52 du traité CE (devenu, après modification, article 43 CE) et celles de la directive 73/148/CEE 11 doivent être interprétées en ce sens qu’elles obligent un État membre à autoriser l’entrée et le séjour sur son territoire du conjoint, quelle que soit sa nationalité, du ressortissant de cet État qui s’est rendu, avec ce conjoint, sur le territoire d’un autre État membre pour y exercer une activité salariée, au sens de l’article 48 du traité CE (devenu, après modification, article 39 CE), et qui revient s’établir, au sens de l’article 52 du traité, sur le territoire de son État d’origine; selon la Cour, un ressortissant d’un État membre pourrait être dissuadé de quitter son pays d’origine pour exercer une activité salariée ou non salariée sur le territoire d’un autre État membre si, à son retour dans l’État membre dont il a la nationalité en vue d’y exercer une activité salariée ou non salariée, son conjoint et ses enfants n’étaient pas autorisés, eux aussi, à entrer et à séjourner sur le territoire de cet État dans des conditions au moins équivalentes à celles qui leur sont reconnues par le droit communautaire sur le territoire d’un autre État membre 12.
Ledit lien instrumental explique également que la Cour a dit pour droit que l’article 49 CE, lu à la lumière du droit fondamental au respect de la vie familiale, doit être entendu comme s’opposant à ce que l’État membre d’origine d’un prestataire de services établi dans ce même État, qui fournit des services à des destinataires établis dans d’autres États membres, refuse le séjour sur son territoire au conjoint de ce prestataire, ressortissant d’un pays tiers 13.
Même dans l’arrêt Akrich 14 où la Cour a refusé de reconnaître, sur le fondement du règlement no 1612/68, un droit de séjour dans l’État membre d’origine dans lequel le citoyen de l’Union était retourné s’établir à son conjoint,
9 — Déjà, après avoir rappelé, dans son cinquième considérant que «le droit de libre circulation exige, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, […] que soient éliminés les obstacles qui s’opposent à la mobilité des travailleurs notamment en ce qui concerne le droit pour le travailleur de se faire rejoindre par sa famille», le règlement (CEE) no 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO L 127, p. 2), énonce, en son article 10, le droit des membres de la famille, quelle que soit leur nationalité, de s’installer avec le travailleur ressortissant d’un État membre employé sur le territoire d’un autre État membre.
Dans des termes très semblables, le cinquième considérant de la directive 2004/38 rappelle que «[l]e droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité».
11 — Directive 73/148/CEE du Conseil, du 21 mai 1973, relative à la suppression des restrictions au déplacement et au séjour des ressortissants des États membres à l’intérieur de la Communauté en matière d’établissement et de prestation de services (JO L 172, p. 14).
12 — Voir arrêt du 7 juillet 1992, Singh (C-370/90, Rec. p. I-4265).13 — Voir arrêt Carpenter, précité.14 — Arrêt du 23 septembre 2003 (C-109/01, Rec. p. I-9607).
par la directive 2004/38 comme impliquant le droit de le rejoindre, y compris en provenance directement de l’extérieur de l’Union.
Il en résulte qu’un État membre ne saurait valablement exiger desdits membres de la famille qu’ils aient préalablement séjourné légalement dans un autre État membre pour pouvoir se prévaloir des dispositions de ladite directive.
ressortissant d’un pays tiers, dès lors que celuici n’avait pas préalablement séjourné légalement dans un État membre, elle a néanmoins imposé aux autorités compétentes de l’État membre d’origine d’apprécier la demande du conjoint d’entrer et de séjourner sur leur territoire à la lumière du droit fondamental au respect de la vie familiale au sens de l’article 8 CEDH 15, la liberté de circulation du citoyen de l’Union étant en cause.
À pareille interprétation de la directive 2004/38, le gouvernement irlandais et les États membres intervenants opposent la solution issue de l’arrêt Akrich 16, selon laquelle le bénéfice du droit de séjour conféré par l’article 10 du règlement no 1612/68 au ressortissant d’un État tiers, conjoint d’un citoyen de l’Union, qui se déplace vers un État membre dans lequel le citoyen de l’Union a migré, est subordonné à la condition d’un séjour légal préalable dans un autre État membre, dans la mesure où ledit règlement ne vise que la libre circulation à l’intérieur de la Communauté et ne dit rien des droits dudit ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union, quant à l’accès au territoire de la Communauté.
Si l’on suit cette approche, force est de reconnaître qu’interpréter la directive 2004/38 en ce sens que le droit de séjour qu’elle confère aux ressortissants d’un pays tiers, membres de la famille d’un citoyen de l’Union dans l’État membre d’accueil, ne leur garantit pas un droit d’accès au territoire communautaire, c’est-à-dire ne joue que s’ils ont préalablement légalement séjourné dans un autre État membre porterait atteinte au droit du citoyen de l’Union de mener une vie familiale normale et, partant, à son droit de séjour dans l’État membre d’accueil.
Dans les affaires en cause au principal, l’impossibilité pour les citoyens de l’Union établis en Irlande de faire venir de l’extérieur de la Communauté leurs conjoints est de nature à remettre en cause leur libre choix de séjourner dans cet État membre, dans la meure où elle tend à les inciter à quitter le sol irlandais pour se rendre dans un État, État membre ou État tiers, où ils pourront mener avec leurs conjoints une vie commune.
Par conséquent, l’effectivité du droit du citoyen de l’Union de séjourner dans un autre État membre que son État d’origine commande de concevoir le droit de séjour dérivé reconnu aux membres non communautaires de sa famille
La solution de l’arrêt Akrich, précité, ne saurait cependant, pour plusieurs raisons, revêtir la portée générale que les États membres lui prêtent.
Elle détonne par rapport à un courant jurisprudentiel qui ne subordonne le droit de séjour conféré par la législation communautaire au ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union qu’à la seule constatation
15 — Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950.
16 — Précité (points 49 à 51).
PRISE DE POSITION DE M. POIARES MADURO — AFFAIRE C-127/08 de l’existence d’un «lien familial».
Ainsi la Cour en avait-elle jugé avant 2003 17.
Ainsi en juge-t-elle après 18.
De ce droit de séjour directement conféré par le droit communautaire au seul vu d’un lien familial, elle a déduit l’impossibilité pour un État membre d’adopter des mesures d’éloignement d’un membre non communautaire de la famille d’un citoyen de l’Union au seul motif du nonaccomplissement des formalités légales relatives au contrôle des étrangers 19 et le carac- tère simplement recognitif de la délivrance d’un titre de séjour audit membre 20.
Par ailleurs, la Cour, dans l’arrêt Jia 21, a ellemême explicitement lié la condition de séjour légal préalable formulée dans l’arrêt Akrich au contexte factuel particulier de l’affaire au principal, un ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union ayant séjourné illégalement dans un État membre et cherché à se soustraire abusivement à l’emprise d’une législation nationale en matière d’immigration.
M. Akrich, marié à une ressortissante britannique, ne disposant pas d’un droit de séjour au Royaume-Uni, avait, en effet, consenti à son expulsion vers l’Irlande où il avait rejoint son épouse qui s’y était installée peu avant et escomptait retourner au Royaume-Uni avec son épouse en se prévalant du droit de séjour conféré par le droit communautaire en sa qualité de conjoint d’une citoyenne de l’Union ayant fait usage de sa liberté de circulation.
17 — Voir arrêt MRAX, précité (point 59).
18 — Voir arrêt du 14 avril 2005, Commission/Espagne, précité (point 28).
19 — Voir arrêt MRAX, précité (points 73 à 80).
20 — Voir arrêt du 14 avril 2005, Commission/Espagne, précité (point 28).
Enfin, il convient de tenir compte de la nouvelle donne que représente la directive 2004/38.
À supposer même que la solution de l’arrêt Akrich, précité, ait eu une portée non limitée au contexte particulier de l’espèce (abus de droit), elle a été rendue sous l’empire de et aux fins d’application du règlement no 1612/68.
Or, comme l’indique son troisième considérant, la directive 2004/38 vise non seulement à codifier mais encore à revoir les instruments législatifs existants en vue de «renforcer» le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union.
En outre, tandis que le règlement no 1612/68 n’avait trait, pour citer son titre, qu’à la «libre circulation» des travailleurs à l’intérieur de la Communauté, la directive 2004/38 est, dans la ligne du droit énoncé par l’article 18 CE, relative au droit des citoyens de l’Union non seulement de «circuler» mais encore de «séjourner» librement sur le territoire des États membres.
Autrement dit, la liberté de circulation des travailleurs et la réglementation adoptée en application tendaient essentiellement à supprimer les obstacles à la mobilité des travailleurs.
L’accent était donc mis sur l’effet dissuasif à la sortie de ou à l’entrée dans un État membre que pouvaient générer les mesures prises par les États membres.
Et c’est au bout du compte cette optique qui inspire la ratio decidendi de l’arrêt Akrich, précité.
Après avoir rappelé que l’économie des dispositions communautaires vise à garantir la liberté de circulation des travailleurs dans la Communauté, dont l’exercice ne saurait pénaliser le travailleur migrant et sa famille, la Cour en a déduit en effet que, lorsqu’un citoyen de l’Union établi dans un État membre, marié à un ressortissant d’un pays tiers ne bénéficiant pas du droit de séjourner dans cet État membre, se déplace dans un autre État membre pour y exercer un emploi salarié, l’absence de droit pour son conjoint, tiré de l’article 10 du règlement no 1612/68, de s’installer avec lui dans cet autre État membre ne saurait constituer un traitement moins favorable que celui dont
séjour. Or, il n’y a aucune raison de traiter différemment les atteintes à la vie familiale selon qu’elles entravent la liberté du citoyen de l’Union de se déplacer vers un autre État membre ou celle de séjourner dans un autre
L’article 27 dudit texte rappelle la réserve traditionnelle d’ordre public à la liberté de circulation et de séjour d’un citoyen de l’Union et d’un membre de sa famille, quelle que soit sa nationalité.
L’article 35, lui, réserve les cas de l’abus de droit ou de la fraude. Est ainsi, bien sûr, visée l’éventualité de mariages de complaisance mais il peut également être considéré que l’abus de droit couvre aussi l’hypothèse ils bénéficiaient avant que ledit citoyen de l’Union ne fasse usage des facilités ouvertes par le traité en matière de circulation des personnes et, partant, n’est pas susceptible de dissuader le citoyen de l’Union d’exercer les droits de circulation reconnus par l’article 39 CE; à l’inverse, lorsqu’un citoyen de l’Union établi dans un État membre, marié à un ressortissant d’un pays tiers bénéficiant du droit de séjourner dans cet État membre, se déplace dans un autre État membre pour y exercer un emploi salarié, ce déplacement ne doit pas se traduire par la perte de la possibilité de vivre légalement ensemble, raison pour laquelle l’article 10 du règlement no 1612/68 octroie audit conjoint le droit de s’installer dans cet autre État membre 22.
À présent, la directive 2004/38 met autant l’accent sur le droit de séjourner librement sur le territoire des États membres. Ce n’est donc plus seulement la mobilité mais aussi la stabilité, la pérennité du séjour dans un autre État membre que l’on tend à garantir.
Dans cette nouvelle optique, il est aisé de percevoir que l’application d’une condition de séjour légal préalable posée au bénéfice du droit de séjour conféré par la directive 2004/38 aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, serait de nature à affecter le maintien du séjour dans l’État membre que le citoyen de l’Union a librement choisi.
Si sa vie familiale change et que le membre de la famille ne peut se prévaloir du droit communautaire pour le rejoindre, faute d’avoir préalablement séjourné légalement dans un autre État membre, le citoyen de l’Union sera incité à quitter le territoire de l’État membre dans lequel il avait choisi de s’établir au profit d’un État, État membre ou État tiers, dans lequel il pourra reconstituer l’unité de la cellule familiale.
L’atteinte au droit de mener une vie familiale normale qu’engendrerait l’exigence d’un séjour légal préalable dans un autre État membre affecterait ainsi, on le voit, l’effectivité du droit de
22 — Voir arrêt Akrich, précité (points 51 à 54).
On notera que ces limitations permises par la directive 2004/38 recouvrent celles que la Cour a autorisé les États membres à, apporter, dans le cadre de la liberté de prestation de services, au droit au respect de la vie familiale au sens de l’article 8 CEDH 24.
se marier, voire avant l’arrivée du citoyen de l’Union.
La question se pose parce que l’article 3, paragraphe 1 de la directive réserve le bénéfice de ses dispositions aux citoyens de l’Union et «aux membres de sa famille […] qui l’accompagnent ou le rejoignent».
Ne doit-on pas considérer que cette formulation suppose que le ressortissant d’un pays tiers doit avoir obtenu le statut de membre de la famille avant d’arriver dans l’État membre d’accueil?
Telle est l’opinion du gouvernement irlandais.
Sinon, comment le ressortissant d’un pays tiers pourrait-il être réputé accompagner ou rejoindre, en tant que membre de sa famille, le citoyen de l’Union?
Il convient donc de répondre à la première question préjudicielle que la directive 2004/38 n’autorise pas un État membre à soumettre le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’États tiers, membres de la famille d’un citoyen de l’Union, à la condition d’un séjour légal préalable desdits ressortissants dans un autre État membre.
B — L’incidence de la date du mariage sur le bénéfice du droit de séjour conféré par la directive 2004/38
Les deuxième et troisième questions préjudicielles invitent, en substance, la Cour à se prononcer sur le point de savoir si le ressortissant d’un État tiers peut se réclamer des dispositions de la directive 2004/38 pour obtenir le droit de séjourner dans l’État membre d’accueil avec le citoyen de l’Union dont il est le conjoint, alors même qu’il serait entré dans l’État membre d’accueil avant de
Les termes de l’article 3, paragraphe 1, de la directive 2004/38 n’appuient cependant pas vraiment la thèse de l’État membre défendeur au principal.
Le mot «accompagner», notamment, peut aussi bien indiquer un mouvement et être compris dans le sens d’aller avec que revêtir une connotation statique et signifier être avec.
Ce double sens, on le retrouve dans l’équivalent du terme français utilisé dans d’autres versions linguistiques, qu’il s’agisse du mot anglais «accompany», du mot espagnol «acompañar», du mot italien «accompagnare» ou du mot portugais «acompanhar».
Pour dissiper cette ambiguïté de formulation, il faut donc à nouveau développer une interprétation fonctionnelle.
À cet égard, si l’accent était mis uniquement sur la mobilité des ressortissants communautaires, sur leur liberté de se rendre dans un autre État membre, il pourrait être soutenu avec quelque pertinence que le droit communautaire ne garantit pas au membre de la famille un droit de séjour dans l’État membre d’accueil du citoyen de l’Union migrant, dès lors que les liens familiaux ne se sont noués qu’après l’exercice de
24 — Voir arrêt Carpenter, précité.
la liberté de circulation.
Dans cette hypothèse en effet, le fait d’empêcher le regroupement familial n’a pu jouer aucun effet dissuasif sur la liberté de déplacement du ressortissant communautaire.
Déjà dans le contexte du droit de séjour attaché à la liberté fondamentale de circulation des travailleurs, la Cour a dit pour droit qu’un État membre ne saurait, sans méconnaître le droit de séjour reconnu aux travailleurs communautaires et, donc, aux membres de leur famille par les directives 68/360/CEE 25et 73/148, refuser de délivrer un titre de séjour au ressortissant d’un pays tiers qui se serait marié avec un travailleur communautaire dans le pays d’accueil après y être entré illégalement 26.
Ce qui était vrai sous l’empire des textes antérieurs à la directive 2004/38 l’est a fortiori à présent.
Faut-il le répéter, ladite directive vise à «renforcer» le droit de séjour de tous les citoyens de l’Union.
Il faut donc en conclure que les ressortissants de pays tiers peuvent revendiquer le bénéfice des droits conférés par la directive 2004/38 aux membres de la famille qui «accompagnent» le citoyen de l’Union au sens de l’article 3 de ladite directive, quelle que soit la date à laquelle ils sont devenus membres de la famille dudit citoyen.
Il y a donc lieu de répondre aux deuxième et troisième questions préjudicielles que l’article 3, paragraphe 1, de la directive 2004/38 s’applique au ressortissant d’un pays tiers qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil, quelle que soit la date et le lieu de leur mariage et quelle que soit la date et la manière dont il est entré dans l’État membre d’accueil.
25 — Directive 68/360/CEE du Conseil, du 15 octobre 1968, relative à la suppression des restrictions au déplacement et au séjour des travailleurs des États membres et de leur famille à l’intérieur de la Communauté (JO L 257, p. 13).
Cependant, comme on le sait, parmi les droits attachés au statut de citoyen de l’Union par l’article 18 CE se range également le droit de séjourner librement sur le territoire des États membres.
Logiquement, la directive 2004/38, qui vise à réglementer l’exercice du droit fondamental de circulation et de séjour des citoyens de l’Union, s’applique, en vertu de son article 3, à tout citoyen de l’Union «qui se rend ou séjourne» dans un État membre autre que celui dont il a la nationalité.
Or, je l’ai déjà souligné dans le cadre de la réponse à la première question, la pérennité du séjour du citoyen de l’Union dans l’État membre d’accueil serait remise en cause s’il ne pouvait y vivre avec les membres de sa famille.
Peu importe, au regard de l’effectivité de son droit de séjour, à quel moment une personne est devenue membre de sa famille.
Peu importe aussi que la personne qui est devenue membre de sa famille se trouvât déjà sur le territoire de l’État membre d’accueil avant l’arrivée du citoyen de l’Union.
Quand bien même, comme dans les affaires en cause au principal, le ressortissant d’un pays tiers ne se serait marié avec le citoyen de l’Union que durant le séjour de ce dernier dans l’État membre d’accueil, quand bien même, au moment du mariage, il serait déjà entré dans l’État membre d’accueil, le refus dudit État membre de lui octroyer un titre de séjour en sa qualité de conjoint d’un citoyen de l’Union, en faisant obstacle à la vie familiale, n’en affecterait pas moins le séjour du citoyen de l’Union sur son territoire.
Au vu des considérations qui précèdent, je suggère à la Cour de répondre de la manière suivante aux questions posées par la High Court:
«1) La directive 2004/38/CE n’autorise pas un État membre à soumettre le bénéfice du droit de séjour qu’elle octroie aux ressortissants d’États tiers, membres de la famille d’un citoyen de l’Union à la condition d’un séjour légal préalable desdits ressortissants dans un autre État membre.
2) L’article 3, paragraphe 1, de la directive 2004/38 s’applique au ressortissant d’un pays tiers qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil, quelle que soit la date et le lieu de leur mariage et quelle que soit la date et la manière dont il est entré dans l’État membre d’accueil.»
ARRÊT DE LA COUR (grande chambre)
25 juillet 2008 *
Dans l’affaire C-127/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court (Irlande), par décision du 14 mars 2008, parvenue à la Cour le 25 mars 2008, dans la procédure
* Langue de procédure: l’anglais.
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas et K. Lenaerts, présidents de chambre, MM. A. Tizzano, U. Lõhmus, J. N. Cunha Rodrigues, M. Ilešič (rapporteur), J. Malenovský, J. Klučka, Mme C. Toader et M. J.-J. Kasel, juges, avocat général: M. M. Poiares Maduro, greffier: Mme M. Ferreira, administrateur principal,
vu la décision du président de la Cour du 17 avril 2008 de soumettre l’affaire à une procédure accélérée conformément aux articles 23 bis du statut de la Cour de justice et 104 bis, premier alinéa, du règlement de procédure, vu la procédure écrite et à la suite de l’audience du 3 juin 2008, considérant les observations présentées:
D. Ikogho, par Mme
MM. G. O’Halloran, BL, et A. Lowry, BL, mandatés par M. S. Mulvihill, solicitor,
— pour M. R. Chinedu et Mme M. Babucke Chinedu, par MM. A. Collins, SC, M. Lynn, BL, et P. O’Shea, BL, mandatés par M. B. Burns, solicitor,
— pour M. H. Igboanusi et Mme R. Batkowska, par MM. M. Forde, SC, et O. Ladenegan, BL, mandatés par MM. K. Tunney et W. Mudah, solicitors,
— pour le gouvernement tchèque, par M. M. Smolek, en qualité d’agent,
— pour le gouvernement danois, par M. J. Bering Liisberg et Mme B. Weis Fogh, en qualité d’agents,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
T. Papadopoulou et M.
— pour le gouvernement chypriote, par M. D. Lisandrou, en qualité d’agent,
— pour le gouvernement maltais, par M. S. Camilleri, en qualité d’agent,
— pour le gouvernement néerlandais, par Mmes C. Wissels et C. ten Dam, en qualité d’agents,
— pour le gouvernement autrichien, par M. E. Riedl et Mme T. Fülöp, en qualité d’agents, me A. Guimaraes-Purokoski, en qualité
— pour le gouvernement finlandais, par Md’agent,
— pour le gouvernement du Royaume-Uni, par Mmeassistée de M. T. Ward, barrister,
— pour la Commission des Communautés européennes, par Mme M. M. Wilderspin, en qualité d’agents, l’avocat général entendu, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE (JO L 158, p. 77, et — rectificatifs — JO 2004, L 229, p. 35, JO 2005, L 197, p. II-34 et JO 2007, L 204, p. 28).
Cette demande a été présentée dans le cadre de quatre procédures de contrôle juridictionnel engagées devant la High Court et visant chacune à obtenir, notamment, une ordonnance de certiorari rapportant la décision par laquelle le Minister for Justice, Equality and Law Reform (ministre de la Justice, de l’Égalité et de la Réforme législative, ci-après le «Minister for Justice») a refusé d’accorder une autorisation de
2008 — AFFAIRE C-127/08 séjour au ressortissant d’un pays tiers marié à une citoyenne de l’Union établie en Irlande.
Le cadre juridique
La réglementation communautaire
La directive 2004/38 a été prise sur le fondement des articles 12 CE, 18 CE, 40 CE, 44 CE et 52 CE.
Les premier à cinquième, onzième, quatorzième et trente-et-unième considérants de cette directive sont ainsi libellés:
La citoyenneté de l’Union confère à chaque citoyen de l’Union un droit fondamental et individuel de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et des restrictions fixées par le traité et des mesures adoptées en vue de leur application.
La libre circulation des personnes constitue une des libertés fondamentales du marché intérieur, qui comporte un espace sans frontières intérieures dans lequel cette liberté est assurée selon les dispositions du traité.
La citoyenneté de l’Union devrait constituer le statut de base des ressortissants des États membres lorsqu’ils exercent leur droit de circuler et
de séjourner librement. Il est par conséquent nécessaire de codifier et de revoir les instruments communautaires existants qui visent séparément les travailleurs salariés, les non-salariés, les étudiants et autres personnes sans emploi en vue de simplifier et de renforcer le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union.
En vue de dépasser cette approche sectorielle et fragmentaire du droit de circuler et de séjourner librement et dans le but de faciliter l’exercice de ce droit, il convient d’élaborer un acte législatif unique […].
Le droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de liberté et de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité. […]
Le droit fondamental et personnel de séjour dans un autre État membre est conféré directement aux citoyens de l’Union par le traité et ne dépend pas de l’accomplissement de procédures administratives.
Les justificatifs requis par les autorités compétentes pour la délivrance d’une attestation d’enregistrement ou d’une carte de séjour devraient être précisés de manière exhaustive, afin d’éviter que des pratiques administratives ou des interprétations divergentes ne constituent un obstacle disproportionné à l’exercice du droit de séjour des citoyens de l’Union et des membres de leur famille.
La présente directive respecte les droits et libertés fondamentaux et observe les principes qui sont reconnus notamment par la charte des droits fondamentaux de l’Union européenne; en vertu du principe de l’interdiction des discriminations qui y figure, les États membres devraient mettre en œuvre la présente directive sans faire, entre les bénéficiaires de cette dernière, de discrimination fondée notamment sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou autres, l’appartenance à une minorité ethnique, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.»
Aux termes de son article 1er, sous a), la directive 2004/38 concerne, notamment, «les conditions d’exercice du droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire des États membres».
Conformément à l’article 2, point 2, sous a), de la directive 2004/38, aux fins de cette dernière, on entend par «membre de la famille», notamment, le conjoint.
L’article 3 de la directive 2004/38, intitulé «Bénéficiaires», dispose, à son paragraphe 1:
«La présente directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, qui l’accompagnent ou le rejoignent.»
L’article 5 de la directive 2004/38, intitulé «Droit d’entrée», précise:
Sans préjudice des dispositions concernant les documents de voyage, applicables aux contrôles aux frontières nationales, les États membres admettent sur leur territoire le citoyen de l’Union muni d’une carte d’identité ou d’un passeport en cours de validité ainsi que les membres de sa famille qui n’ont pas la nationalité d’un État membre et qui sont munis d’un passeport en cours de validité.
Les membres de la famille qui n’ont pas la nationalité d’un État membre ne sont soumis qu’à l’obligation de visa d’entrée, conformément au règlement (CE) no 539/2001 ou, le cas échéant, à la législation nationale.
Aux fins de la présente directive, la possession de la carte de séjour en cours de validité visée à l’article 10, dispense les membres de la famille concernés de l’obligation d’obtenir un visa.
L’État membre peut imposer à l’intéressé de signaler sa présence sur son territoire dans un délai raisonnable et non discriminatoire.
Le nonrespect de cette obligation peut être passible de sanctions non discriminatoires et proportionnées.»
L’article 7 de la directive 2004/38, intitulé «Droit de séjour de plus de trois mois», précise:
Tout citoyen de l’Union a le droit de séjourner sur le territoire d’un autre État membre pour une durée de plus de trois mois:
2008 — AFFAIRE C-127/08 a) s’il est un travailleur salarié ou non salarié dans l’État membre d’accueil; ou b) s’il dispose, pour lui et pour les membres de sa famille, de ressources suffisantes afin de ne pas devenir une charge pour le système d’assistance sociale de l’État membre d’accueil au cours de son séjour, et d’une assurance maladie complète dans l’État membre d’accueil; ou, c) — s’il est inscrit dans un établissement privé ou public, agréé ou financé par l’État membre d’accueil sur la base de sa législation ou de sa pratique administrative, pour y suivre à titre principal des études, y compris une formation professionnelle et
— s’il dispose d’une assurance maladie complète dans l’État membre d’accueil et garantit à l’autorité nationale compétente, par le biais d’une déclaration ou par tout autre moyen équivalent de son choix, qu’il dispose de ressources suffisantes pour luimême et pour les membres de sa famille afin d’éviter de devenir une charge pour le système d’assistance sociale de l’État membre d’accueil au cours de leur période de séjour; […]
Le droit de séjour prévu au paragraphe 1 s’étend aux membres de la famille n’ayant pas la nationalité d’un État membre lorsqu’ils accompagnent ou rejoignent dans l’État membre d’accueil le citoyen de l’Union, pour autant que ce dernier satisfasse aux conditions énoncées au paragraphe 1, points a), b) ou c).
L’article 9 de la directive 2004/38, intitulé «Formalités administratives à charge des membres de la famille qui ne sont pas ressortissants d’un État membre», dispose:
Les États membres délivrent une carte de séjour aux membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre lorsque la durée du séjour envisagé est supérieure à trois mois.
Le délai imparti pour introduire la demande de carte de séjour ne peut pas être inférieur à trois mois à compter de la date d’arrivée.
Le nonrespect de l’obligation de demander la carte de séjour peut être passible de sanctions non discriminatoires et proportionnées.»
L’article 10 de la directive 2004/38, intitulé «Délivrance de la carte de séjour», dispose:
Le droit de séjour des membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre est constaté par la délivrance d’un document dénommé ‘Carte de séjour de membre de la famille d’un citoyen de l’Union’ au plus tard dans les six mois suivant le dépôt de la demande.
Une attestation du dépôt de la demande de carte de séjour est délivrée immédiatement.
Pour la délivrance de la carte de séjour, les États membres demandent la présentation des documents suivants: a) un passeport en cours de validité;
2008 — AFFAIRE C-127/08 b) un document attestant l’existence d’un lien de parenté ou d’un partenariat enregistré; c) l’attestation d’enregistrement ou, en l’absence d’un système d’enregistrement, une autre preuve du séjour dans l’État membre d’accueil du citoyen de l’Union qu’ils accompagnent ou rejoignent; d) dans les cas visés à l’article 2, paragraphe 2, points c) et d), les pièces justificatives attestant que les conditions énoncées dans cette disposition sont remplies;
L’article 27 de la directive 2004/38, qui figure au chapitre VI de celleci intitulé «Limitation du droit d’entrée et du droit de séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique», dispose, à ses paragraphes 1 et 2:
Sous réserve des dispositions du présent chapitre, les États membres peuvent restreindre la liberté de circulation et de séjour d’un citoyen de l’Union ou d’un membre de sa famille, quelle que soit sa nationalité, pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Ces raisons ne peuvent être invoquées à des fins économiques.
Les mesures d’ordre public ou de sécurité publique doivent respecter le principe de proportionnalité et être fondées exclusivement sur le comportement personnel de l’individu concerné.
L’existence de condamnations pénales antérieures ne peut à elle seule motiver de telles mesures.
Le comportement de la personne concernée doit représenter une menace réelle, actuelle et suffisamment grave pour un intérêt fondamental de la société.
Des justifications non directement liées au cas individuel concerné ou tenant à des raisons de prévention générale ne peuvent être retenues.»
L’article 35 de la directive 2004/38, intitulé «Abus de droit», précise:
«Les États membres peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par la présente directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance.
Toute mesure de cette nature est proportionnée et soumise aux garanties procédurales prévues aux articles 30 et 31.»
Aux termes de son article 38, la directive 2004/38 a notamment abrogé les articles 10 et 11 du règlement (CEE) no 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO L 257, p. 2), tel que modifié par le règlement (CEE) no 2434/92 du Conseil, du 27 juillet 1992 (JO L 245, p. 1, ci-après le «règlement no 1612/68»).
La réglementation nationale
À la date des faits au principal, la transposition de la directive 2004/38 en droit irlandais était assurée par le règlement de 2006 relatif à la libre circulation des personnes dans les Communautés européennes [European Communities (Free Movement of Persons) (no 2) Regulations 2006], adopté le 18 décembre 2006 et entré en vigueur le 1er janvier 2007 (ci-après le «règlement de 2006»).
L’article 3, paragraphes 1 et 2, du règlement de 2006 dispose:
Le présent règlement s’applique a) aux citoyens de l’Union, b) sous réserve du paragraphe 2, aux membres reconnus de la famille de citoyens de l’Union qui ne sont pas euxmêmes citoyens de l’Union, et c) sous réserve du paragraphe 2, aux membres autorisés de la famille de citoyens de l’Union.
Le présent règlement ne s’applique à un membre de la famille que si ce membre de la famille séjourne légalement dans un autre État membre et a) s’il entend entrer dans l’État en compagnie d’un citoyen de l’Union dont il est un membre de la famille, ou b) s’il entend rejoindre un citoyen de l’Union dont il est un membre de la famille, qui est légalement présent dans l’État.»
Les «membres reconnus de la famille de citoyens de l’Union», au sens de l’article 3 du règlement de 2006, incluent les conjoints des citoyens de l’Union.
M. Metock, de nationalité camerounaise, est arrivé en Irlande le 23 juin 2006 et a demandé l’asile politique.
Cette demande a été définitivement rejetée le 28 février 2007.
Mme Ngo Ikeng, née camerounaise, a obtenu la citoyenneté britannique.
Elle séjourne et travaille en Irlande depuis la fin de l’année 2006.
M. Metock et Mme Ngo Ikeng se sont rencontrés au Cameroun en 1994 et ont une relation depuis cette date.
Ils ont deux enfants nés, respectivement, en 1998 et en
Le 6 novembre 2006, M. Metock a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union travaillant et séjournant en Irlande.
Cette demande a été rejetée par décision du Minister for Justice du 28 juin 2007, au motif que M. Metock ne satisfaisait pas à la condition de séjour légal préalable dans un autre État membre, exigée à l’article 3, paragraphe 2, du règlement de 2006.
Ngo Ikeng et leurs enfants ont formé un recours contre cette
M. Ikogho, ressortissant d’un pays tiers, est arrivé en Irlande en novembre 2004 et a demandé l’asile politique.
Sa demande a été définitivement rejetée et le Minister for Justice a pris un arrêté d’expulsion à son encontre le 15 septembre 2005.
Le recours formé contre cet arrêté a été rejeté par ordonnance de la High Court du 19 juin 2007.
Mme Ikogho, qui est ressortissante du Royaume-Uni et citoyenne de l’Union, séjourne et travaille en Irlande depuis 1996.
M. et Mme Ikogho se sont rencontrés en Irlande en décembre 2004 et s’y sont mariés le 7 juin 2006.
Le 6 juillet 2006, M. Ikogho a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union séjournant et travaillant en Irlande.
Cette demande a été rejetée par décision du Minister for Justice du 12 janvier 2007, au motif que, compte tenu de l’arrêté d’expulsion du 15 septembre 2005, M. Ikogho séjournait illégalement en Irlande lorsqu’il s’est marié.
M. Chinedu, de nationalité nigériane, est arrivé en Irlande en décembre 2005 et a demandé l’asile politique.
Cette demande a été définitivement rejetée le 8 août 2006.
Mme Babucke, de nationalité allemande, séjourne en Irlande.
Babucke se sont mariés en Irlande le 3 juillet 2006.
Par demande reçue par le Minister for Justice le 1er août 2006, M. Chinedu a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union.
Cette demande a été rejetée par décision du Minister for Justice du 17 avril 2007, au motif que M. Chinedu ne satisfaisait pas à la condition de séjour légal préalable dans un autre État membre, exigée à l’article 3, paragraphe 2, du règlement de 2006.
Babucke ont formé un recours contre cette décision.
M. Igboanusi, de nationalité nigériane, est arrivé en Irlande le 2 avril 2004 et a demandé l’asile politique.
Sa demande a été rejetée le 31 mai 2005 et le Minister for Justice a pris un arrêté d’expulsion à son encontre le 15 septembre 2005.
Mme Batkowska, de nationalité polonaise, séjourne et travaille en Irlande depuis avril 2006.
M. Igboanusi et Mme Batkowska se sont rencontrés en Irlande et s’y sont mariés le 24 novembre 2006.
Le 27 février 2007, M. Igboanusi a présenté une demande de titre de séjour en sa qualité de conjoint d’un citoyen de l’Union.
Cette demande a été rejetée par décision du Minister for Justice du 27 août 2007, au motif que M. Igboanusi ne satisfaisait pas
2008 — AFFAIRE C-127/08 à la condition de séjour légal préalable dans un autre État membre, exigée à l’article 3, paragraphe 2, du règlement de 2006.
M. Igboanusi et M
Le 16 novembre 2007, M. Igboanusi a été arrêté et placé en détention en exécution de l’arrêté d’expulsion pris à son encontre.
Il a été expulsé vers le Nigeria en décembre 2007.
La procédure au principal et les questions préjudicielles
Les quatre affaires ont été jointes au principal.
Tous les requérants au principal ont soutenu, en substance, que l’article 3, paragraphe 2, du règlement de 2006 n’est pas conforme à la directive 2004/38.
Ils ont fait valoir que les ressortissants de pays tiers, conjoints de citoyens de l’Union, ont un droit, dérivé et dépendant de celui du citoyen de l’Union, à circuler et à séjourner dans un État membre autre que celui dont ce dernier est ressortissant, et qui découlerait du seul lien familial.
La directive 2004/38 régirait de façon exhaustive les conditions d’entrée et de séjour dans un État membre d’un citoyen de l’Union, ressortissant d’un autre État membre, et des membres de sa famille, de sorte que les États membres ne seraient pas autorisés à imposer des conditions supplémentaires.
Cette directive ne prévoyant nullement une condition de séjour légal préalable dans un autre État membre, telle celle
imposée par la réglementation irlandaise, cette réglementation ne serait pas conforme au droit communautaire.
Les requérants au principal ont également soutenu que le ressortissant d’un pays tiers qui devient membre de la famille d’un citoyen de l’Union au cours du séjour de ce dernier dans un État membre autre que celui dont il a la nationalité, accompagne ce citoyen au sens des articles 3, paragraphe 1, et 7, paragraphe 2, de la directive 2004/38.
Le Minister for Justice a répondu, en substance, que la directive 2004/38 ne s’oppose pas à la condition de séjour légal préalable dans un autre État membre prévue à l’article 3, paragraphe 2, du règlement de 2006.
Il existerait un partage des compétences entre les États membres et la Communauté, en vertu duquel les États membres sont compétents en matière d’admission dans un État membre des ressortissants de pays tiers en provenance de l’extérieur du territoire communautaire, tandis que la Communauté est compétente pour régir la circulation des citoyens de l’Union et des membres de leur famille à l’intérieur de l’Union.
La directive 2004/38 laisserait donc aux États membres un pouvoir discrétionnaire d’imposer aux ressortissants de pays tiers, conjoints de citoyens de l’Union, une condition de séjour légal préalable dans un autre État membre.
Par ailleurs, la conformité d’une telle condition avec le droit communautaire résulterait des arrêts du 23 septembre 2003, Akrich (C-109/01, Rec. p. I-9607), et du 9 janvier 2007, Jia (C-1/05, Rec. p. I-1).
La juridiction de renvoi souligne qu’aucun des mariages en cause au principal n’est un mariage de complaisance.
Considérant que la solution du litige au principal nécessite l’interprétation de la directive 2004/38, la High Court a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La directive 2004/38 permet-elle qu’un État membre impose une condition générale selon laquelle un conjoint non communautaire d’un citoyen de l’Union doit avoir séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour pouvoir être autorisé à bénéficier des dispositions de la directive 2004/38?
2) L’article 3, paragraphe 1, de la directive 2004/38 s’applique-t-il au ressortissant d’un pays tiers:
— qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil et satisfaisant à une condition établie à l’article 7, paragraphe 1, sous a), b) ou c), de ladite directive, et
— qui séjourne désormais dans l’État membre d’accueil avec le citoyen de l’Union dont il est le conjoint, quels que soient le lieu et la date de leur mariage et la date et la manière dont le ressortissant d’un pays tiers est entré dans l’État membre d’accueil?
3) Si la question précédente appelle une réponse négative, l’article 3, paragraphe 1, de la directive 2004/38 s’applique-t-il au conjoint non communautaire d’un citoyen de l’Union:
— qui est le conjoint d’un citoyen de l’Union séjournant dans l’État membre d’accueil et satisfaisant à une condition établie à l’article 7, paragraphe 1, sous a), b) ou c), de ladite directive,
— qui séjourne dans l’État membre d’accueil où il vit avec le citoyen de l’Union dont il est le conjoint,
— qui est entré dans l’État membre d’accueil indépendamment du citoyen de l’Union, et
— qui a ultérieurement épousé le citoyen de l’Union dans l’État membre d’accueil?»
Sur la première question
Par sa première question, la juridiction de renvoi demande si la directive 2004/38 s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
En premier lieu, il convient de constater que, s’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la directive 2004/38 ne subordonne l’application de cette dernière à la condition qu’ils aient au préalable séjourné dans un État membre.
En effet, aux termes de son article 3, paragraphe 1, la directive 2004/38 s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de cette directive, qui l’accompagnent ou le rejoignent dans cet État membre.
Or, la définition des membres de la famille qui figure à l’article 2, point 2, de la directive 2004/38 n’établit pas de distinction selon qu’ils ont ou non déjà séjourné légalement dans un autre État membre.
Il convient également de souligner que les articles 5, 6, paragraphe 2, et 7, paragraphe 2, de la directive 2004/38 accordent le bénéfice des droits d’entrée, de séjour jusqu’à trois mois et de séjour de plus de trois mois dans l’État membre d’accueil aux ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union qu’ils accompagnent ou rejoignent dans cet État membre, sans faire référence au lieu ou aux conditions de séjour qui étaient les leurs avant d’arriver dans ledit État membre.
En particulier, l’article 5, paragraphe 2, premier alinéa, de la directive 2004/38 dispose que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, sont soumis à l’obligation de visa d’entrée, à moins qu’ils ne soient en possession de la carte de séjour en cours de validité visée à l’article 10 de la même directive.
Dans la mesure où, ainsi qu’il ressort des articles 9, paragraphe 1, et 10, paragraphe 1, de la directive 2004/38, la carte de séjour est le document qui constate le droit de séjour de plus de trois mois dans un État membre des membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre, la circonstance que ledit article 5, paragraphe 2, prévoit l’entrée dans l’État membre d’accueil de membres de la famille d’un citoyen de l’Union dépourvus de carte de séjour met en évidence que la directive 2004/38 est également susceptible de s’appliquer aux membres de la famille qui ne séjournaient pas déjà légalement dans un autre État membre.
De même, l’article 10, paragraphe 2, de la directive 2004/38, qui énumère limitativement les documents que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, peuvent être amenés à fournir à l’État membre d’accueil afin d’obtenir la délivrance d’une carte de séjour, ne prévoit pas la possibilité pour l’État membre d’accueil de réclamer des documents justifiant d’un éventuel séjour légal préalable dans un autre État membre.
Dans ces conditions, la directive 2004/38 doit être interprétée en ce sens qu’elle s’applique à tout ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union au sens de l’article 2, point 2, de cette directive, qui accompagne ou rejoint le citoyen de l’Union dans un État membre autre que celui dont il a la nationalité, et lui confère des droits d’entrée et de séjour dans cet État membre, sans distinguer selon que ledit ressortissant d’un pays tiers a ou non déjà séjourné légalement dans un autre État membre.
Cette interprétation est confortée par la jurisprudence de la Cour relative aux actes de droit dérivé en matière de libre circulation des personnes adoptés antérieurement à la directive 2004/38.
Avant même l’adoption de la directive 2004/38, le législateur communautaire a reconnu l’importance d’assurer la protection de la vie familiale des ressortissants des États membres afin d’éliminer les obstacles à l’exercice des libertés fondamentales garanties par le traité CE (arrêts du 11 juillet 2002, Carpenter, C-60/00, Rec. p. I-6279, point 38; du 25 juillet 2002, MRAX, C-459/99, Rec. p. I-6591, point 53; du 14 avril 2005, Commission/Espagne, C-157/03, Rec. p. I-2911, point 26; du 31 janvier 2006, Commission/Espagne, C-503/03, Rec. p. I-1097, point 41; du 27 avril 2006, Commission/Allemagne, C-441/02, Rec. p. I-3449, point 109, et du 11 décembre 2007, Eind, C-291/05, Rec. p. I-10719, point 44).
À cette fin, le législateur communautaire a largement étendu, dans le règlement no 1612/68 et dans les directives relatives à la libre circulation des personnes adop- tées antérieurement à la directive 2004/38, l’application du droit communautaire en matière d’entrée et de séjour sur le territoire des États membres aux ressortissants de pays tiers, conjoints de ressortissants d’États membres (voir, en ce sens, arrêt du 31 janvier 2006, Commission/Espagne, précité, point 41).
Il est vrai que la Cour a jugé, aux points 50 et 51 de l’arrêt Akrich, précité, que, pour pouvoir bénéficier des droits prévus à l’article 10 du règlement no 1612/68, le ressor- tissant d’un pays tiers, conjoint d’un citoyen de l’Union, doit légalement séjourner dans un État membre lorsque son déplacement a lieu vers un autre État membre dans lequel le citoyen de l’Union migre ou a migré.
Cette conclusion doit cependant
2008 — AFFAIRE C-127/08 être reconsidérée. En effet, le bénéfice de tels droits ne saurait dépendre d’un séjour légal préalable d’un tel conjoint dans un autre État membre (voir, en ce sens, arrêts précités MRAX, point 59, et du 14 avril 2005, Commission/Espagne, point 28).
La même interprétation doit être adoptée a fortiori s’agissant de la directive 2004/38, qui a modifié le règlement no 1612/68 et abrogé les directives antérieures relatives à la libre circulation des personnes.
En effet, ainsi qu’il résulte de son troisième considérant, la directive 2004/38 a notamment pour objet «de renforcer le droit à la liberté de circulation et de séjour de tous les citoyens de l’Union», de sorte que les citoyens de l’Union ne sauraient tirer moins de droits de cette directive que des actes de droit dérivé qu’elle modifie ou abroge.
En second lieu, l’interprétation de la directive 2004/38 qui précède est conforme à la répartition des compétences entre les États membres et la Communauté.
En effet, il est constant que la Communauté tire des articles 18, paragraphe 2, CE, 40 CE, 44 CE et 52 CE — sur le fondement desquels la directive 2004/38 a notamment été adoptée — la compétence pour arrêter les mesures nécessaires en vue de réaliser la libre circulation des citoyens de l’Union.
À cet égard, ainsi qu’il a déjà été souligné au point 56 du présent arrêt, si les citoyens de l’Union n’étaient pas autorisés à mener une vie de famille normale dans l’État membre d’accueil, l’exercice des libertés qui leurs sont garanties par le traité serait sérieusement entravé.
Dès lors, dans le cadre de la compétence qui lui est reconnue par lesdits articles du traité, le législateur communautaire peut régler les conditions d’entrée et de séjour des membres de la famille d’un citoyen de l’Union sur le territoire des États membres lorsque l’impossibilité pour le citoyen de l’Union d’être accompagné de sa famille ou rejoint par elle dans l’État membre d’accueil serait de nature à porter atteinte à sa liberté de circulation en le dissuadant d’exercer ses droits d’entrée et de séjour dans cet État membre.
Or, le refus de l’État membre d’accueil d’accorder des droits d’entrée et de séjour aux membres de la famille d’un citoyen de l’Union est de nature à dissuader ce dernier de se déplacer ou de demeurer dans cet État membre, même si les membres de sa famille ne séjournent pas déjà légalement sur le territoire d’un autre État membre.
Il s’ensuit que le législateur communautaire est compétent pour réglementer, comme il l’a fait par la directive 2004/38, l’entrée et le séjour des ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, dans l’État membre dans lequel ce dernier a exercé son droit de libre circulation, y compris lorsque les membres de la famille ne séjournaient pas déjà légalement dans un autre État membre.
Dès lors, l’analyse du Minister for Justice ainsi que de plusieurs des gouvernements ayant déposé des observations, selon laquelle les États membres resteraient exclusivement compétents, sous réserve du titre IV de la troisième partie du traité, pour réglementer le premier accès au territoire communautaire des membres de la famille d’un citoyen de l’Union qui sont ressortissants de pays tiers, doit être écartée.
Au demeurant, reconnaître aux États membres une compétence exclusive pour accorder ou refuser l’entrée et le séjour sur leur territoire aux ressortissants de pays tiers, membres de la famille de citoyens de l’Union, qui n’ont pas déjà séjourné légalement dans un autre État membre, aurait pour effet que la liberté de circulation des citoyens de l’Union dans un État membre dont ils n’ont pas la nationalité varierait d’un État membre à l’autre, en fonction des dispositions de droit national en matière d’immigration, certains États membres autorisant l’entrée et le séjour des membres de la famille d’un citoyen de l’Union, d’autres États membres les refusant.
Un tel résultat serait inconciliable avec l’objectif, visé à l’article 3, paragraphe 1, sous c), CE, d’un marché intérieur caractérisé par l’abolition entre États membres des obstacles à la libre circulation des personnes.
L’établissement d’un marché intérieur implique que les conditions d’entrée et de séjour d’un citoyen de l’Union dans un État membre dont il n’a pas la nationalité soient les mêmes dans tous les États membres.
Partant, la liberté de circulation des citoyens de l’Union doit être interprétée comme le droit de quitter n’importe quel État membre, et notamment l’État membre dont le citoyen de l’Union a la nationalité, pour s’établir, sous les mêmes conditions, dans
2008 — AFFAIRE C-127/08 n’importe quel État membre, autre que l’État membre dont le citoyen de l’Union a la nationalité.
De surcroît, l’analyse mentionnée au point 66 du présent arrêt aboutirait au résultat paradoxal qu’un État membre serait tenu, en vertu de la directive 2003/86/CE du Conseil, du 22 septembre 2003, relative au droit au regroupement familial (JO L 251, p. 12), d’autoriser l’entrée et le séjour du conjoint d’un ressortissant de pays tiers résidant légalement sur son territoire lorsque ce conjoint ne réside pas déjà légalement dans un autre État membre, mais serait libre de refuser l’entrée et le séjour du conjoint d’un citoyen de l’Union dans les mêmes circonstances.
En conséquence, la directive 2004/38 confère à tout ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union au sens de l’article 2, point 2, de cette directive, qui accompagne ou rejoint ce citoyen de l’Union dans un État membre autre que l’État membre dont il a la nationalité, des droits d’entrée et de séjour dans l’État membre d’accueil, indépendamment du fait que ledit ressortissant d’un pays tiers a ou non déjà séjourné légalement dans un autre État membre.
Le Minister for Justice ainsi que plusieurs des gouvernements ayant déposé des observations font toutefois valoir que, dans un contexte marqué par une forte pression migratoire, il est nécessaire de contrôler l’immigration aux frontières extérieures de la Communauté, ce qui suppose un examen individuel de toutes les circonstances entourant une première entrée sur le territoire communautaire.
Or, une interprétation de la directive 2004/38 interdisant à un État membre d’exiger un séjour légal préalable dans un autre État membre saperait le pouvoir des États membres de maîtriser l’immigration à leurs frontières externes.
Le Minister for Justice soutient, en particulier, que cette interprétation aurait de graves conséquences pour les États membres, en entraînant une énorme augmentation du nombre de personnes pouvant bénéficier d’un droit de séjour dans la Communauté.
À cet égard, il convient de répondre, d’une part, que tirent de la directive 2004/38 des droits d’entrée et de séjour dans un État membre non pas tous les ressortissants de pays tiers, mais uniquement ceux qui sont membres de la famille, au sens de l’article 2, point 2, de cette directive, d’un citoyen de l’Union ayant exercé son droit de libre circulation en s’établissant dans un État membre autre que l’État membre dont il a la nationalité.
D’autre part, la directive 2004/38 ne prive pas les États membres de tout pouvoir de contrôle sur l’entrée sur leur territoire des membres de la famille de citoyens de l’Union.
En effet, en vertu du titre VI de ladite directive, les États membres peuvent, lorsque cela est justifié, refuser l’entrée et le séjour pour des raisons d’ordre public, de sécurité publique ou de santé publique.
Or, un tel refus est fondé sur un examen individuel du cas d’espèce.
En outre, conformément à l’article 35 de la directive 2004/38, les États membres peuvent adopter les mesures nécessaires pour refuser, annuler ou retirer tout droit conféré par cette directive en cas d’abus de droit ou de fraude, tels que les mariages de complaisance, étant entendu que toute mesure de cette nature doit être proportionnée et soumise aux garanties procédurales prévues par ladite directive.
Les mêmes gouvernements soutiennent encore que ladite interprétation de la directive 2004/38 aboutirait à une discrimination à rebours injustifiée, dans la mesure où les ressortissants de l’État membre d’accueil qui n’ont jamais exercé leur droit de libre circulation ne tireraient pas du droit communautaire des droits d’entrée et de séjour pour les membres de leur famille, ressortissants de pays tiers.
À cet égard, il est de jurisprudence constante que les règles du traité en matière de libre circulation des personnes et les actes pris en exécution de celles-ci ne peuvent être appliqués à des activités qui ne présentent aucun facteur de rattachement à l’une quelconque des situations envisagées par le droit communautaire et dont l’ensemble des éléments pertinents se cantonnent à l’intérieur d’un seul État membre (arrêt du 1er avril 2008, Gouvernement de la Communauté française et Gouvernement wallon, C-212/06, Rec. p. I-1683, point 33).
Dès lors, l’éventuelle différence de traitement entre ces citoyens de l’Union et ceux ayant exercé leur liberté de circulation, s’agissant de l’entrée et du séjour des membres de leur famille, ne relève pas du champ d’application du droit communautaire.
Par ailleurs, il convient de rappeler que tous les États membres sont parties à la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950, laquelle consacre, à son article 8, le droit au respect de la vie privée et familiale.
Il convient donc de répondre à la première question que la directive 2004/38 s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande en substance si le conjoint d’un citoyen de l’Union qui a exercé son droit de libre circulation en s’établissant dans un État membre dont il n’a pas la nationalité, accompagne ou rejoint ce citoyen au sens de l’article 3, paragraphe 1, de la directive 2004/38 et, partant, bénéficie des dispositions de cette directive, indépendamment du lieu et de la date du mariage, ainsi que des circonstances dans lesquelles il est entré dans l’État membre d’accueil.
À titre liminaire, il convient de rappeler que, ainsi qu’il résulte de ses premier, quatrième et onzième considérants, la directive 2004/38 vise à faciliter l’exercice du droit fondamental et individuel de circuler et de séjourner librement sur le territoire des États membres qui est conféré directement aux citoyens de l’Union par le traité.
Par ailleurs, comme le souligne le cinquième considérant de la directive 2004/38, le droit de tous les citoyens de l’Union de circuler et de séjourner librement sur le territoire des États membres devrait, pour qu’il puisse s’exercer dans des conditions objectives de dignité, être également accordé aux membres de leur famille quelle que soit leur nationalité.
Compte tenu du contexte et des finalités poursuivies par la directive 2004/38, les dispositions de cette directive ne sauraient être interprétées de façon restrictive et ne doivent pas, en tout état de cause, être privées de leur effet utile (voir, en ce sens, arrêt Eind, précité, point 43).
L’article 3, paragraphe 1, de la directive 2004/38 dispose que cette directive s’applique à tout citoyen de l’Union qui se rend ou séjourne dans un État membre autre que celui dont il a la nationalité, ainsi qu’aux membres de sa famille, tels que définis à l’article 2, point 2, de ladite directive, qui l’accompagnent ou le rejoignent.
Les articles 6 et 7 de la directive 2004/38, relatifs, respectivement, au droit de séjour jusqu’à trois mois et au droit de séjour de plus de trois mois, exigent également que les membres de la famille d’un citoyen de l’Union qui n’ont pas la nationalité d’un État membre «accompagnent» ou «rejoignent» ce dernier dans l’État membre d’accueil pour y bénéficier d’un droit de séjour.
En premier lieu, aucune de ces dispositions n’exige que le citoyen de l’Union ait déjà fondé une famille au moment où il se déplace dans l’État membre d’accueil pour que les membres de sa famille, ressortissants de pays tiers, puissent bénéficier des droits institués par ladite directive.
En prévoyant que les membres de la famille du citoyen de l’Union peuvent rejoindre ce dernier dans l’État membre d’accueil, le législateur communautaire a au contraire admis la possibilité que le citoyen de l’Union ne fonde une famille qu’après avoir exercé son droit de libre circulation.
Une telle interprétation est conforme à la finalité de la directive 2004/38, qui vise à faciliter l’exercice du droit fondamental de séjour des citoyens de l’Union dans un État membre autre que celui dont ils ont la nationalité.
En effet, lorsqu’un citoyen de l’Union fonde une famille après s’être établi dans l’État membre d’accueil, le refus de cet État membre d’autoriser les membres de sa famille, ressortissants de pays tiers, à l’y rejoindre serait de nature à le dissuader de continuer d’y séjourner et à l’inciter à le quitter afin de pouvoir mener une vie familiale dans un autre État membre ou dans un pays tiers.
Dès lors, il y a lieu de constater que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, tirent de la directive 2004/38 le droit de rejoindre ce citoyen de l’Union dans l’État membre d’accueil, que ce dernier s’y soit établi avant ou après avoir fondé une famille.
En deuxième lieu, il convient de déterminer si, lorsque le ressortissant d’un pays tiers est entré dans un État membre avant de devenir membre de la famille d’un citoyen de l’Union qui séjourne dans cet État membre, il accompagne ou rejoint ce citoyen de l’Union au sens de l’article 3, paragraphe 1, de la directive 2004/38.
Il est indifférent que les ressortissants de pays tiers, membres de la famille d’un citoyen de l’Union, soient entrés dans l’État membre d’accueil avant ou après être devenus membres de la famille de ce citoyen de l’Union, le refus de l’État membre d’accueil de leur accorder un droit de séjour étant pareillement de nature à dissuader ledit citoyen de l’Union de continuer à séjourner dans cet État membre.
Dès lors, à la lumière de la nécessité de ne pas interpréter les dispositions de la directive 2004/38 de façon restrictive et de ne pas les priver de leur effet utile, il convient d’interpréter les termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent», figurant à l’article 3, paragraphe 1, de ladite directive, comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon que les ressor-
tissants de pays tiers sont entrés dans ledit État membre avant ou après le citoyen de l’Union ou avant ou après être devenus membres de sa famille.
L’application de la directive 2004/38 aux seuls membres de la famille d’un citoyen de l’Union qui «accompagnent» ou «rejoignent» ce dernier équivaut ainsi à limiter les droits d’entrée et de séjour des membres de la famille d’un citoyen de l’Union à l’État membre où celuici séjourne.
Dès le moment où le ressortissant d’un pays tiers, membre de la famille d’un citoyen de l’Union, tire de la directive 2004/38 des droits d’entrée et de séjour dans l’État membre d’accueil, celuici ne peut restreindre ce droit que dans le respect des articles 27 et 35 de cette directive.
Le respect dudit article 27 s’impose notamment lorsque l’État membre souhaite sanctionner le ressortissant d’un pays tiers pour être entré et/ou avoir séjourné sur son territoire en violation des règles nationales en matière d’immigration, avant de devenir membre de la famille d’un citoyen de l’Union.
Toutefois, même si le comportement personnel de l’intéressé ne justifie pas l’adoption de mesures d’ordre public ou de sécurité publique, au sens de l’article 27 de la directive 2004/38, l’État membre reste en droit de prendre à son encontre d’autres sanctions non attentatoires à la liberté de circulation et de séjour, telle une amende, à condition qu’elles soient proportionnées (voir, en ce sens, arrêt MRAX, précité, point 77 et jurisprudence citée).
En troisième lieu, ni l’article 3, paragraphe 1, ni aucune autre disposition de la directive 2004/38 ne comporte d’exigences quant au lieu où le mariage du citoyen de l’Union et du ressortissant d’un pays tiers est contracté.
Il convient donc de répondre à la deuxième question que l’article 3, paragraphe 1, de la directive 204/38 doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
Sur la troisième question
Eu égard à la réponse donnée à la deuxième question préjudicielle, il n’y a pas lieu de répondre à la troisième question.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) La directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États
membres, modifiant le règlement (CEE) no 1612/68 et abrogeant les directives 64/221/CEE, 68/360/CEE, 72/194/CEE, 73/148/CEE, 75/34/CEE, 75/35/CEE, 90/364/CEE, 90/365/CEE et 93/96/CEE, s’oppose à la réglementation d’un État membre qui exige du ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, d’avoir au préalable séjourné légalement dans un autre État membre avant son arrivée dans l’État membre d’accueil pour bénéficier des dispositions de cette directive.
2) L’article 3, paragraphe 1, de la directive 2004/38 doit être interprété en ce sens que le ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans un État membre dont il n’a pas la nationalité, qui accompagne ou rejoint ce citoyen de l’Union bénéficie des dispositions de ladite directive, quels que soient le lieu et la date de leur mariage ainsi que la manière dont ce ressortissant d’un pays tiers est entré dans l’État membre d’accueil.
(demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid)
«Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale»
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . . . . I - 6294
Sommaire de l’ordonnance
Accords internationaux — Accords de la Communauté — Effet direct
Accords internationaux — Accord d’association CEE-Turquie — Travailleurs — Égalité de traitement
d’effectuer une discrimination, en raison de la nationalité, au détriment des travailleurs migrants turcs appartenant au marché régulier de l’emploi de ces États en ce qui concerne la rémunération et les autres conditions de travail.
Le libellé de l’article 37 du protocole additionnel, annexé à l’accord d’association CEE-Turquie, ne présente aucune différence essentielle par rapport à celui de l’article 38, paragraphe 1, premier tiret, de l’accord d’association Communautés-Slovaquie et de l’article 23, paragraphe 1, de l’accord de partenariat Communautés-Russie qui consacrent, dans des termes clairs, précis et inconditionnels, l’interdiction pour chaque État membre de traiter de manière discriminatoire, en raison de leur nationalité, les travailleurs de l’État tiers concerné par rapport aux ressortissants dudit État membre, en ce qui concerne les conditions de travail, de rémunération ou de licenciement.
Ces dispositions peuvent donc être invoquées par des particuliers devant les juridictions des États membres.
Par ailleurs, l’article 10, paragraphe 1, de la décision no1/80, qui reprend la règle énoncée à l’article 37 dudit protocole additionnel, consacre dans des termes clairs, précis et inconditionnels l’interdiction pour les États membres
L’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée à l’article 37 du protocole additionnel, annexé à l’accord d’association CEE-Turquie, ainsi qu’à l’article 10, paragraphe 1, de la décision no 1/80, adoptée par le conseil d’association instituée par ledit accord, relative au développement de l’association, doit être interprétée en ce sens qu’elle s’oppose à l’application à un sportif professionnel
REAL SOCIEDAD DE FÚTBOL ET KAHVECI qui ne sont pas parties à l’accord sur l’Espace économique européen.
de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers
(cf. point 32 et disp.)
ORDONNANCE DE LA COUR (cinquième chambre)
25 juillet 2008 *
Dans l’affaire C-152/08, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunal Superior de Justicia de Madrid (Espagne), par décision du 24 octobre 2007, parvenue à la Cour le 15 avril 2008, dans la procédure
* Langue de procédure: l’espagnol.
LA COUR (cinquième chambre), composée de M. A. Tizzano, président de chambre, MM. M. Ilešič (rapporteur) et E. Levits, juges, avocat général: M. M. Poiares Maduro, greffier: M. R. Grass, la Cour se proposant de statuer par voie d’ordonnance motivée conformément à l’article 104, paragraphe 3, premier alinéa, de son règlement de procédure, l’avocat général entendu, rend la présente
Ordonnance
La demande de décision préjudicielle porte sur l’interprétation de l’article 37 du protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et
Cette demande a été présentée dans le cadre d’un litige opposant la Real Sociedad de Fútbol SAD et M. Kahveci au Consejo Superior de Deportes et à la Real Federación Española de Fútbol (fédération espagnole de football, ci-après la «RFEF») au sujet d’une réglementation sportive limitant le nombre de joueurs d’États tiers pouvant être alignés dans des compétitions nationales.
Le cadre juridique
Conformément à son article 2, paragraphe 1, l’accord d’association a pour objet de promouvoir le renforcement continu et équilibré des relations commerciales et économiques entre les parties contractantes.
À cet effet, l’accord d’association comporte une phase préparatoire permettant à la République de Turquie de renforcer son économie avec l’aide de la Communauté (article 3), une phase transitoire au cours de laquelle sont assurés la mise en place progressive d’une union douanière et le rapprochement des politiques économiques (article 4) et une phase définitive qui est fondée sur l’union douanière et implique le renforcement de la coordination des politiques économiques (article 5).
L’article 6 de l’accord d’association est libellé comme suit:
«Pour assurer l’application et le développement progressif du régime d’association, les Parties contractantes se réunissent au sein d’un Conseil d’association qui agit dans les limites des attributions qui lui sont conférées par l’accord.»
«Les Parties contractantes reconnaissent que dans le domaine d’application de l’accord, et sans préjudice des dispositions particulières qui pourraient être établies en application de l’article 8, toute discrimination exercée en raison de la nationalité est interdite en conformité du principe énoncé dans l’article 7 du traité instituant la Communauté.»
Le protocole additionnel qui, conformément à son article 62, fait partie intégrante de l’accord d’association, arrête, selon son article 1er, les conditions, les modalités et les rythmes de réalisation de la phase transitoire visée à l’article 4 dudit accord.
«Chaque État membre accorde aux travailleurs de nationalité turque employés dans la Communauté un régime caractérisé par l’absence de toute discrimination fondée sur la nationalité par rapport aux travailleurs ressortissant des autres États membres de la Communauté en ce qui concerne les conditions de travail et la rémunération.»
L’article 39, paragraphe 1, du protocole additionnel est ainsi libellé:
«Avant la fin de la première année après l’entrée en vigueur du présent protocole, le Conseil d’association arrête des dispositions en matière de sécurité sociale en faveur des travailleurs de nationalité turque qui se déplacent à l’intérieur de la Communauté et de leur famille résidant à l’intérieur de la Communauté.»
«Les États membres de la Communauté accordent aux travailleurs turcs appartenant à leur marché régulier de l’emploi un régime caractérisé par l’absence de toute discrimination fondée sur la nationalité par rapport aux travailleurs communautaires en ce qui concerne la rémunération et les autres conditions de travail.»
Le litige au principal et la question préjudicielle
M. Kahveci est un ressortissant turc demeurant en Espagne, où il est titulaire d’un titre de séjour et d’un permis de travail.
Étant engagé comme joueur de football professionnel en vertu d’un contrat de travail conclu avec le club Real Sociedad de Fútbol SAD, il a obtenu une licence fédérale en qualité de joueur non communautaire.
M. Kahveci a présenté, par l’intermédiaire dudit club, une demande à la RFEF afin que cette dernière remplace la licence dont il est titulaire par une licence de joueur professionnel identique à celle dont disposent les joueurs communautaires.
À l’appui de cette demande, il a invoqué l’accord d’association et le protocole additionnel.
Selon l’article 129 du règlement général de la RFEF, une licence de joueur de football professionnel est un titre délivré par cette fédération, permettant de pratiquer ce sport en tant que joueur affilié à celleci et d’être aligné dans des matchs et des compétitions officiels en qualité de joueur appartenant à une équipe donnée.
L’article 173 de ce règlement général dispose:
«Les joueurs de football doivent posséder la nationalité espagnole ou être ressortissant d’un État membre de l’Union européenne ou de l’Espace économique européen pour pouvoir être inscrits et obtenir la licence de joueur professionnel, sous réserve des exceptions prévues dans le présent règlement.»
L’article 176, paragraphe 1, dudit règlement général énonce:
«Les équipes relevant des compétitions officielles organisées à l’échelle nationale et de nature professionnelle peuvent y inscrire des joueurs étrangers qui ne sont pas ressortissants communautaires, dont le nombre est fixé dans les accords conclus à cet effet entre la RFEF, la ligue nationale de football professionnel et l’association des footballeurs espagnols, accords qui réglementent en outre le nombre de joueurs de cette catégorie qui peuvent être alignés simultanément.
Selon l’accord conclu le 28 mai 1999 entre la RFEF et la ligue nationale de football professionnel, le nombre de joueurs qui ne sont pas ressortissants des États membres pouvant être alignés simultanément en première division est limité à trois pour les saisons 2000/2001 à 2004/2005 et, en ce qui concerne la deuxième division, à trois pour les saisons 2000/2001 ainsi que 2001/2002 et à deux pour les trois saisons suivantes.
Par décision du 5 février 2002, la RFEF a rejeté ladite demande de M. Kahveci.
Celuici a introduit un recours contre cette décision devant le Consejo Superior de Deportes.
Ledit recours ayant été rejeté par décision du 26 juin 2002, M. Kahveci a contesté celleci devant la juridiction de renvoi.
Dans ces conditions, le Tribunal Superior de Justicia de Madrid a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«L’article 37 [du protocole additionnel, s’oppose-t-il] à ce qu’une fédération sportive applique à un sportif professionnel de nationalité turque, régulièrement employé par un club de football espagnol, comme celui du recours au principal, une réglementation en vertu de laquelle les clubs ne peuvent utiliser dans les compétitions nationales qu’un nombre limité de joueurs originaires d’États tiers n’appartenant pas à l’Espace économique européen?»
Sur la question préjudicielle
En vertu de l’article 104, paragraphe 3, premier alinéa, du règlement de procédure, lorsque la réponse à une question posée à titre préjudiciel peut être clairement déduite de la jurisprudence, la Cour peut, après avoir entendu l’avocat général, statuer par voie d’ordonnance motivée comportant référence à l’arrêt précédent ou à la jurisprudence en cause.
Par sa question, la juridiction de renvoi demande, en substance, si l’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée aux articles 37 du protocole additionnel ainsi que 10, paragraphe 1, de la décision no 1/80, doit être interprétée en ce sens qu’elle s’oppose à l’application à un sportif professionnel de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
Cette question est analogue à celle soumise à la Cour dans les affaires ayant donné lieu aux arrêts du 8 mai 2003, Deutscher Handballbund (C-438/00, Rec. p. I-4135), et du 12 avril 2005, Simutenkov (C-265/03, Rec. p. I-2579).
Dans l’arrêt Deutscher Handballbund, précité, la Cour a dit pour droit que l’article 38, paragraphe 1, premier tiret, de l’accord européen établissant une association entre les Communautés européennes et leurs États membres, d’une part, et la République slovaque, d’autre part, signé à Luxembourg le 4 octobre 1993 et approuvé au nom des Communautés par la décision 94/909/CE, CECA, Euratom du Conseil et de la Commission, du 19 décembre 1994 (JO L 359, p. 1, ci-après l’«accord d’association Communautés-Slovaquie»), devait être interprété en ce sens qu’il s’oppose
Dans l’arrêt Simutenkov, précité, dans lequel étaient en cause les mêmes dispositions du règlement général de la RFEF et de l’accord du 28 mai 1999 cité au point 15 de la présente ordonnance que celles faisant l’objet du litige au principal, la Cour a dit pour droit que l’article 23, paragraphe 1, de l’accord de partenariat et de coopération établissant un partenariat entre les Communautés européennes et leurs États membres, d’une part, et la Fédération de Russie, d’autre part, signé à Corfou le 24 juin 1994 et approuvé au nom des Communautés par la décision 97/800/CE, CECA, Euratom du Conseil et de la Commission, du 30 octobre 1997 (JO L 327, p. 1, ci-après l’«accord de partenariat Communautés-Russie»), devait être interprété en ce sens qu’il s’oppose à l’application à un sportif professionnel de nationalité russe, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
La Cour a notamment jugé qu’une règle limitant le nombre de joueurs professionnels ressortissants de l’État tiers concerné pouvant être alignés dans la compétition nationale est relative aux conditions de travail, dans la mesure où elle a une incidence directe sur la participation aux rencontres de cette compétition d’un joueur professionnel dudit État déjà régulièrement employé dans l’État membre d’accueil (arrêts précités Deutscher Handballbund, points 44 à 46, ainsi que Simutenkov, points 32, 36 et 37).
Or, le libellé de l’article 37 du protocole additionnel est très proche de celui de l’article 38, paragraphe 1, premier tiret, de l’accord d’association Communautés-Slovaquie, ainsi que de celui de l’article 23, paragraphe 1, de l’accord de partenariat Communautés-Russie.
En effet, l’article 38, paragraphe 1, premier tiret, de l’accord d’association Communautés-Slovaquie était libellé comme suit:
«Sous réserve des conditions et modalités applicables dans chaque État membre […] les travailleurs de nationalité slovaque légalement employés sur le territoire d’un État membre ne doivent faire l’objet d’aucune discrimination fondée sur la nationalité, en ce qui concerne les conditions de travail, de rémunération ou de licenciement, par rapport aux ressortissants dudit État membre.»
L’article 23, paragraphe 1, de l’accord de partenariat Communautés-Russie disposait:
«Sous réserve des lois, des conditions et des procédures applicables dans chaque État membre, la Communauté et ses États membres assurent que les ressortissants russes légalement employés sur le territoire d’un État membre ne font l’objet d’aucune discrimination fondée sur la nationalité, en ce qui concerne les conditions de travail, de rémunération ou de licenciement, par rapport aux ressortissants dudit État membre.»
Ainsi que la Cour l’a relevé, de telles dispositions consacrent, dans des termes clairs, précis et inconditionnels, l’interdiction pour chaque État membre de traiter de manière discriminatoire, en raison de leur nationalité, les travailleurs de l’État tiers concerné par rapport aux ressortissants dudit État membre, en ce qui concerne les conditions de travail, de rémunération ou de licenciement.
Ces dispositions peuvent donc être invoquées par des particuliers devant les juridictions des États membres (arrêts précités Deutscher Handballbund, points 28 à 30, et Simutenkov, points 22 à 24).
Cette constatation doit être transposée à l’article 37 du protocole additionnel, le libellé de celuici ne présentant aucune différence essentielle par rapport à celui des articles 38, paragraphe 1, de l’accord d’association Communautés-Slovaquie et 23, paragraphe 1, de l’accord de partenariat Communautés-Russie.
Par ailleurs, la Cour a déjà eu l’occasion de constater que l’article 10, paragraphe 1, de la décision no 1/80, qui reprend la règle énoncée à l’article 37 du protocole additionnel, consacre dans des termes clairs, précis et inconditionnels l’interdiction pour les États membres d’effectuer une discrimination, en raison de la nationalité, au détriment des travailleurs migrants turcs appartenant au marché régulier de l’emploi de ces États en ce qui concerne la rémunération et les autres conditions de travail (arrêt du 8 mai 2003, Wählergruppe Gemeinsam, C-171/01, Rec. p. I-4301, point 57).
Au demeurant, ainsi que la Cour l’a déjà jugé, la constatation selon laquelle l’interdiction de discrimination, en raison de la nationalité, des travailleurs de nationalité turque appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail a un effet direct, est conforme à l’objet de l’accord d’association.
En effet, celuici a pour objet d’instituer une association destinée à promouvoir le développement des relations commerciales et économiques entre les parties contractantes, y compris par la réalisation progressive de la libre circulation des travailleurs.
Une telle finalité permet la reconnaissance par la Communauté de l’effet direct des dispositions de cet accord qui établissent des principes suffisamment précis et inconditionnels pour être appliqués par un juge national (arrêt Wählergruppe Gemeinsam, précité, points 62, 65 et 66).
Il résulte clairement de ce qui précède que l’interprétation retenue par la Cour dans les arrêts précités Deutscher Handballbund et Simutenkov est aussi applicable dans le cadre de l’accord d’association.
Il convient donc de répondre à la question préjudicielle que l’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée aux articles 37 du protocole additionnel ainsi que 10, paragraphe 1, de la décision no 1/80, doit être interprétée en ce sens qu’elle s’oppose à
REAL SOCIEDAD DE FÚTBOL ET KAHVECI l’application à un sportif professionnel de nationalité turque, régulièrement employé par un club établi dans un État membre, d’une règle édictée par une fédération sportive du même État, selon laquelle les clubs ne sont autorisés à aligner, dans les compétitions organisées à l’échelle nationale, qu’un nombre limité de joueurs originaires d’États tiers qui ne sont pas parties à l’accord sur l’Espace économique européen.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Par ces motifs, la Cour (cinquième chambre) dit pour droit:
L’interdiction de toute discrimination à l’égard des travailleurs turcs appartenant au marché régulier de l’emploi des États membres en ce qui concerne la rémunération et les autres conditions de travail, telle qu’énoncée à l’article 37 du protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et confirmé au nom de la Communauté par le règlement (CEE) no 2760/72 du Conseil, du 19 décembre 1972, annexé à l’accord créant une association entre la Communauté économique européenne et la Turquie, qui a été signé, le 12 septembre 1963, à Ankara par la République de Turquie, d’une part, ainsi que par les États membres de la CEE et la Communauté, d’autre part, et qui a été conclu, approuvé et confirmé au nom de cette dernière par la décision 64/732/CEE du Conseil, du 23 décembre 1963, ainsi qu’à l’article 10, para - graphe 1, de la décision no 1/80 du conseil d’association, du 19 septembre 1980,
Partie I — Jurisprudence de la Cour
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
(«Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
(«Directive 92/50/CEE — Marchés publics de services — Réalisation d’une étude sur le cadastrage, l’urbanisation et l’acte d’exécution pour une zone d’habitation — Critères pouvant être retenus à titre de ‘critères de sélection qualitative’ ou de ‘critères d’attribution’ — Offre économiquement la plus avantageuse — Respect des critères d’attribution établis dans le cahier des charges ou dans l’avis de marché — Fixation ultérieure de coefficients de pondération et de sous-critères pour les critères d’attribution — Principe d’égalité de traitement des opérateurs économiques et obligation de transparence») (demande de décision préjudicielle, introduite par le Symvoulio tis Epikrateias) . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Affaire C-380/05: Centro Europa 7 Srl contre Ministero delle Comunicazioni e Autorità per le garanzie nelle comunicazioni et Direzione generale per le concessioni e le autorizzazioni del Ministero delle Comunicazioni («Libre prestation de services — Communications électroniques — Activités de radiodiffusion télévisuelle — Nouveau cadre réglementaire commun — Attribution de radiofréquences d’émission») (demande de décision préjudicielle, introduite par le Consiglio di Stato) .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équilibre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a.
(«Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-420/06: Rüdiger Jager contre Amt für Landwirtschaft Bützow [«Politique agricole commune — Règlements (CE) no 1254/1999 et (CE) no 1782/2003 — Viande bovine — Système intégré de gestion et de contrôle relatif à certains régimes d’aides communautaires — Règle- ments (CEE) no
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-78/07: Ispettorato Provinciale dell’Agricoltura di Enna e.a. contre Domenico Valvo [«Agriculture — Règlements (CEE) no 2328/91 et (CE) no 950/97 — Articles 17 et 18 — Indemnité compensatoire des handicaps naturels permanents — Agriculteurs titulaires d’une pension d’ancienneté — Droit à l’indemnité compensatoire — Limites»](demande de décision préjudicielle, introduite par le Consiglio di Giustizia amministrativa per la Regione siciliana) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-103/06: Philippe Derouin contre Union pour le recouvrement des cotisations de sécurité sociale et d’allocations familiales de Paris — Région parisienne (Urssaf de Paris — Région parisienne) [«Sécurité sociale des travailleurs migrants — Règlement (CEE) no 1408/71 — Travailleurs indépendants résidant et exerçant une activité en France — Contribution sociale généralisée — Contribution pour le remboursement de la dette sociale — Prise en compte de revenus perçus dans un autre État membre et imposables dans celuici en application d’une convention préventive de la double imposition»] (demande de décision préjudicielle, introduite par le tribunal des affaires de sécurité sociale de Paris) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
[«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
(«Directive 1999/70/CE — Clauses 4 et 5 de l’accord-cadre sur le travail à durée déterminée — Emplois à durée déterminée dans l’administration publique — Conditions d’emploi — Rémunérations et pensions — Renouvellement de contrats à durée déterminée pour une durée allant jusqu’à huit ans — Autonomie procédurale — Effet direct») (demande de décision préjudicielle, introduite par la Labour Court) . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société non-résidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Affaire C-442/04: Royaume d’Espagne contre Conseil de l’Union européenne [«Pêche — Règlement (CE) no 1954/2003 — Règlement (CE) no 1415/2004 — Gestion de l’effort de pêche — Fixation du niveau maximal annuel d’effort de pêche — Période de référence — Zones et ressour- ces de pêche communautaires — Zones biologiquement sensibles — Acte relatif aux conditions d’adhésion du Royaume d’Espagne et de la République portugaise et aux adaptations des traités — Exception d’illégalité — Recevabilité — Principe de nondiscrimination — Détournement de pouvoir»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
(«Libre circulation des travailleurs — Discrimination en raison de la nationalité — Catégorie des ‘lecteurs d’échange’ — Anciens lecteurs de langue étrangère — Reconnaissance des droits acquis») (demande de décision préjudicielle, introduite par la Corte d’appello di Firenze) . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires non-rési-dents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-352/06: Brigitte Bosmann contre Bundesagentur für Arbeit — Familienkasse Aachen [«Sécurité sociale — Allocations familiales — Suspension du droit aux prestations — Article 13, paragraphe 2, sous a), du règlement (CEE) no 1408/71 — Article 10 du règlement (CEE) no 574/72 — Législation applicable — Octroi de prestations dans l’État membre de résidence qui n’est pas l’État compétent»] (demande de déci- sion préjudicielle, introduite par le Finanzgericht Köln) . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Affaire C-534/06: Industria Lavorazione Carni Ovine Srl contre Regione Lazio [«Politique agricole commune — FEOGA — Article 13 du règlement (CEE) no 866/90 — Exclusion des investissements relatifs à la transformation de produits provenant de pays tiers — Principe de proportionnalité»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-312/07: JVC France SAS contre Administration des douanes — Direction nationale du renseignement et des enquêtes douanières («Tarif douanier commun — Classement tarifaire — Nomenclature combinée — Caméscopes — Notes explicatives — Régime juridique») (demande de décision préjudicielle, introduite par le tribunal d’instance du XIe arrondissement de Paris) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Affaires jointes C-23/07 et C-24/07: Confcooperative Friuli Venezia Giulia e.a. contre Ministero delle Politiche agricole, alimentari e forestali et Regione Friuli-Venezia Giulia («Agriculture — Règlements (CE) nos 1493/1999, 753/2002 et 1429/2004 — Organisation commune du marché vitivinicole — Étiquetage des vins — Utilisation de noms de variétés de vigne ou de leurs synonymes — Indication géographique ‘Tokaj’ pour des vins originaires de Hongrie — Possibilité d’utiliser la dénomination de cépage ‘Tocai friulano’ ou ‘Tocai italico’ en tant qu’ajout à la mention de l’indication géographique de certains vins originaires d’Italie — Exclusion après une période transitoire de treize ans expirant le 31 mars 2007 — Validité — Base juridique — Article 34 CE — Principe de nondiscrimination — Principes de droit international relatifs aux traités — Adhésion de la Hongrie à l’Union européenne — Articles 22 à 24 de l’accord ADPIC») (demandes de décision préjudicielle, introduites par le Tribunale amministrativo regionale del Lazio) . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
(«Marchés publics — Directive 92/50/CEE — Procédures de passation des marchés publics de services — Notion de ‘passation de marché’») (demande de décision préjudicielle, introduite par le Bundesvergabeamt) . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueur-payeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-39/05 P et C-52/05 P: Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne [«Pourvoi — Accès aux documents des institutions — Règlement (CE) no 1049/2001 — Avis juridiques»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaires jointes C-341/06 P et C-342/06 P: Chronopost SA et La Poste contre Union française de l’express (UFEX) e.a.
(«Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation») . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-49/07: Motosykletistiki Omospondia Ellados NPID (MOTOE) contre Elliniko Dimosio («Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économi- que’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance») (demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon) . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-215/06: Commission des Communautés européennes contre Irlande («Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori») . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . .
Affaire C-413/06 P: Bertelsmann AG et Sony Corporation of America contre Independent Music Publishers and Labels Association (Impala) («Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles») . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 10 juillet 2008 . . . . . . . . . . .
Affaire C-484/06: Fiscale eenheid Koninklijke Ahold NV contre Staatssecretaris van Financiën («Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-25/07: Alicja Sosnowska contre Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu («TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu) . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-33/07: Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti contre Gheorghe Jipa («Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres») (demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa) . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-54/07: Centrum voor gelijkheid van kansen en voor racismebestrijding contre Firma Feryn NV («Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions») (demande de décision préjudicielle, introduite par l’arbeidshof te Brussel) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 juillet 2008 . . . . . . . . . .
(«Renvoi préjudiciel — Directive 85/337/CEE — Évaluation des incidences de certains projets publics et privés sur l’environnement — Réalisation d’une route à Milan») (demande de décision préjudicielle, introduite par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-195/08 PPU: Procédure engagée par Inga Rinau [«Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence»] (demande de décision préjudicielle, introduite par le Lietuvos Aukščiausiasis Teismas) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 juillet 2008 . . . . . . . . . .
Affaire C-51/05 P: Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a.
(«Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ») . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-389/05: Commission des Communautés européennes contre République française («Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres») . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-132/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie») . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
(«Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres») (demande de décision préjudicielle, introduite par le Rechtbank Groningen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-207/06: Schwaninger Martin Viehhandel — Viehexport contre Zollamt Salzburg, Erstattungen [«Règlement (CE) no 615/98 — Restitu- tions à l’exportation — Bienêtre des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communau- té — Alimentation et abreuvement des animaux au cours du voyage»] (demande de décision préjudicielle, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-303/06: S. Coleman contre Attridge Law et Steve Law [«Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve»] (demande de décision préjudicielle, introduite par l’Employment Tribunal, London South) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-347/06: ASM Brescia SpA contre Comune di Rodengo Saiano («Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale per la Lombardia)
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-448/06: cp-Pharma Handels GmbH contre Bundesrepublik Deutschland [«Renvoi préjudiciel — Validité du règlement (CE) o o 2377/ n
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-488/06 P: L & D SA contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5725
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-500/06: Corporación Dermoestética SA contre To Me Group Advertising Media [«Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques»] (demande de décision préjudicielle, introduite par le Giudice di pace di Genova) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-521/06 P: Athinaïki Techniki AE contre Commission des Communautés européennes [«Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE»] . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-71/07 P: Franco Campoli contre Commission des Communautés européennes («Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-94/07: Andrea Raccanelli contre Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV («Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions») (demande de décision préjudicielle, introduite par l’Arbeitsgericht Bonn) . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 . . . . . . . . .
Affaires jointes C-152/07 à C-154/07: Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland («Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/ CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire») (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5959
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-226/07: Flughafen Köln/Bonn GmbH contre Hauptzollamt Köln [«Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-426/07: Dariusz Krawczyński contre Dyrektor Izby Celnej w Białymstoku («Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-66/08: Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski («Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de nonexécution facultative du mandat d’arrêt européen — Interprétation des termes ‘réside’ et ‘demeure’ dans l’État membre d’exécution») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . .
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-142/07: Ecologistas en Acción-CODA contre Ayuntamiento de Madrid («Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission») (demande de décision préjudicielle, introduite par le Juzgado de lo Contencioso-Administra-tivo no 22 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 30 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-204/07 P: C.A.S. SpA contre Commission des Communautés européennes [«Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circula tion — Falsification — Situation particulière»] . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-237/07: Dieter Janecek contre Freistaat Bayern («Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action») (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-127/08: Blaise Baheten Metock e.a. contre Minister for Justice, Equality and Law Reform («Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union») [demande de décision préjudicielle, introduite par la High Court (Irlande)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 25 juillet 2008 . . . . . . . . . . .
Affaire C-152/08: Real Sociedad de Fútbol SAD et Nihat Kahveci contre Consejo Superior de Deportes et Real Federación Española de Fútbol («Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale») (demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid) . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ordonnance de la Cour (troisième chambre) du 3 juillet 2008 — Procédure pénale contre Möginger
(Directive du Conseil 91/439, telle que modifiée par le règlement n
Demande de décision préjudicielle — Amtsgericht Landau/Isar — Interprétation de l’art. 8, par. 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire (JO L 237, p. 1) — Non reconnaissance par l’État membre de résidence, sur son territoire, d’un permis de conduire obtenu dans un autre État membre pendant une période d’interdiction temporaire de solliciter un nouveau permis dans l’État membre de résidence.
Les articles 1er, paragraphe 2, et 8, paragraphes 2 et 4, de la directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire, telle que modifiée par le règlement (CE) no1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, doivent être interprétés en ce sens qu’ils ne s’opposent pas à ce qu’un État membre refuse de reconnaître la validité d’un permis de conduire délivré
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES par un autre État membre lorsque son titulaire était, à la date de cette délivrance, sous le coup d’une interdiction temporaire de délivrance d’un nouveau permis de conduire dans le premier État membre.
Le fait que la question de validité se pose postérieurement à la date à laquelle cette période d’interdiction est arrivée à son terme est sans incidence à cet égard.
Ordonnance de la Cour (deuxième chambre) du 3 juillet 2008 — Pitsiorlas/Conseil et BCE
«Pourvoi — Délai — Irrecevabilité»
Procédure — Délais de recours — Forclusion — Pourvoi (Statut de la Cour de justice, art. 56; règlement de procédure de la Cour, art. 37, § 6, et 81, § 2; règlement de procédure du Tribunal, art. 44, § 2) (cf. points 8-12)
Procédure — Délais de recours — Forclusion — Force majeure — Notion (Statut de la Cour de justice, art. 45) (cf. points 14, 15)
Pourvoi formé contre l’arrêt du Tribunal de première instance (cinquième chambre) du 27 novembre 2007, Pitsiorlas/Conseil et BCE (T-3/00 et T-337/04), annulant la décision du conseil des gouverneurs, du 21 octobre 1999, refusant à l’accès certains documents concernant l’accord Bâle/Nyborg et rejetant la demande d’annuler la décision du Conseil du 30 juillet 1999 refusant au requérant l’accès à de tels
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES documents ainsi que le recours en indemnité visant à obtenir réparation du préjudice prétendument subi par le requérant suite aux décisions du Conseil et de la BCE lui refusant l’accès à certains documents concernant l’accord Bâle/Nyborg (1987) qu’il avait demandé pour les besoins de la préparation de sa thèse de doctorat.
Le pourvoi est rejeté.
M. Pitsiorlas supporte ses propres dépens.
Ordonnance de la Cour (sixième chambre) du 9 juillet 2008 — Gerlach & Co./Belgische Staat (affaire C-477/07)
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Code des douanes communautaire — Notions de ‘prise en compte’ et de ‘communication’ du montant des droits de douane au débiteur — Prise en compte préalable du montant de la dette douanière — Recouvrement de la dette douanière»
Ressources propres des Communautés européennes — Recouvrement a posteriori des droits à l’importation ou à l’exportation (Règlements du Conseil o 1552/89, art. 6) (cf. points 18, 22, 23, no 2913/92, art. 217, § 1, et 221, § 1, et ndisp. 1)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ressources propres des Communautés européennes — Recouvrement a posteriori des droits à l’importation ou à l’exportation (Règlement du Conseil no 2913/92, art. 221, § 1 et 3) (cf. points 25-30, disp. 2)
1992, établissant le code des douanes communautaire (JO L 302, p. 1) et de l’art. 6 du règlement (CEE, Euratom) no 1552/89 du Conseil, du 29 mai 1989, portant application de la décision 88/376/CEE, Euratom relative au système des ressources propres des Communautés (JO L 155, p. 1) (actuellement règlement (CE, Euratom) no 1150/2000 du Conseil, du 22 mai 2000, portant application de la décision 2000/597/CE, Euratom) (JO L 130, p. 1) — Notions de «prise en compte» et de «communication» du montant des droits de douane au débiteur — Prise en compte préalable du montant de la dette douanière — Recouvrement de la dette.
L’article 221, paragraphe 1, du règlement (CEE) no2913/92 du Conseil, du 12 octobre 1992, établissant le code des douanes communautaire, doit être interprété en ce sens que la «prise en compte» du montant des droits à recouvrer qui y est visée constitue la «prise en compte» dudit montant telle que définie à l’article 217, paragraphe 1, dudit règlement et que ladite prise en compte doit être distinguée de l’inscription desdits droits dans la comptabilité des ressources propres visée à l’article 6 du règlement (CEE, Euratom) no 1552/89 du Conseil, du 29 mai 1989, portant application de la décision 88/376/CEE, Euratom relative au système des ressources propres des Communautés.
L’article 221, paragraphe 1, du règlement no 2913/92 doit être interprété en ce sens que la communication du montant des droits à recouvrer doit avoir été précédée de la prise en compte dudit montant par les autorités douanières de l’État membre et que, à défaut d’avoir fait l’objet d’une communication régulière, conformément à ladite disposition, ledit montant ne peut pas être
Toutefois, ces autorités conservent la faculté de procéder à une nouvelle communication de ce montant, dans le respect des conditions prévues par ladite disposition et des règles de prescription en vigueur à la date à laquelle la dette douanière a pris naissance.
Arrêt de la Cour (sixième chambre) du 10 juillet 2008 — Commission/Portugal
«Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Nonreconnaissance des diplômes d’accès à la profession de pharmacien en biologie médicale — Non-transposition»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 20)
Libre circulation des personnes — Liberté d’établissement — Travail leurs — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Champ d’application de la directive 89/48 (Directive du Conseil 89/48) (cf. points 18, 22 et disp.)
Manquement d’État — Non transposition de la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES d’enseignement supérieur qui sanctionnent des formations professionnelles d’une durée minimale de trois ans (JO L 19, p. 16) en ce qui concerne la profession de pharmacien spécialisé en analyses cliniques.
En omettant d’adopter les mesures nécessaires pour transposer la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une durée minimale de trois ans, telle que modifiée par la directive 2001/19/CE du Parlement européen et du Conseil, du 14 mai 2001, en ce qui concerne la profession de pharmacien spécialiste en biologie médicale, la République portugaise a manqué aux obligations qui lui incombent en vertu de cette directive.
La République portugaise est condamnée aux dépens.
Ordonnance de la Cour (sixième chambre) du 11 juillet 2008 — Procédure pénale contre Babanov
«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Agriculture — Libre circulation des marchandises — Législation nationale interdisant la culture de tout type de chanvre»
Agriculture — Organisation commune des marchés — Lin et chanvre e o
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Demande de décision préjudicielle — Panevėžio Apygardos Teismas — Compatibilité avec le droit de l’Union d’une législation nationale prévoyant la responsabilité pénale pour la culture de tout type de chanvre — Faculté pour une juridiction d’appliquer la législation nationale lorsque la teneur du chanvre en substances actives n’excède pas un certain seuil.
Le règlement (CE) no 1782/2003 du Conseil, du 29 septembre 2003, établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs et modifiant les règlements (CEE) no 2019/93, (CE) no 1452/2001, (CE) no 1453/2001, (CE) no 1454/2001, (CE) no 1868/94, (CE) o no
Le droit communautaire s’oppose à ce qu’une juridiction d’un État membre applique une législation nationale qui, en méconnaissance du règlement no 1782/2003, a pour effet d’interdire la culture et la détention du chanvre destiné à la production de fibres visé par ledit règlement.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 — Commission/Italie
«Manquement d’État — Directive 92/50/CEE — Articles 11 et 15, paragraphe 2 — Marchés publics de services — Attribution des services informatiques de la commune de Mantoue (Italie) — Attribution directe sans publication préalable d’un avis de marché»
Rapprochement des législations — Procédures de passation des marchés publics de services — Directive 92/50 — Champ d’application — Pouvoir adjudicateur détenant une participation dans une société juridiquement distincte de lui avec un ou plusieurs organismes de droit privé (Directive du Conseil 92/50) (cf. points 22, 24, 26, 29-33)
Manquement d’État — Violation des art. 11 et 15, par. 2, de la directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services (JO L 209, p. 1) — Attribution des services informatiques de la Commune de Mantova — Attribution directe sans publication préalable d’un avis de marché.
Le recours est rejeté.
La Commission des Communautés européennes est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 — Commission/Espagne
«Manquement d’État — Articles 43 CE et 56 CE — Législation nationale soumettant à une autorisation préalable l’acquisition de participations dans des entreprises exerçant des activités réglementées dans le secteur de l’énergie et des actifs nécessaires à l’exercice de ces activités»
Libre circulation des personnes — Liberté d’établissement — Libre circulation des capitaux — Législation en matière d’énergie (Art. 43 CE et 56 CE) (cf. points 39, 46, 54, 55, 58, 62, 63 et disp.)
Manquement d’État — Violation des art. 43 et 56 CE — Législation nationale soumettant à l’autorisation préalable d’une commission spéciale l’acquisition de certaines participations dans des entreprises exerçant des activités réglementées dans le secteur de l’énergie.
En adoptant les dispositions du paragraphe 1, second alinéa, de la quatorzième fonction de la Commission nationale de l’énergie figurant à la onzième disposition additionnelle, titre 3.1, de la loi 34/1998 relative au secteur des hydrocarbures (Ley 34/1998, del sector de hidrocarburos), du 7 octobre 1998, telle que modifiée par le décret-loi royal 4/2006 (Real Decreto-ley 4/2006), du 24 février 2006, afin de soumettre à une autorisation préalable de la Commission nationale de l’énergie l’acquisition de certaines participations dans les entreprises exerçant certaines activités réglementées du secteur
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES de l’énergie ainsi que l’acquisition des actifs nécessaires à l’exercice de ces activités, le Royaume d’Espagne a manqué aux obligations qui lui incombent en vertu des articles 43 CE et 56 CE.
Le Royaume d’Espagne est condamné aux dépens.
Ordonnance du président de la Cour du 17 juillet 2008 — Makhteshim-Agan Holding e.a./Commission
«Pourvoi — Référé — Demandes de mesures provisoires et de sursis à exécution — Directive 91/414/CEE — Irrecevabilité»
Référé — Sursis à exécution — Conditions de recevabilité — Recevabilité prima facie du recours principal (Art. 242 CE; directive du Conseil 91/414, art. 8, § 2, et annexe I) (cf. points 23-26)
Référé — Sursis à exécution — Demande de sursis à l’exécution d’un acte autre que l’acte attaqué au principal et émanant d’une autre institution — Irrecevabilité (Art. 242 CE; règlement de procédure du Tribunal, art. 104, § 1) (cf. points 27, 28)
Pourvoi formé contre l’ordonnance du Tribunal de première instance (Président) du 30 mars 2007, Makhteshim Agan Holding e.a./Commission (T-393/06 R) rejetant des demandes de mesures provisoires et de sursis à l’exécution au motif de l’irrecevabilité à première vue du recours principal — Acte susceptible d’un recours en vertu de l’art. 203 CE — Acte constituant une prise de position au sens de l’art. 232 CE.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Le pourvoi est rejeté.
Arrêt de la Cour (huitième chambre) du 17 juillet 2008 — Commission/Autriche
«Manquement d’État — Directive 89/105/CEE — Inclusion des médicaments à usage humain dans le champ d’application des systèmes nationaux d’assurance maladie — Article 6, point 1 — Liste des médicaments couverts par le système national d’assurance maladie établissant trois catégories distinctes du point de vue des conditions de remboursement — Délai d’adoption d’une décision relative à une demande d’inscription d’un médicament dans les catégories de cette liste offrant les conditions de remboursement les plus favorables»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 26)
Rapprochement des législations — Produits pharmaceutiques — Directive 89/105 — Médicaments à usage humain — Demande d’inscription d’un médicament sur la liste des médicaments couverts par le système national d’assurance maladie (Directive du Conseil 89/105, art. 6, point 1, al. 1) (cf. points 33-39)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Manquement d’État — Violation de l’art. 6, point 1, de la directive 89/105/CEE du Conseil, du 21 décembre 1988, concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes d’assurance-maladie (JO L 40, p. 8) — Réglementation nationale sur la sécurité sociale établissant une liste des médicaments couverts par le système d’assurance maladie comportant trois catégories de médicaments se distinguant du point de vue des conditions de remboursement — Défaut d’avoir fixé un délai correspondant à celui prévu à l’art. 6, point 1, de la directive 89/105/CEE pour les décisions relatives à l’admission des médicaments dans les catégories plus favorables.
En ne prévoyant aucun délai conforme à l’article 6, point 1, de la direc - tive 89/105/CEE du Conseil, du 21 décembre 1988, concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes nationaux d’assurance maladie, pour l’adoption des décisions relatives aux demandes d’inscription de médicaments dans les secteurs jaune ou vert du code de remboursement des médicaments prévu par la loi générale sur l’assurance sociale (Allgemeines Sozialversicherungsgesetz), telle que modifiée par la loi de 2003 portant modification de l’assurance sociale (Sozialversicherungs-Änderungsgesetz 2003), la République d’Autriche a manqué aux obligations qui lui incombent en vertu de cette disposition.
La République d’Autriche est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 — Commission/Belgique
«Manquement d’État — Directive 68/414/CEE — Article 1er, paragraphe 1 — Obligation de maintenir en permanence un niveau minimal de stocks de produits pétroliers — Violation»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 10)
Manquement d’État — Non respect de l’obligation de stockage des produits pétroliers visée à l’art. 1, par. 1, de la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant l’obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers (JO L 308, p. 14), telle que modifiée, puis codifiée par la directive 2006/67/CE du Conseil, du 24 juillet 2006 (JO L 217, p. 8) — Nature et portée de l’obligation de stockage — Décalage entre les chiffres transmis par l’État membre concerné et les données fournies par Eurostat — Mode de calcul des stocks de produits pétroliers et du niveau de la consommation intérieure desdits produits.
En ne prenant pas toutes les dispositions législatives, réglementaires ou administratives appropriées pour maintenir, sur le territoire de la Communauté européenne, de façon permanente, le niveau de stocks requis de produits pétroliers pour la deuxième catégorie des produits énumérés à l’article 2 de la directive 68/414/CEE du Conseil, du 20 décembre 1968, faisant obligation aux États membres de la CEE de maintenir un niveau minimum de stocks de pétrole brut et/ou de produits pétroliers, telle que modifiée par la directive 98/93/CE du Conseil, du 14 décembre 1998, le Royaume de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES fier,
Belgique a manqué aux obligations qui lui incombent en vertu de l’article 1paragraphe 1, de cette même directive.
Le Royaume de Belgique est condamné aux dépens.
Arrêt de la Cour (huitième chambre) du 17 juillet 2008 — Commission/Belgique
«Manquement d’État — Directive 2002/73/CE — Égalité de traitement entre hommes et femmes — Accès à l’emploi — Formation et promotion professionnelles — Conditions de travail — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 9)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art. 226 CE) (cf. point 11)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, les dispositions nécessaires pour se conformer à la directive 2002/73/CE du Parlement européen et du Conseil du 23 septembre 2002 modifiant la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre hommes
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditions de travail (JO L 269, p. 15).
En ne prenant pas, dans le délai prescrit, toutes les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2002/73/CE du Parlement européen et du Conseil, du 23 septembre 2002, modifiant la directive 76/207/CEE du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre hommes et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditions de travail, le Royaume de Belgique a manqué aux obligations qui lui incombent en vertu de cette directive.
Le Royaume de Belgique est condamné aux dépens.
Ordonnance du président de la Cour du 17 juillet 2008 — Pellegrini/Commission
«Pourvoi — Référé — Responsabilité non contractuelle de la Communauté — Inaction de la Commission — Paiement à titre de provision de l’indemnité demandée au principal — Absence de fumus boni juris»
Recours en indemnité — Objet — Demande d’indemnité alléguant l’illégalité d’une décision prise par un organisme national lors de l’application d’une réglementation communautaire — Compétence de la Cour — Conditions — Imputabilité de l’illégalité alléguée à une institution communautaire (Art. 235 CE et 288, al. 2, CE) (cf. points 17-19)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Responsabilité non contractuelle — Conditions — Illégalité — Fait pour la Commission de ne pas engager une procédure en manquement — Fait non constitutif d’une illégalité (Art. 226 CE et 288, al. 2, CE) (cf. points 20-22)
Pourvoi formé contre l’ordonnance du Tribunal de Première Instance (Président), du 7 janvier 2008, dans l’affaire, Pellegrini/Commission (T-375/07 R), rejetant la demande en référé en vue de la condamnation de la Commission à réparer, à titre provisionnel, le préjudice financier prétendument subi par le requérant du fait que la dite instituion aurait omis de veiller à la pleine application et à l’interprétation correcte des dispositions communautaires régissant les activités des intermédiaires financiers.
Le pourvoi est rejeté.
M. Rosario Maria Pellegrini supporte ses propres dépens afférents à la présente instance.
Arrêt de la Cour (première chambre) du 25 juillet 2008 — Commission/Italie
«Manquement d’État — Directive 92/57/CEE — Prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles — Article 3, paragraphe 1 — Transposition incorrecte»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. points 24, 25)
Politique sociale — Protection de la sécurité et de la santé des travail leurs — Directive 92/57 concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles (Directive du Conseil 92/57, art. 3, § 1) (cf. points 35, 36)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art. 226 CE) (cf. point 38)
Manquement d’État — Transposition incorrecte de l’art. 3, par. 1, de la directive 92/57/CEE du Conseil, du 24 juin 1992, concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles (huitième directive particulière au sens de l’article16 paragraphe 1 de la directive 89/391/CEE) (JO L 245, p. 6) — Désignation de coordinateurs en matière de sécurité et de santé pour un chantier où plusieurs entreprises seront présentes.
En ne transposant pas correctement en droit italien l’article 3, para graphe 1, de la directive 92/57/CEE du Conseil, du 24 juin 1992, concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles (huitième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE), la République italienne a manqué aux obligations qui lui incombent en vertu de cette directive.
Chaque partie supporte ses propres dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (huitième chambre) du 25 juillet 2008 — Commission/Slovaquie
«Manquement d’État — Directive 2002/22/CE — Article 26, paragraphe 3 — Communications électroniques — Réseaux et services — Numéro d’appel d’urgence unique européen — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bienfondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 11)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, les mesures nécessaires pour se conformer à l’art. 26, par. 3, de la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel») (JO L 108, p. 51).
En ne veillant pas à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, pour les appels destinés au numéro d’appel d’urgence unique européen «112», les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence, la République slovaque a manqué aux obligations qui lui incombent en vertu de l’ar ticle 26, paragraphe 3, de
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
La République slovaque est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: QD-AB-08-07B-FR-C
N° de catalogue (A + B): QD-AB-08-007-FR-C
Prix de la série au Luxembourg (TVA exclue): 300 EUR
COUR
DES COMMUNAUTÉS EUROPÉENNES e c u e il
Partie I Cour de justice
FR
ISSN 1019-3170 N° de catalogue: QD-AB-08-08A-FR-CN° de catalogue (A + B): QD-AB-08-008-FR-C
Comment vous procurer les publications de l’Union européenne?
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à cinq juges statuant sans conclusions de l’avocat général,
Publications gratuites:
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Pour l’irlandais, des mesures dérogatoires temporaires ont été prévues par le règlement (CE) n° 920/2005 du Conseil (JO L 156 du 18.6.2005, p. 3).
Fascicules parus — Partie I p. 1-410p. 411-1242 p. 1243-1648 p. 1649-3188 p. 3189-4056 p. 4057-4722 p. 4723-6306 p. 6307-7312
NOTE INFORMATIVE SUR LA CITATION DES ARTICLES DES TRAITÉS DANS LES TEXTES DE LA COUR ET DU TRIBUNAL
À la suite notamment de la renumérotation des articles du traité sur l’Union européenne (UE) et du traité instituant la Communauté européenne (CE), effectuée par le traité d’Amsterdam, la Cour et le Tribunal ont mis en place, depuis le 1er mai 1999, une nouvelle méthode de citation des articles des traités UE, CE, CECA et Euratom.
Cette nouvelle méthode est conçue principalement afin d’éviter tout risque de confusion entre la version d’un article avant le 1er mai 1999 et celle posté- rieure à cette date.
Les principes de cette méthode sont exposés ci-après:
Lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur après le 1er mai 1999, le numéro de l’article est immédiatement suivi de deux lettres indiquant le traité dont il s’agit:
— UE pour le traité sur l’Union européenne,
— CE pour le traité CE,
— CA pour le traité CECA,
— EA pour le traité Euratom.
Ainsi l’«article 234 CE» concerne l’article de ce traité tel qu’en vigueur après le 1er mai 1999.
En revanche, lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, le numéro de l’article est suivi de l’indi- cation «du traité sur l’Union européenne», «du traité CE (ou CEE)», «du traité CECA» ou «du traité CEEA», selon le cas.
Ainsi, l’«article 85 du traité CE» fait référence à l’article 85 de ce traité avant le 1er mai 1999.
Par ailleurs, pour les traités CE et sur l’Union européenne, toujours lorsqu’il est fait référence à un article d’un traité tel qu’en vigueur avant le 1er mai 1999, la première citation de l’article dans un texte est suivie, entre parenthèses, d’une référence à la disposition correspondante du même traité tel qu’en vigueur après le 1er mai 1999, rédigée comme suit:
— «article 85 du traité CE (devenu article 81 CE)», lorsque l’article n’a pas été modifié par le traité d’Amsterdam;
— «article 51 du traité CE (devenu, après modification, article 42 CE)», lorsque l’article a été modifié par le traité d’Amsterdam;
— «article 53 du traité CE (abrogé par le traité d’Amsterdam)», lorsque l’article a été abrogé par le traité d’Amsterdam.
Par dérogation à cette dernière règle, la première citation des (anciens) articles 117 à 120 du traité CE, qui ont été remplacés en bloc par le traité d’Amsterdam, est suivie, entre parenthèses, de l’indication suivante: «(les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Par exemple:
— «article 119 du traité CE (les articles 117 à 120 du traité CE ont été remplacés par les articles 136 CE à 143 CE)».
Il en est de même des articles J à J.11 et K à K.9 du traité sur l’Union européenne.
Par exemple:
— «article J.2 du traité sur l’Union européenne (les articles J à J.11 du traité sur l’Union européenne ont été remplacés par les articles 11 UE à 28 UE)»;
— «article K.2 du traité sur l’Union européenne (les articles K à K.9 du traité sur l’Union européenne ont été remplacés par les articles 29 UE à 42 UE)».
Les listes complètes reprenant le mode de citation des articles du traité CE et des articles du traité sur l’Union européenne tels qu’en vigueur avant le 1er mai 1999 figurent aux Recueils I et II du mois de mai 1999.
TABLE DES MATIÈRES (A + B)
Accords internationaux
— Accord instituant l’Organisation mondiale du commerce: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Accords de la Communauté: arrêt du 9 septembre 2008 (FIAMM e.a./ Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . .
— Choix de la base juridique — Actes communautaires visant des objectifs relevant du traité UE en matière de relations extérieures — Article 308 CE — Inadmissibilité: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Aides accordées par les États
— Examen par la Commission — Pouvoir d’appréciation de la Commission — Possibilité d’adopter des lignes directrices: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Notion — Caractère sélectif de la mesure: arrêt du 11 septembre 2008 (UGT-Rioja e.a., C-428/06 à C-434/06) . . . . . . . . . . . . . . . . . . . .
— Notion — Caractère sélectif de la mesure — Mesures adoptées par une entité infraétatique: arrêt du 11 septembre 2008 (UGT-Rioja e.a., C-428/06 à C-434/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Communautés européennes
— Contrôle juridictionnel de la légalité des actes des institutions — Acte donnant effet à des résolutions du Conseil de sécurité des Nations unies — Contrôle incident de la légalité des décisions du Conseil de sécurité — Exclusion: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . .
— Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . .
— Ententes — Accords entre entreprises — Notion — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de station-service: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Ententes — Accords entre entreprises — Nullité de plein droit: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Accord stipulé sous l’empire du règlement no 1984/83 —
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Durée maximale — Conditions: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Fixation de prix de vente au public par le fournisseur — Exclusion: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . . . . . . . . .
— Ententes — Interdiction — Exemption par catégories — Accords verticaux — Règlement no 2790/1999 — Fixation d’un prix de vente maximal — Conditions: arrêt du 11 septembre 2008 (CEPSA, C-279/06) . .
— Position dominante — Abus — Refus de livraison — Conditions: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Conditions — Refus de nature à éliminer toute concurrence effective: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . . . . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence de la réglementation nationale en matière de prix des médicaments sur le caractère abusif du refus: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . .
— Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence des effets du commerce parallèle de médicaments pour le consommateur final sur le caractère abusif du refus: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . .
— Règles communautaires — Champ d’application matériel — Pratiques visant à interdire ou à restreindre les exportations parallèles — Inclusion: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06)
— Règles communautaires — Champ d’application matériel — Secteur des produits pharmaceutiques soumis à une réglementation nationale en matière de prix — Inclusion: arrêt du 16 septembre 2008 (Sot. Lélos kai Sia e.a., C-468/06 à C-478/06) . . . . . . . . . . . . . . . . . . . . . . . . . .
Dispositions fiscales
— Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public: arrêt du 16 septembre 2008 (Isle of Wight Council e.a., C-288/07) . .
— Principes — Droits fondamentaux — Droit de propriété — Libre exercice des activités professionnelles — Portée: arrêt du 9 septembre 2008 (FIAMM e.a/Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . .
— Principes — Égalité de traitement — Discrimination en fonction de l’âge: arrêt du 23 septembre 2008 (Bartsch, C-427/06) . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Charte des Nations unies — Résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies: arrêt du 3 septembre 2008 (Kadi et Al Barakaat International Foundation/Conseil et Commission, C-402/05 P et C-415/05 P) . . . . . . . . . . . . . . . . . .
— Déchets — Incinération — Directive 2000/76: arrêt du 11 septembre 2008 (Gävle Kraftvärme, C-251/07) . . . . . . . . . . . . . . . . . . . . . . . . . .
Libre circulation des capitaux
— Restrictions — Impôt sur les successions: arrêts du 11 septembre 2008 (Eckelkamp e.a., C-11/07; Arens-Sikken, C-43/07) . . . . . . . . . . . . . .
Libre circulation des marchandises
— Restrictions quantitatives — Mesures d’effet équivalent — Obstacles résultant de dispositions nationales réglementant de façon non discriminatoire les modalités de vente: arrêt du 11 septembre 2008 (Commission/ Allemagne, C-141/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
— Moyens — Appréciation erronée des faits et des éléments de preuve — Irrecevabilité — Contrôle par la Cour de l’appréciation des faits et des éléments de preuve — Exclusion sauf cas de dénaturation: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Moyens — Motifs d’un arrêt entachés d’une violation du droit communautaire — Dispositif fondé pour d’autres motifs de droit — Rejet: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Durée de la procédure devant le Tribunal — Délai raisonnable — Critères d’appréciation: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . . . . . . . . . . . . . . . . .
— Mesures d’instruction — Contrôle par la Cour de l’appréciation par le Tribunal de la nécessité de compléter les éléments d’information — Exclusion sauf cas de dénaturation: arrêt du 11 septembre 2008 (Allemagne e.a./Kronofrance, C-75/05 P et C-80/05 P) . . . . . . . . . . . . . .
Questions préjudicielles
— Compétence de la Cour — Limites — Compétence du juge national: arrêt du 11 septembre 2008 (Eckelkamp e.a., C-11/07) . . . . . . . . . . . . . . .
— Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile: arrêt du 11 septembre 2008 (Eckelkamp e.a., C-11/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Saisine de la Cour — Détermination des questions à soumettre — Compétence exclusive du juge national: arrêt du 12 août 2008 (Santesteban Goicoechea, C-296/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Rapprochement des législations
— Lutte contre le retard de paiement dans les transactions commer- ciales — Directive 2000/35 — Procédures de recouvrement de créances non contestées: arrêt du 11 septembre 2008 (Caffaro, C-265/07) . . . . . .
— Secteur des télécommunications — Service universel et droits des utilisateurs — Directive 2002/22: arrêt du 11 septembre 2008 (Commission/ Lituanie, C-274/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
TABLE DES MATIÈRES (A + B)
Recours en manquement
— Objet du litige — Répartition des compétences entre les États membres et la Communauté dans le domaine de la santé publique — Conditions d’intervention de la Commission: arrêt du 11 septembre 2008 (Commission/Allemagne, C-141/07) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
— Responsabilité du fait d’un acte licite: arrêt du 9 septembre 2008 (FIAMM e.a./Conseil et Commission, C-120/06 P et C-121/06 P) . . . . .
— Égalité de traitement: arrêt du 11 septembre 2008 (Petersen, C-228/07) . .
— Réglementation communautaire — Champ d’application matériel: arrêt du 11 septembre 2008 (Petersen, C-228/07) . . . . . . . . . . . . . . . . . .
— Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres: arrêt du 12 août 2008 (Santesteban Goicoechea, C-296/08 PPU) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Procédure d’extradition contre Ignacio Pedro Santesteban Goicoechea
(demande de décision préjudicielle, introduite par la chambre de l’instruction de la cour d’appel de Montpellier)
«Coopération policière et judiciaire en matière pénale — Décisioncadre 2002/584/JAI — Articles 31 et 32 — Mandat d’arrêt européen et procédures de remise entre États membres — Possibilité, pour l’État d’exécution d’une demande d’extradition, d’appliquer une convention adoptée antérieurement au 1er janvier 2004, mais applicable, dans cet État, depuis une date postérieure»
Prise de position de l’avocat général Mme J. Kokott du 6 août 2008 . . . . . . .
Coopération policière et judiciaire en matière pénale — Compétences de la Cour — Questions préjudicielles — Question portant sur l’interprétation d’une décisioncadre adoptée sur le fondement du titre VI du traité UE
Questions préjudicielles — Saisine de la Cour — Détermination des questions à soumettre — Compétence exclusive du juge national
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 31)
Union européenne — Coopération policière et judiciaire en matière pénale — Décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres
(Décision-cadre du Conseil 2002/584, art. 32)
Le fait qu’une décision de renvoi portant sur l’interprétation d’une décisioncadre adoptée sur le fondement du titre VI du traité UE ne mentionne pas l’article 35 UE, mais se réfère à l’article 234 CE, ne saurait, à lui seul, entraîner l’irrecevabilité de la demande de décision préjudicielle. Il en est d’autant plus ainsi que le traité UE ne prévoit ni explicitement ni implicitement la forme dans laquelle la juridiction nationale doit présenter sa demande de décision préjudicielle.
aux demandes formulées par les parties au principal serait, par ailleurs, incompatible avec le rôle dévolu à la Cour par la disposition précitée ainsi qu’avec son obligation d’assurer la possibilité aux gouvernements des États membres et aux parties intéressées de présenter des observations conformément à l’article 23 du statut de la Cour de justice, compte tenu du fait que, en vertu de cette disposition, seules les décisions de renvoi sont notifiées aux parties intéressées.
Dès lors que, aux termes de l’article 35 UE, il appartient au juge national et non aux parties au litige au principal de saisir la Cour, la faculté de déterminer les questions à soumettre à celleci est dévolue au seul juge national et les parties ne sauraient en changer la teneur. Répondre
L’article 31 de la décisioncadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens qu’il ne vise que l’hypothèse selon laquelle le régime du mandat d’arrêt européen est applicable, ce qui
SANTESTEBAN GOICOECHEA n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de la décisioncadre.
(cf. point 63, disp. 1)
En effet, la mise en application de conventions telles que ladite convention relative à l’extradition entre les États membres de l’Union européenne ne porte pas atteinte au régime du mandat d’arrêt européen prévu par ladite décisioncadre, puisque, conformément à l’article 31, paragraphe 1, de cette dernière, une telle convention ne peut être utilisée que lorsque le régime du mandat d’arrêt européen ne s’applique pas.
Une mise en application de conventions dans le domaine de l’extradition postérieurement au 1erjanvier 2004 ne peut, dès lors, avoir pour objet que l’amélioration du système d’extradition dans des circonstances dans lesquelles le régime du mandat d’arrêt européen n’est pas applicable.
MME JULIANE KOKOTTprésentée le 6 août 2008 1
I — Introduction à moteur d’autrui, de délit de remplacement de plaques minéralogiques et de délit d’appartenance à une organisation terroriste 5.
À la suite d’une demande d’extradition des autorités espagnoles, formée le 2 juin 2008 sur le fondement de la convention du 27 septembre 1996 2, M. Ignacio Santesteban Goicoechea 3vient d’être placé sous écrou extraditionnel en France 4.
La chambre de l’instruction de la cour d’appel de Montpellier (France), appelée à se prononcer sur la demande d’extradition, nourrit des doutes quant à l’applicabilité de la convention de 1996.
Elle estime que l’application de ladite convention par la République française pourrait être contraire à la décisioncadre relative au mandat d’arrêt européen et aux procédures de remise entre États membres 6(ci-après: «la décision-cadre»).
Dans ces conditions, la chambre de l’instruction de la cour d’appel de Montpellier a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes sur l’interprétation de la décision-cadre:
Selon les indications fournies par la juridiction de renvoi, M. Santesteban Goicoechea est membre de l’organisation terroriste Euskadi Ta Askatasuna/Tierra Vasca y Libertad/Pays basque et liberté (ETA).
Les faits qui lui sont reprochés ont été commis sur le territoire espagnol aux mois de février et de mars 1992.
Ils sont qualifiés de dépôt d’armes de guerre, de détention illicite d’explosifs, de délit d’usage illégitime de véhicule
1 — Langue originale: le français.
«1) Le défaut de notification, en vertu de l’article 31, paragraphe 2, de la décisioncadre […] par un État membre, en
2 — Convention, dite «convention de Dublin», établie sur la base de l’article K.3 du traité sur l’Union européenne, relative à l’extradition entre les États membres de l’Union européenne (JO C 313, p. 12, ci-après la «convention de 1996»).
3 — Ou bien, aux termes du mémoire déposé par l’intéressé luimême, M. Inaki Santesteban Goikoetxea.
5 — Il convient de préciser au passage que M. Santesteban Goicoechea vient de purger une peine d’emprisonnement en France qui lui avait été infligée pour des délits différents de ceux pour lesquels son extradition est maintenant demandée par les autorités espagnoles ; c’est ce qui ressort des réponses écrites du gouvernement français aux questions posées par la Cour dans le cadre de la présente procédure préjudicielle.
6 — Décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002 (JO L 190, p. 1 et rectificatif JO 2006, L 279, p. 30).
II — Sur préjudiciel l’espèce le [Royaume d’Espagne], de son intention de continuer à appliquer des accords bilatéraux ou multilatéraux, entraîne-t-il, par application du terme ‘remplace’ de l’article 31 de cette décisioncadre, l’impossibilité, pour cet État membre, d’utiliser avec un autre État membre, en l’occurrence la [République française], qui a fait une déclaration en vertu de l’article 32 de la décisioncadre, d’autres procédures que celle du mandat d’arrêt européen?
La recevabilité du présent renvoi préjudiciel doit s’apprécier à la lumière des articles 234 CE et 35 UE.
À cet égard, il convient de distinguer principalement deux points, à savoir, d’une part, la question de savoir si la juridiction de renvoi est une «juridiction nationale» au sens de la jurisprudence constante de la Cour en matière de renvois préjudiciels 7 et, d’autre part, le problème de savoir si cette juridiction exerce, en l’espèce, des fonctions juridictionnelles et non pas des fonctions administratives 8.
Les réserves faites par l’État d’exécution permettent-elles pour cet État l’application d’une [convention de 1996], donc antérieure au 1erjanvier 2004, mais entrée en vigueur dans cet État d’exécution postérieurement à cette date du 1erjanvier 2004 visée à l’article 32 de la décision-cadre?»
S’agissant du premier point, il n’y a pas de doute que la chambre de l’instruction d’une cour d’appel française, saisie d’une demande d’extradition, peut être considérée comme une «juridiction nationale» au sens des dispositions des traités régissant la procédure préjudicielle.
En effet, selon les explications données à cet égard par le gouvernement français dans ses observations écrites, ladite chambre est un organe permanent institué par la loi, elle est composée de magistrats du siège dont l’indépendance et l’inamovibilité sont garanties, elle exerce ses fonctions dans le cadre d’une procédure obligatoire et contradictoire, et elle applique des règles de droit.
7 — Voir, ex multis, arrêt du 17 septembre 1997, Dorsch Consult (C-54/96, Rec. p. I-4961, point 23), et ordonnance du 14 mai 2008, Pilato (C-109/07, Rec. p. I-3503, point 22).
La seule raison de l’actuelle détention de M. Santesteban Goicoechea par les autorités françaises étant la demande d’extradition formée par les autorités espagnoles, la juridiction de renvoi a demandé, et la troisième chambre de la Cour a décidé, d’appliquer à la présente affaire la procédure préjudicielle d’urgence (article 104terdu règlement de procédure).
KOKOTT — AFFAIRE C-296/08 PPU tion, la personne réclamée ne pourra pas être extradée et elle sera mise d’office en liberté.
S’agissant du second point, on pourrait certes se demander si la procédure d’extradition dans le cadre de laquelle intervient la chambre de l’instruction de la cour d’appel revêt un caractère véritablement juridictionnel.
En effet, le Conseil d’État français a, par le passé, jugé qu’il s’agissait là d’une fonction administrative et non pas d’une fonction juridictionnelle au sens du droit français 9.
Or, une telle appréciation en droit national ne saurait préjuger la question de savoir si la juridiction de renvoi exerce une fonction juridictionnelle au sens du droit communautaire.
D’une manière plus générale, il convient de ne pas perdre de vue le fait que les différentes procédures nationales d’extradition, y compris d’ailleurs celles introduites pour la mise en œuvre de la décisioncadre, prévoient souvent, d’une façon ou d’une autre, l’implication d’une autorité administrative 10, à l’instar de la procédure applicable en l’espèce en France.
Une interprétation excessivement restrictive des critères régissant la recevabilité des renvois préjudiciels risquerait de barrer dans de tels cas de figure l’accès à la Cour et, par conséquent, de mettre en péril l’interprétation uniforme de la décisioncadre.
Le gouvernement français souligne à juste titre que c’est bien un différend sur lequel doit statuer en l’espèce la chambre de l’instruction de la cour d’appel de Montpellier.
Ce différend oppose le ministère public à la personne réclamée par la demande d’extradition.
Le caractère litigieux de la procédure est particulièrement visible dans la présente affaire, étant donné que l’intéressé n’a pas exprimé son consentement à sa propre extradition, mais a, au contraire, contesté la légalité de celle-ci.
Finalement, vu la nature de la décisioncadre, la compétence de la Cour de répondre aux questions pourrait être mise en doute.
Selon l’article 34, paragraphe 2, sous b), UE, la décisioncadre ne peut entraîner d’effet direct.
Il en découle que l’on ne saurait opposer la décisioncadre à l’application des règles nationales régissant l’extradition.
Par conséquent, on pourrait s’interroger sur l’utilité d’une réponse de la Cour en l’espèce.
Néanmoins, il faut retenir que, aux questions posées à titre préjudiciel par les juridictions nationales, s’attache une présomption
Certes, la chambre de l’instruction de la cour d’appel ne décide pas toute seule sur l’extradition, une autorité administrative étant appelée par la suite à adopter le décret d’extradition.
Néanmoins, il est du ressort de la chambre de l’instruction de la cour d’appel d’apprécier en toute indépendance et dans le cadre d’une procédure contradictoire la légalité de l’extradition demandée.
Si l’avis de cette juridiction est défavorable à l’extradi-
10 — S’agissant du droit allemand, voir, notamment, la description contenue dans l’arrêt du 17 juillet 2008, Kozłowski (C-66/08, Rec. p. I-6041, points 14 et 15).
Dans cette dernière affaire, la Cour n’a pas mis en doute le caractère judiciaire de la procédure devant la juridiction de renvoi allemande.
9 — Arrêt du Conseil d’État français du 7 juillet 1978, Croissant.
SANTESTEBAN GOICOECHEA de 1996 sont, en substance, fondés sur les considérations suivantes:
— d’une part, la décisioncadre prévoit qu’elle remplace la convention de 1996 [voir article 31, paragraphe 1, sous d), de la décision-cadre], et le Royaume d’Espagne n’a pas notifié au Conseil de l’Union européenne et à la Commission des Communautés européennes qu’il souhaitait continuer de l’appliquer (article 31, paragraphe 2, quatrième alinéa, de la décision-cadre), et de pertinence qui ne saurait être écartée que dans des cas exceptionnels.
Tel serait le cas lorsqu’il apparaît de manière manifeste que l’interprétation sollicitée des dispositions du droit de l’Union européenne visées dans ces questions n’a aucun rapport avec la réalité ou l’objet du litige au principal ou lorsque le problème est de nature hypothétique ou que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées.
Excepté en de telles hypothèses, la Cour est, en principe, tenue de statuer sur les questions préjudicielles portant sur l’interprétation des actes visés à l’article 35, paragraphe 1, UE 11.
Or, l’utilité de la réponse de la Cour notamment par rapport à l’interprétation conforme du droit français n’est pas à priori exclue de manière manifeste.
Pour toutes ces raisons, il convient de déclarer recevable le présent renvoi préjudiciel.
— d’autre part, la République française a déclaré, conformément à l’article 32 de la décisioncadre, qu’elle continuerait de traiter les demandes relatives à des faits commis avant le 1er novembre 1993 non
III — Analyse des questions préjudicielles pas selon le mandat d’arrêt mais selon le système d’extradition applicable avant le 1erjanvier 2004.
A — Observations liminaires
Les doutes de la juridiction de renvoi quant à l’applicabilité de la convention
11 — Arrêt du 16 juin 2005, Pupino (C-105/03, Rec. p. I-5285, point 30).
Dans ces conditions, il pourrait s’avérer qu’il existe une «lacune» dans le système d’extradition applicable entre la République française et le Royaume d’Espagne en ce qui concerne des faits comme ceux de l’affaire au principal, commis avant le 1ernovembre 1993.
Les deux questions préjudicielles visent à clarifier si une telle lacune existe ou non.
B — Sur la première question préjudicielle
Toutefois, ladite règle générale connaît des exceptions qui sont prévues aux ar- ticles 31, paragraphes 2 et 3, et 32 de la décisioncadre.
En particulier, les États membres sont libres d’exclure l’application de la procédure relative au mandat d’arrêt européen en ce qui concerne les demandes d’extradition pour des faits commis avant une date à spécifier (article 32, troisième à sixième phrases, de la décision-cadre).
C’est ainsi que la République française a déclaré qu’elle continuerait de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant le 1er novembre 1993.
Les faits repro- chés à M. Santesteban Goicoechea ayant été commis en 1992, la présente demande d’extradition du Royaume d’Espagne devra donc être traitée, par la République française, selon le système applicable avant le 1er janvier 2004 et non pas selon la procédure relative au mandat d’arrêt européen.
Par sa première question, la juridiction de renvoi souhaite savoir, pour l’essentiel, si l’article 31, paragraphe 1, de la décisioncadre interdit le traitement d’une demande d’extradition selon les règles prévues par une convention internationale lorsque l’État membre demandeur n’a pas notifié son intention d’appliquer ladite convention internationale au sens de l’article 31, paragraphe 2, quatrième alinéa, de la décisioncadre, alors que l’État membre d’exécution a exclu, pour sa part, l’application de la procédure du mandat d’arrêt européen par une déclaration au sens de l’article 32 de la décisioncadre.
Il convient de souligner, d’emblée, que les demandes d’extradition reçues à partir du 1erjanvier 2004 sont, en principe, régies par la procédure relative au mandat d’arrêt européen 12. Telle est la règle générale établie par
Il reste cependant à examiner si l’application de ce système antérieur nécessite, outre la déclaration de l’État membre d’exécution (la République française) au sens de l’article 32 de la décisioncadre, également une notification de la part de l’État membre demandeur (le Royaume d’Espagne) en vertu de l’article 31, paragraphe 2, quatrième alinéa, de la décisioncadre.
l’article 32, deuxième phrase, de la décisioncadre.
Il s’ensuit qu’une demande d’extradition telle que celle formée par le Royaume d’Espagne le 2 juin 2008 devrait, en principe, être traitée selon la procédure du mandat d’arrêt européen 13.
12 — La décisioncadre a donc vocation à s’appliquer à des demandes d’extradition visant des faits antérieurs à son entrée en vigueur.
13 — Il convient de rappeler qu’un mandat d’arrêt européen avait été délivré, en 2004, à l’encontre de M. Santesteban Goicoechea.
Selon les informations fournies par la juridiction de renvoi, il n’existe aucune notification du Royaume d’Espagne statuant qu’il souhaiterait continuer d’appliquer des accords préexistants tels que la conven-
SANTESTEBAN GOICOECHEA système d’extradition existant entre les pays de la coopération nordique 16.
tion de 1996, convention qui lui a servi de fondement pour la présente demande d’extradition, ou bien encore la convention du 13 décembre 1957 14.
À première vue, on pourrait déduire de cette absence de notification par le Royaume d’Espagne que la convention de 1996 — comme par ailleurs la convention de 1957 — a été remplacée par la décisioncadre (voir article 31, paragraphe 1, de celle-ci) et qu’elle ne peut donc pas trouver application en l’espèce.
Or, un tel résultat ne semblerait pas conforme à l’économie générale de la décisioncadre et à ses objectifs.
À supposer même que la convention de 1996 puisse faire l’objet d’une notification au sens de l’article 31, paragraphe 2, de la décisioncadre, l’absence d’une telle notification ne saurait être considérée comme un obstacle à l’application effective de ladite convention en l’espèce.
En effet, à la différence des déclarations prévues à l’article 32 de la décisioncadre, les notifications prévues par l’article 31, paragraphe 2, quatrième et cinquième alinéas, de la décisioncadre ne font l’objet d’aucune publicité au Journal Officiel de l’Union européenne et ne sont pas communiquées aux autres États membres.
Il est permis d’en déduire que ces notifications doivent se comprendre comme des actes purement déclaratoires qui ne constituent pas une condition préalable nécessaire pour l’application d’accords préexistants ou nouveaux.
En outre, l’article 31 de la décisioncadre doit être interprété à la lumière de l’objectif principal de la décisioncadre qui est de contribuer à la création d’un espace de liberté, de sécurité et de justice, ce qui implique une amélioration et une accélération des procédures d’extradition 17.
Le remplacement de certains accords préexistants prévu à l’ar-
Tout d’abord, le système des notifications prévu à l’article 31, paragraphe 2, de la décisioncadre n’a pas vocation à s’appliquer à des instruments tels que la convention de 1996.
En effet, ainsi que l’a souligné la Commission, les instruments multilatéraux expressément mentionnés audit article 31, paragraphe 1, dont la convention de 1996, font déjà partie de l’acquis de l’Union européenne 15, et leur existence est bien connue dans les États membres.
La République française ajoute à juste titre que, en réalité, l’article 31, paragraphe 2, de la décisioncadre ne vise que des procédures d’extradition plus ambitieuses que celle du mandat d’arrêt européen et susceptibles de compléter et d’améliorer celle-ci, comme par exemple le
16 — C’est ainsi que, selon les indications du gouvernement français, seuls le Royaume de Danemark, la République de Finlande et le Royaume de la Suède ont procédé à des notifications au titre de l’article 31, paragraphe 2, de la décisioncadre.
14 — Convention européenne d’extradition, signée à Paris, conclue dans le cadre du Conseil de l’Europe (ci-après la «convention de 1957»).
15 — Voir quatrième considérant de la décisioncadre.
C — Sur la seconde question préjudicielle ticle 31, paragraphe 1, de la décisioncadre vise donc, lui aussi, à améliorer et à accélérer les procédures d’extradition et n’a certainement pas pour objectif de les ralentir ou de les rendre plus difficiles 18.
Il semble inconcevable que l’article 31, paragraphe 1, de la décisioncadre ait comme effet une détérioration du système d’extradition applicable entre deux États membres au moment de l’entrée en vigueur de la décisioncadre.
Par sa seconde question, la juridiction de renvoi souhaite savoir, en substance, s’il est permis à un État membre ayant fait une déclaration au sens de l’article 32 de la décisioncadre de traiter des demandes d’extradition en application d’une convention signée avant le 1er janvier 2004, mais devenue applicable après cette date dans ledit État membre.
Il ressort du contexte de la demande de décision préjudicielle, ainsi que des observations des parties, que cette question est ciblée sur la convention de 1996 sur laquelle le Royaume d’Espagne a fondé en l’occurrence sa demande d’extradition du 2 juin 2008.
Il s’ensuit que, dans les relations bilatérales entre deux États membres, les accords préexistants tels que la convention de 1996 et la convention de 1957 ne sauraient être considérés comme remplacés par la décisioncadre que dans la mesure où la décisioncadre est effectivement appliquée entre ces États membres.
Aussi longtemps que l’un des deux États membres, en l’occurrence la République française, n’applique pas la décisioncadre à certaines demandes d’extradition, ces mêmes demandes pourront être formulées et traitées en application des accords préexistants sous condition de l’article 32 de la décisioncadre.
, et ce pour les demandes d’extradition reçues depuis cette date 20.
Il se pose donc la question de savoir si la convention de 1996 peut être considérée comme faisant partie du «système d’extradition applicable avant le 1er janvier 2004» dans les relations entre le Royaume d’Espagne et la République française.
Pour toutes les raisons exposées ci-dessus, il convient de donner une réponse négative à la première question.
19 — La convention de 1996 n’a pas encore été ratifiée par tous les États membres et n’est donc pas encore formellement entrée en vigueur (voir son article 18, paragraphe 2).
Cependant, depuis le 1er juillet 2005, la convention de 1996 est applicable entre la République française et le Royaume d’Espagne, ces deux États membres l’ayant ratifiée et fait des déclarations au titre de l’article 18, paragraphe 4, de ladite convention.
18 — Dans la même optique, l’application continue d’accords préexistants, tout comme la conclusion de nouveaux accords entre États membres est censée simplifier ou faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen (voir article 31, paragraphe 2, premier et deuxième alinéas, de la décision-cadre).
À première vue, une réponse négative à cette question semble s’imposer, puisque la convention de 1996 n’était pas applicable en France à la date du 1erjanvier 2004, date à laquelle fait référence l’article 32 de la décisioncadre.
Ce serait donc la convention de 1957 et non pas celle de 1996 qui devrait être appliquée en l’espèce.
à la procédure du mandat d’arrêt européen n’oblige pas pour autant cet État membre de «geler» son droit interne en l’état dans lequel il était applicable à de telles demandes avant le 1erjanvier 2004.
On ne saurait soutenir que l’État membre concerné est limité au seul choix entre le statu quo en date du 1erjanvier 2004, d’une part, et la procédure du mandat d’arrêt européen, d’autre part.
Vu la finalité de la décisioncadre, rien ne s’op- pose à ce que l’État membre adapte, petit à petit, sa procédure d’extradition applicable aux affaires anciennes visées par sa déclaration au titre dudit article 32.
Cependant, une telle réponse ne tiendrait pas suffisamment compte de l’économie générale et des objectifs de la décisioncadre.
Comme il a été expliqué ci-dessus 21, l’objectif principal de la décisioncadre est de contribuer à la création d’un espace de liberté, de sécurité et de justice, ce qui implique une amélioration et une accélération des procédures d’extradition 22.
Au contraire, il reste loisible à un État membre d’améliorer graduellement son droit procédural applicable à des demandes d’extradition qu’il n’a pas voulu soumettre d’emblée à la procédure du mandat d’arrêt européen.
À cette fin, il peut notamment mettre en vigueur une convention internationale telle que la convention de 1996 qu’il avait déjà conclue avant le 1erjanvier 2004, mais qui nécessitait encore d’être ratifiée et d’être rendue applicable 23.
Une telle amélioration des procédures applicables est parfaitement conforme à l’économie générale et à l’objectif de la décisioncadre 24.
En prévoyant une possibilité de dérogation à la procédure du mandat d’arrêt européen, l’article 32 de la décisioncadre n’exclut pas que les États membres fassent évoluer les procédures d’extradition applicables entre eux, en les améliorant et en les accélérant graduellement.
Le simple fait pour un État membre de soustraire, au moyen d’une déclaration au sens de l’article 32 de la décisioncadre, certaines demandes d’extradition
21 — Voir la partie relative à la première question préjudicielle, notamment le point 24 de la présente prise de position.
24 — Même en ce qui concerne les demandes d’extraditions relevant du champ d’application de la procédure relative au mandat d’arrêt européen, l’article 31, paragraphe 2 de la décisioncadre permet aux États membres d’aller plus loin et d’appliquer des accords bilatéraux ou multilatéraux — préexistants ou nouveaux — contribuant à simplifier ou à faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen.
À plus forte raison, une telle amélioration de la procédure doit être possible en ce qui concerne les demandes d’extradition exclues du champ d’application de la procédure du mandat d’arrêt européen.
22 — Voir, en ce sens, premier et cinquième considérants de la décisioncadre.
KOKOTT — AFFAIRE C-296/08 PPU décisioncadre elle-même qui énumère ladite convention parmi les instruments internationaux qui font partie de l’acquis de l’Union européenne 26.
Pour le moins, l’article 32 de la décisioncadre devrait être interprété en ce sens qu’il ne s’oppose pas à l’amélioration ultérieure d’un système d’extradition applicable dans l’État membre d’exécution avant le 1er janvier 2004.
Pour toutes les raisons exposées ci-dessus, il convient de donner une réponse positive à la seconde question.
En effet, la convention de 1996 a pour objet de compléter les dispositions et de faciliter l’application de la convention de 1957 (voir l’article 1er, paragraphe 1, premier tiret,
D — Les principes généraux de la convention de 1996 et l’avant-dernier considérant du préambule de celle-ci) 25.
Dans le même sens, la convention de 1957 prévoyait également déjà, à son article 28, la possibilité pour les parties contractantes de conclure entre elles des accords bilatéraux ou multilatéraux pour compléter les dispositions de celleci ou pour faciliter l’application des principes contenus dans celle-ci.
Dans ses observations présentées à la Cour, M. Santesteban Goicoechea soutient qu’une application de la convention de 1996 se heurterait, en l’espèce, aux principes généraux de droit et aux droits fondamentaux.
Le constat que la convention de 1996 complète et améliore un système préexistant d’extradition au sens de l’article 32 de la décisioncadre est, en outre, conforté par la
En vertu de l’article 6 UE, l’Union européenne est fondée sur le principe de l’État de droit et respecte les droits fondamentaux, tels qu’ils sont garantis par la CEDH 27 et tels qu’ils résultent des traditions constitutionnelles communes aux États membres, en tant
26 — Quatrième considérant de la décisioncadre.
25 — Parmi les améliorations apportées au système de 1957 par la convention de 1996, il convient de souligner notamment les suivantes: en premier lieu, l’extradition ne peut être refusée au motif qu’il y a prescription de l’action ou de la peine selon la législation de l’État membre requis (article 8, paragraphe 1, de la convention de 1996) et, en second lieu, aucune infraction ne peut être considérée par l’État membre requis comme une infraction politique (article 5 de la convention de 1996, «dépolitisation» des infractions).
Par conséquent, une extradition ne peut plus être refusée au motif qu’il s’agirait d’un délit «politique».
27 — Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»).
SANTESTEBAN GOICOECHEA civil du requérant ou sur le bienfondé d’une accusation en matière pénale dirigée contre lui au sens de l’article 6 de la CEDH 32.
que principes généraux du droit communautaire. Il s’ensuit que les États membres sont soumis au contrôle de la conformité de leurs actes avec les traités et les principes généraux du droit lorsqu’ils mettent en œuvre le droit de l’Union 28[voir, également, article 51, paragraphe 1, de la charte des droits fondamentaux de l’Union européenne, proclamée à Nice le 7 décembre 2000 (JO C 364, p. 1)].
Il reste, cependant, à examiner si des principes généraux du droit de l’Union européenne s’opposent à ce que la République française traite la demande d’extradition formée par le Royaume d’Espagne en application de la convention de 1996.
M. Santesteban Goicoechea se réfère notamment au principe de la légalité et de la nonrétroactivité des dispositions pénales plus sévères ainsi qu’au principe de la sécurité juridique.
Dès lors, on pourrait argumenter que les États membres ne peuvent pas se prévaloir de l’article 32 de la décisioncadre pour appliquer un système d’extradition qui n’est pas conforme aux droits fondamentaux 29.
Néanmoins, il n’est pas indispensable que la Cour se prononce sur cette question dans le cadre de cette procédure préjudicielle d’urgence.
Tout d’abord, la question ne fait pas partie de la demande préjudicielle.
De plus, les principes généraux n’apparaissent pas être violés, comme démontré par la suite.
Certes, la CEDH ne consacre pas en soi un droit à ne pas être extradé 30et elle ne contient de dispositions ni sur les conditions dans lesquelles une extradition peut être accordée ni sur la procédure à appliquer 31.
De plus, la procédure d’extradition ne porte pas sur les droits et obligations de caractère
S’agissant du principe de la légalité des délits et des peines (nullum crimen, nulla poena sine lege), il convient de rappeler que ce principe fait partie des principes généraux du droit se trouvant à la base des traditions constitutionnelles communes aux États membres.
Il a été consacré par différents
32 — Voir Cour eur.
29 — Voir, en ce sens, arrêt du 27 juin 2006, Parlement/Conseil (C-540/03, Rec. p. I-5769, points 70 et 71).
30 — Cour eur. D. H., arrêt Soering c. Royaume-Uni du 7 juillet 1989, série A no 161, § 85.
46951/99), Recueil des arrêts et décisions 2005-I, § 82, et décisions RAF c. Espagne du 21 novembre 2000 (requête no 53652/00), Recueil des arrêts et décisions 2000XI, Sardinas Albo c. Italie du 8 janvier 2004 (requête no 56271/00), Recueil des arrêts et décisions 2004-I, et Zaratin c. Italie du 23 novembre 2006 (requête no 33104/06).
KOKOTT — AFFAIRE C-296/08 PPU traités internationaux, et notamment à l’article 7, paragraphe 1, de la CEDH 33ainsi que, plus récemment, par l’article 49 de la charte des droits fondamentaux de l’Union européenne.
droit matériel, c’est-à-dire à la question de savoir si un fait est susceptible d’être sanctionné ou non.
Cependant, ledit principe n’a pas vocation à s’appliquer aux aspects procéduraux du droit pénal 35.
Une personne peut donc se voir appliquer, sans violation du principe nullum crimen, nulla poena sine lege (praevia), des dispositions procédurales introduites ou modifiées après la date des faits retenus à sa charge.
Tel est le cas, en particulier, des dispositions régissant l’extradition des personnes entre États 36, puisque cellesci revêtent un caractère purement procédural.
Ce principe pourrait être mis en cause par le fait que, nonobstant le libellé de l’article 32 de la décisioncadre qui fait référence au «système d’extradition applicable avant le 1erjanvier 2004», un État membre souhaite appliquer des règles devenues applicables après cette date.
Le principe nullum crimen, nulla poena sine lege implique que la loi définisse clairement les infractions et les peines qui les répriment 34.
Il est étroitement lié au principe de la nonrétroactivité des délits et des peines (nullum crimen, nulla poena sine lege praevia) en vertu duquel le législateur ne saurait introduire un délit ou une peine, ni augmenter une peine, de façon rétroactive.
Or, le principe nullum crimen, nulla poena sine lege (praevia) ne s’applique qu’au
35 — Voir, en ce sens, arrêt du 16 juin 2005, Pupino (précité, note 11, point 46, lu ensemble avec les points 44 et 45).
33 — Voir arrêts Advocaten voor de Wereld, (précité, note 28, point 49 et jurisprudence citée), ainsi que du 22 mai 2008, Evonik Degussa/Commission et Conseil (C-266/06 P, point 38).
1991, Polley c. Belgique (requête no 12192/86), et du 18 janvier 1996, Bakhtiar c. Suisse (requête no 27292/95).
SANTESTEBAN GOICOECHEA constante que celuici figure au nombre des principes généraux du droit appliqués par la Cour 38.
Or, l’autorité de la chose jugée ne s’attache qu’aux points de fait et de droit qui ont été effectivement ou nécessairement tranchés par la décision juridictionnelle en cause 39.
En l’espèce, ces deux principes sont invoqués en ce sens que la situation de M. Santesteban Goicoechea aurait été «définitivement fixée» par le rejet d’une demande d’extradition antérieure formée par le Royaume d’Espagne le 11 octobre 2000 37.
On pourrait donc s’interroger si la présente demande d’extradition, formée le 2 juin 2008, entre en conflit avec la sécurité juridique ou la règle de non bis in idem.
Ici, la décision antérieure a certes traité d’une demande d’extradition relative à la même personne et aux mêmes faits que la présente.
Toutefois, la juridiction compétente n’a pas statué sur ladite demande en vertu de la convention de 1996, celleci n’ayant pas été applicable à l’époque.
L’autorité de la chose jugée d’un avis défavorable exprimé à l’époque ne saurait donc faire obstacle à ce que la présente demande d’extradition, relative à la même personne et aux mêmes faits, soit traitée sur le fondement d’une nouvelle base juridique, à savoir la convention de 1996 40.
Cependant, cette question s’insère dans le contexte de l’appréciation de la demande de l’extradition en tant que telle et non pas de l’examen préliminaire portant sur les règles applicables à une telle appréciation.
L’objet du présent renvoi préjudiciel n’est que la question de savoir quel est le régime d’extradition applicable en l’espèce.
Ceci dit, il s’ensuit que le juge national est tenu de vérifier et d’assurer le respect des droits fondamentaux, dont la sécurité juridique et la règle de non bis in idem, dans son appréciation de la demande.
La Cour peut donner quelques indications à cet égard.
Rappelons, à cet égard, que le rejet de la demande d’extradition du 11 octobre 2000 avait été fondé sur la prescription, en droit français, des faits retenus à la charge
Quant au principe de la sécurité juridique, dont l’autorité de la chose jugée fait partie intégrante, il est de jurisprudence
38 — Arrêt du 12 février 2008, Kempter (C-2/06, Rec. p. I-411, point 37).
39 — Arrêt du 12 juin 2008, Commission/Portugal (C-462/05, Rec. p. I-4183, point 23).
40 — Voir également arrêts de la cour de cassation (France), chambre criminelle, du 15 février 2006, numéro 05-86.095 (Affaire Zurutuza Sarasola); du 12 mai 1987, Bull. Crim.
1987, numéro 194 (Affaire Dario Fantig), et du 9 juillet 1987, Bull. Crim.
37 — Il convient de rappeler que ladite demande d’extradition avait fait l’objet d’un avis défavorable de la Cour d’appel de Versailles (arrêt du 19 juin 2001) en raison de la prescription, selon le droit français, des faits retenus à la charge de l’intéressé.
Précisément sur ce point, le droit a changé, la convention de 1996 ne permettant désormais plus à l’État membre d’exécution d’invoquer la prescription des faits selon son propre droit interne 41.
M. Santesteban Goicoechea n’a pas été poursuivi plusieurs fois pour les mêmes faits et qu’il n’est pas dans l’intention des autorités compétentes de le sanctionner plusieurs fois pour les mêmes faits 45.
Les autorités espagnoles ont simplement tenté plusieurs fois d’obtenir son extradition auprès de la République française, et ce, toujours dans le cadre des mêmes poursuites pénales.
Quant au principe non bis in idem, consacré par l’article 4 du protocole no7 annexé à la CEDH et par l’article 50 de la charte des droits fondamentaux de l’Union européenne, celuici constitue un principe fondamental du droit communautaire dont le juge assure le respect 42.
Or, l’extradition en tant que telle n’est pas une sanction, et le simple fait d’extrader une personne ne préjuge en rien la question de savoir si, en droit, l’État demandeur pourra infliger une sanction à cette personne et exécuter cette sanction.
L’application du principe non bis in idem est soumise à une triple condition d’identité des faits, d’unité de contrevenant et d’unité de l’intérêt juridique protégé.
Ce principe interdit donc de sanctionner [et de poursuivre 43] une même personne plus d’une fois pour un même comportement illicite afin de protéger le même bien juridique 44.
Force est de constater que, selon les informations dont dispose la Cour,
Par conséquent, le principe non bis in idem ne s’applique pas aux procédures d’extradition elles-mêmes.
Il ne saurait donc faire obstacle à ce qu’une demande d’extradition à l’égard de M. Santesteban Goicoechea soit, une nouvelle fois, formée par le Royaume d’Espagne et traitée par la République française.
42 — Arrêt du 29 juin 2006, SGL Carbon/Commission (C-308/04 P, Rec. p. I-5977, point 26 et jurisprudence citée).
43 — Article 50 de la charte des droits fondamentaux de l’Union européenne.
44 — Arrêt du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 338).
45 — À la différence de l’arrêt du 28 septembre 2006, Gasparini e.a. (C-467/04, Rec. p. I-9199).
Eu égard aux considérations qui précèdent, il devrait être répondu comme suit aux questions préjudicielles posées par la cour d’appel de Montpellier:
«1) Lorsque l’État membre d’exécution a exclu l’application de la procédure du mandat d’arrêt européen par une déclaration au sens de l’article 32 de la décisioncadre 2002/584/JAI du Conseil du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, l’article 31 de cette décisioncadre ne s’oppose pas au traitement d’une demande d’extradition selon les règles prévues par une convention internationale, et ce, même si l’État membre demandeur n’a pas notifié son intention d’appliquer ladite convention internationale au titre de l’article 31, paragraphe 2, quatrième alinéa, de ladite décisioncadre.
2) Un État membre ayant fait une déclaration au titre de l’article 32 de la décisioncadre 2002/584 afin d’exclure, pour certaines demandes d’extradition, l’application de la procédure du mandat d’arrêt européen peut traiter lesdites demandes en tant qu’État membre d’exécution en application d’une convention internationale qui a été signée avant le 1er janvier 2004 afin de compléter un système d’extradition préexistant, alors même que cette convention est devenue applicable dans ledit État membre après le 1er janvier 2004.»
ARRÊT DE LA COUR (troisième chambre)
12 août 2008 *
Dans l’affaire C-296/08 PPU, ayant pour objet une demande de décision préjudicielle introduite au titre de l’article 234 CE par la chambre de l’instruction de la cour d’appel de Montpellier (France), par décision du 3 juillet 2008, parvenue à la Cour le même jour, dans la procédure d’extradition contre
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: M. M.-A. Gaudissart, chef d’unité,
* Langue de procédure: le français.
SANTESTEBAN GOICOECHEA vu la demande de la juridiction de renvoi du 3 juillet 2008, parvenue à la Cour le même jour, de soumettre le renvoi préjudiciel à une procédure d’urgence conformément à l’article 104 ter du règlement de procédure, vu la décision du 7 juillet 2008 de la troisième chambre de faire droit à ladite demande, vu la procédure écrite et à la suite de l’audience du 6 août 2008, considérant les observations présentées: e
— pour le gouvernement français, par Mme Mme A.-L. During, en qualité d’agents,
— pour le gouvernement espagnol, par l’Abogacía del Estado,
— pour la Commission des Communautés européennes, par Mme M. R. Troosters, en qualité d’agents,
2008 — AFFAIRE C-296/08 PPU l’avocat général entendu, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 31 et 32 de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres (JO L 190, p. 1, ci-après la «décision-cadre»).
Cette demande a été présentée dans le cadre d’une procédure dont a été saisie la chambre de l’instruction de la cour d’appel de Montpellier, à la suite d’une demande d’extradition formée le 2 juin 2008 par les autorités espagnoles.
Le cadre juridique
Le droit international
La convention européenne d’extradition a été signée à Paris le 13 décembre 1957. L’article 10 de celle-ci, intitulé «Prescription», dispose:
«L’extradition ne sera pas accordée si la prescription de l’action ou de la peine est acquise d’après la législation soit de la Partie requérante, soit de la Partie requise.»
La convention européenne pour la répression du terrorisme a été signée à Strasbourg le 27 janvier 1977.
Le droit de l’Union européenne
La convention relative à la procédure simplifiée d’extradition entre les États membres de l’Union européenne a été établie sur la base de l’article K.3 du traité sur l’Union européenne par acte du Conseil du 10 mars 1995 et signée à la même date par tous les États membres (JO C 78, p. 1, ci-après la «convention de 1995»).
«La présente convention vise à faciliter l’application entre les États membres de l’Union européenne de la convention européenne d’extradition [du 13 décembre 1957], en complétant les dispositions de celle-ci.»
La convention relative à l’extradition entre les États membres de l’Union européenne, dite «convention de Dublin», a été établie sur la base de l’article K.3 du traité sur l’Union européenne par acte du Conseil du 27 septembre 1996 et signée à la même date par tous les États membres (JO C 313, p. 11, ci-après la «convention de 1996»).
La présente convention a pour objet de compléter les dispositions et de faciliter l’application entre les États membres de l’Union européenne:
— de la convention européenne d’extradition du 13 décembre 1957 […],
— de la convention européenne pour la répression du terrorisme du 27 janvier 1977 […],
— de la convention du 19 juin 1990 d’application de l’accord de Schengen, du 14 juin 1985, [entre les gouvernements des États de l’Union économique Benelux, de la République fédérale d’Allemagne et de la République française] relatif à la
SANTESTEBAN GOICOECHEA suppression graduelle des contrôles aux frontières communes [JO 2000, L 239, p. 19], dans le cadre des relations entre les États membres qui sont parties à cette convention […]»
L’article 8, paragraphe 1, de la convention de 1996 est libellé comme suit:
«L’extradition ne peut être refusée au motif qu’il y a prescription de l’action ou de la peine selon la législation de l’État membre requis.»
Il résulte de l’article 18, paragraphes 2 et 3, de la convention de 1996 que celleci entre en vigueur 90 jours après la notification, par le dernier État membre procédant à l’adoption de cette convention, de l’accomplissement des procédures requises par ses règles constitutionnelles pour cette adoption.
Tous les États membres n’ayant pas procédé à l’adoption de la convention, celleci n’est donc pas entrée en vigueur conformément à cette disposition.
«Jusqu’à l’entrée en vigueur de la présente convention, chaque État membre peut, lorsqu’il procède à la notification visée au paragraphe 2 ou à tout autre moment, déclarer que cette convention est applicable, en ce qui le concerne, dans ses rapports avec les États membres qui ont fait la même déclaration.
Ces déclarations prennent effet quatre-vingt-dix jours après la date de leur dépôt.»
L’article 18, paragraphe 5, de la convention de 1996 précise que celleci ne s’applique qu’aux demandes présentées postérieurement à la date de son entrée en vigueur
Les troisième à cinquième considérants de la décisioncadre sont rédigés comme suit:
La totalité ou certains des États membres sont parties à diverses conventions dans le domaine de l’extradition, parmi lesquelles la convention européenne d’extradition du 13 décembre 1957 et la convention européenne du 27 janvier 1977 pour la répression du terrorisme.
Les pays nordiques ont des lois d’extradition de contenu identique.
De surcroît, les trois conventions suivantes, portant en totalité ou en partie sur l’extradition, ont été approuvées par les États membres et font partie de l’acquis de l’Union: la convention d’application de l’accord de Schengen du 14 juin 1985 relatif à la suppression graduelle des contrôles aux frontières communes du 19 juin 1990 (pour ce qui est des États membres qui sont parties à ladite convention), la convention [de 1995] et la convention [de 1996].
L’objectif assigné à l’Union de devenir un espace de liberté, de sécurité et de justice conduit à supprimer l’extradition entre États membres et à la remplacer par un système de remise entre autorités judiciaires.
Par ailleurs, l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, aux fins d’exécution des jugements ou de poursuites, en matière pénale permet de supprimer la complexité et les risques de retard inhérents aux procédures d’extradition actuelles.
Aux relations de coopération classiques qui ont prévalu jusqu’ici entre États membres, il convient de substituer un système de libre circulation des décisions judiciaires en matière pénale, tant pré-sentencielles que définitives, dans l’espace de liberté, de sécurité et de justice.»
Le onzième considérant de la décisioncadre est libellé comme suit:
«Le mandat d’arrêt européen devrait remplacer, dans les relations entre États membres, tous les instruments antérieurs relatifs à l’extradition, y compris les dispositions du titre III de la convention d’application de l’accord de Schengen ayant trait à cette matière.»
L’article 31 de la décisioncadre, intitulé «Relation avec d’autres instruments légaux», est rédigé comme suit:
Sans préjudice de leur application dans les relations entre États membres et États tiers, la présente décisioncadre remplace, à partir du 1erjanvier 2004, les disposi- tions correspondantes des conventions suivantes, applicables en matière d’extradition dans les relations entre les États membres: a) la convention européenne d’extradition du 13 décembre 1957, son protocole additionnel du 15 octobre 1975, son deuxième protocole additionnel du 17 mars 1978 et la convention européenne pour la répression du terrorisme du 27 janvier 1977 pour autant qu’elle concerne l’extradition; b) l’accord du 26 mai 1989 entre les douze États membres des Communautés européennes relatif à la simplification et à la modernisation des modes de transmission des demandes d’extradition; c) la convention [de] 1995 […];
Les États membres peuvent continuer d’appliquer les accords ou arrangements bilatéraux ou multilatéraux en vigueur au moment de l’adoption de la présente décisioncadre dans la mesure où ceuxci permettent d’approfondir ou d’élargir les objectifs de celleci et contribuent à simplifier ou faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen.
Les États membres peuvent conclure des accords ou des arrangements bilatéraux ou multilatéraux après l’entrée en vigueur de la présente décisioncadre, dans la mesure où ceuxci permettent d’approfondir ou d’élargir le contenu de celleci et contribuent à simplifier ou faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen, notamment en fixant des délais plus courts que ceux fixés à l’article 17, en étendant la liste des infractions prévues à l’article 2, paragraphe 2, en limitant davantage les motifs de refus prévus aux articles 3 et 4, ou en abaissant le seuil prévu à l’article 2, paragraphe 1 ou 2.
Les accords et arrangements visés au deuxième alinéa ne peuvent en aucun cas affecter les relations avec les États membres qui n’en sont pas parties.
Les États membres notifient au Conseil et à la Commission, dans les trois mois à compter de l’entrée en vigueur de la présente décisioncadre, les accords ou arrangements existants visés au premier alinéa qu’ils souhaitent continuer d’appliquer.
Les États membres notifient également au Conseil et à la Commission, dans les trois mois de leur signature, tout nouvel accord ou arrangement tel que prévu au deuxième alinéa.
Dans la mesure où les conventions ou accords visées au paragraphe 1 s’appliquent à des territoires des États membres, ou à des territoires dont un État membre assume les relations extérieures, auxquels la présente décisioncadre ne s’applique pas, ces instruments continuent de régir les relations existantes entre ces territoires et les autres États membres.»
L’article 32 de la décisioncadre, intitulé «Disposition transitoire», prévoit:
«Les demandes d’extradition reçues avant le 1erjanvier 2004 continueront d’être régies par les instruments existants dans le domaine de l’extradition.
Les demandes reçues à partir de cette date seront régies par les règles adoptées par les États membres en exécution de la présente décisioncadre.
Cependant, tout État membre peut faire, au moment de l’adoption de la présente décisioncadre, une déclaration indiquant que, en tant qu’État membre d’exécution, il continuera de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant une date qu’il indique.
Cette date ne peut être postérieure au 7 août 2002.
Ladite déclaration sera publiée au Journal officiel [des Communautés européennes].
Elle peut être retirée à tout moment.»
Conformément à l’article 32 de la décisioncadre, la République française a fait la déclaration suivante (JO 2002, L 190, p. 19):
«La France déclare, conformément à l’article 32 de la décisioncadre […] que, en tant qu’État d’exécution, elle continuera de traiter selon le système d’extradition applicable avant le 1erjanvier 2004 les demandes relatives à des faits commis avant le
1er novembre 1993, date d’entrée en vigueur du traité sur l’Union européenne signé à Maastricht le 7 février 1992.»
La réglementation nationale
La loi no 2004-204, du 9 mars 2004, portant adaptation de la justice aux évolutions de la criminalité (JORF du 10 mars 2004, p. 4567), a mis en œuvre la décisioncadre, introduisant à cet effet les articles 695-11 à 695-51 du code de procédure pénale.
Cette loi a, par ailleurs, prévu les dispositions de mise en œuvre des conventions de 1995 et de 1996.
La loi no 2004-1345, du 9 décembre 2004, a autorisé la ratification de la convention de 1996 (JORF du 10 décembre 2004, p. 20876).
Le décret no 2005-770, du 8 juillet 2005, porte publication de cette convention (JORF du 10 juillet 2005, p. 11358).
Il est précisé qu’elle est applicable depuis le 1erjuillet
Le litige au principal et les questions préjudicielles
Le 11 octobre 2000, le gouvernement espagnol avait formé, sur le fondement de la convention européenne d’extradition du 13 décembre 1957, une demande d’extradition à l’encontre de M. Santesteban Goicoechea pour des faits prétendument commis sur le territoire espagnol au cours des mois de février et de mars 1992 et qualifiés de dépôt d’armes de guerre, de détention illicite d’explosifs, de délit d’usage illégitime de véhicule à moteur d’autrui, de délit de remplacement de plaques minéralogiques et de délit d’appartenance à une organisation terroriste.
Cette demande a fait l’objet d’un avis défavorable par arrêt de la chambre de l’instruction de la cour d’appel de Versailles en date du 19 juin 2001, au motif que les faits pour lesquels l’extradition était demandée étaient prescrits selon le droit français.
Le 31 mars 2004, un mandat d’arrêt européen visant les mêmes faits que ceux visés par la demande d’extradition du 11 octobre 2000 a été délivré par les autorités judiciaires espagnoles à l’encontre de M. Santesteban Goicoechea.
Dans ses observations écrites, le gouvernement français a indiqué qu’il n’a pas été donné suite à ce mandat.
En effet, eu égard à la date des faits et à la déclaration faite conformément à l’article 32 de la décisioncadre, ledit mandat ne pouvait être considéré que comme une simple demande d’arrestation provisoire, à traiter selon le système d’extradition applicable avant le 1erjanvier 2004, c’est-à-dire la convention européenne d’extradition du 13 décembre 1957.
Or, les faits auraient été prescrits selon le droit français.
En tout état de cause, M. Santesteban Goicoechea purgeait en France une peine d’emprisonnement, si bien qu’une éventuelle remise à l’État membre requérant n’aurait pu être effectuée qu’après que cette peine eut été exécutée.
M. Santesteban Goicoechea devait être libéré le 6 juin 2008.
Ainsi qu’il a été précisé à l’audience par le gouvernement espagnol, l’impossibilité d’utiliser un mandat d’arrêt européen eu égard à la date des faits et à la déclaration faite conformément à l’article 32 de la décisioncadre ayant été rappelée par les autorités judiciaires françaises, une demande d’arrestation provisoire a été effectuée le 27 mai 2008 par le Juzgado Central de Instrucción de la Audiencia Nacional (Espagne) pour les mêmes faits, en vue d’une demande d’extradition fondée sur la convention de 1996.
Le 28 mai 2008, M. Santesteban Goicoechea a été placé sous écrou extraditionnel par le procureur de la République.
Le 2 juin 2008, les autorités espagnoles ont sollicité l’extradition de M. Santesteban Goicoechea sur le fondement de la convention de 1996.
Le procureur général requiert qu’il plaise à la chambre de l’instruction de la cour d’appel de Montpellier émettre un avis favorable à la demande des autorités espagnoles.
M. Santesteban Goicoechea refuse d’être remis aux autorités espagnoles, estimant notamment que le Royaume d’Espagne ne peut utiliser les dispositions de la convention de 1996.
La juridiction de renvoi relève que la décisioncadre prévoit, à son article 31, que cette décisioncadre remplace à partir du 1er janvier 2004 les dispositions correspon- dantes des conventions, ensuite visées, applicables en matière d’extradition entre les États membres.
La convention de 1996 serait visée à l’article 31, paragraphe 1, sous d), de la décisioncadre.
L’article 31, paragraphe 2, de la décisioncadre prévoirait la possibilité, pour certains États membres, de continuer d’appliquer certains accords bilatéraux ou multilatéraux en vigueur au moment de l’adoption de la décisioncadre.
Toutefois, ils devaient notifier ces accords dans les trois mois à compter de l’entrée en vigueur de la décisioncadre.
Or, le Royaume d’Espagne n’aurait effectué aucune notification en ce sens.
La juridiction de renvoi s’interroge également sur l’interprétation de l’article 32 de la décisioncadre, dès lors qu’est demandée, dans l’affaire au principal, l’application d’une convention applicable en France depuis le 1er juillet 2005.
C’est dans ces conditions que la chambre de l’instruction de la cour d’appel de Montpellier a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Le défaut de notification, en vertu de l’article 31, paragraphe 2, de la décisioncadre […], par un État membre, en l’espèce [le Royaume d’]Espagne, de son intention de continuer à appliquer des accords bilatéraux ou multilatéraux entraîne-t-il, par application du terme ‘remplace’ de l’article 31 de cette décisioncadre, l’impossibilité, pour cet État membre, d’utiliser avec un autre État membre, en l’occurrence la [République française], qui a fait une déclaration en vertu de l’article 32 de la décisioncadre, d’autres procédures que celle du mandat d’arrêt européen?
En cas de réponse négative à la question précédente, il est sollicité une réponse à la question suivante:
2) Les réserves faites par l’État d’exécution permettent-elles pour cet État l’application [de la convention de 1996], donc antérieure au 1er janvier 2004, mais entrée en vigueur dans cet État d’exécution postérieurement à cette date du 1er janvier
Sur la procédure d’urgence
Par une lettre du 3 juillet 2008, déposée au greffe de la Cour le même jour, la chambre de l’instruction de la cour d’appel de Montpellier a demandé que le renvoi préjudiciel soit soumis à la procédure d’urgence prévue à l’article 104 ter du règlement de procédure.
La juridiction de renvoi a motivé cette demande en indiquant que M. Santesteban Goicoechea était détenu, après exécution d’une peine d’emprisonnement, sur le seul titre d’écrou extraditionnel décerné dans le cadre de la procédure d’extradition dans laquelle est posée la question préjudicielle.
La troisième chambre de la Cour, l’avocat général entendu, a décidé, le 7 juillet 2008, de faire droit à la demande de la juridiction de renvoi visant à soumettre le renvoi préjudiciel à la procédure d’urgence.
Sur la compétence de la Cour
Il ressort de la décision de renvoi que la demande de décision préjudicielle est fondée sur l’article 234 CE, alors que l’interprétation sollicitée concerne la décisioncadre, à savoir un acte adopté en vertu du titre VI du traité UE.
Il convient cependant de relever d’emblée que, conformément à l’article 46, sous b), UE, les dispositions des traités CE et CEEA relatives à la compétence de la Cour et à l’exercice de cette compétence, parmi lesquelles figure l’article 234 CE, sont applicables à celles du titre VI du traité UE, dans les conditions prévues à l’article 35 UE.
Il en résulte que le régime prévu à l’article 234 CE a vocation à s’appliquer à la compétence préjudicielle de la Cour au titre de l’article 35 UE, sous réserve des conditions prévues à cette disposition (voir, en ce sens, arrêts du 16 juin 2005, Pupino, C-105/03, Rec. p. I-5285, points 19 et 28, ainsi que du 28 juin 2007, Dell’Orto, C-467/05, Rec. p. I-5557, point 34).
La République française a indiqué, par une déclaration du 14 mars 2000 prenant effet le 11 juillet 2000, qu’elle acceptait la compétence de la Cour pour statuer sur la
SANTESTEBAN GOICOECHEA validité et l’interprétation des actes visés à l’article 35 UE selon les modalités prévues au paragraphe 3, sous b), de cet article (JO 2005, L 327, p. 19).
Dans ces conditions, le fait que la décision de renvoi ne mentionne pas l’article 35 UE, mais se réfère à l’article 234 CE, ne saurait, à lui seul, entraîner l’irrecevabilité de la demande de décision préjudicielle.
Il en est d’autant plus ainsi que le traité UE ne prévoit ni explicitement ni implicitement la forme dans laquelle la juridiction nationale doit présenter sa demande de décision préjudicielle (voir arrêt Dell’Orto, précité, point 36).
Par ailleurs, ainsi que le gouvernement français l’expose dans ses observations, s’il ressort de la jurisprudence du Conseil d’État français que les chambres de l’instruction des cours d’appel exercent, lorsqu’elles se prononcent pour avis sur une demande d’extradition, une attribution administrative, il ne saurait en être conclu que ces organismes ne possèdent pas le caractère d’une juridiction au sens de l’article 234 CE.
Selon une jurisprudence constante, en effet, pour apprécier si l’organisme de renvoi possède un tel caractère, question qui relève uniquement du droit communautaire, la Cour tient compte d’un ensemble d’éléments, tels l’origine légale de l’organisme, sa permanence, le caractère obligatoire de sa juridiction, la nature contradictoire de la procédure, l’application, par l’organisme, des règles de droit, ainsi que son indépendance (voir, notamment, arrêt du 31 mai 2005, Syfait e.a., C-53/03, Rec. p. I-4609, point 29 et jurisprudence citée).
En outre, les juridictions nationales ne sont habilitées à saisir la Cour que si un litige est pendant devant elles et si elles sont appelées à statuer dans le cadre d’une procédure destinée à aboutir à une décision de caractère juridictionnel (voir, notamment, arrêts Syfait e.a., précité, point 29, ainsi que du 27 avril 2006, Standesamt Stadt Niebüll, C-96/04, Rec. p. I-3561, point 13).
Il n’est pas contesté que les chambres de l’instruction des cours d’appel remplissent les conditions susmentionnées d’origine légale, de permanence et d’indépendance.
Leur intervention est obligatoire en matière d’extradition et elles statuent selon une
2008 — AFFAIRE C-296/08 PPU procédure présentant un caractère juridictionnel au cours de laquelle la personne concernée est entendue, de même que le ministère public, lors d’un débat contradictoire.
Elles contrôlent les conditions de la légalité de l’extradition et rendent un avis motivé.
Si celuici est défavorable, il met fin, une fois devenu définitif, à la procédure d’extradition et entraîne d’office la mise en liberté d’une personne réclamée placée sous écrou extraditionnel.
En outre, ainsi que l’a exposé le gouvernement français dans ses observations, la Cour de cassation accepte, depuis 1984, que l’avis d’une chambre de l’instruction fasse l’objet d’un pourvoi en cassation fondé sur les vices de forme et de procédure.
Cette possibilité de pourvoi est désormais consacrée à l’article 696-15 du code de procédure pénale.
Enfin, lorsque la Cour de cassation est saisie d’un pourvoi dans l’intérêt de la loi contre un avis d’une chambre de l’instruction, elle se prononce sur les conditions de fond de l’extradition.
Il résulte de l’ensemble de ces éléments que la Cour est compétente pour répondre aux questions posées.
Sur les questions préjudicielles
À titre liminaire, M. Santesteban Goicoechea demande à la Cour de dire pour droit qu’il serait contraire aux principes généraux du droit applicables au sein de l’Union et, notamment, aux principes de sécurité juridique, de légalité et de nonrétroactivité de la loi pénale plus sévère de lui appliquer la convention de 1996 pour des faits au sujet desquels la chambre de l’instruction de la cour d’appel de Versailles a, par arrêt du 19 juin 2001, déclaré la prescription acquise en droit français et rendu un avis défavorable à l’extradition.
Il fait valoir que, si les conventions d’extradition s’appliquent à des faits antérieurs à leur entrée en vigueur, il ne saurait être admis qu’une nouvelle convention d’extradition ait pour effet de remettre en cause des situations définitivement tranchées.
À cet égard, il y a lieu de constater que, dans la mesure où l’argumentation liminaire du défendeur au principal a trait aux problèmes résultant de l’application successive, dans le temps, de la convention européenne d’extradition du 13 décembre 1957 et de la convention de 1996, il ne se situe pas dans le contexte de la réponse aux questions préjudicielles et de l’interprétation des articles 31 et 32 de la décisioncadre.
Or, il convient de rappeler que, aux termes de l’article 35 UE, il appartient au juge national et non aux parties au litige au principal de saisir la Cour.
La faculté de déterminer les questions à soumettre à la Cour est donc dévolue au seul juge national et les parties ne sauraient en changer la teneur (voir, notamment, à propos de l’article 234 CE, arrêts du 9 décembre 1965, Singer, 44/65, Rec. p. 1191, 1198, ainsi que du 17 septembre 1998, Kainuun Liikenne et Pohjolan Liikenne, C-412/96, Rec. p. I-5141, point 23).
Par ailleurs, répondre à la demande formulée par le défendeur au principal visée au point 43 du présent arrêt serait incompatible avec le rôle dévolu à la Cour par l’article 35 UE ainsi qu’avec l’obligation de la Cour d’assurer la possibilité aux gouvernements des États membres et aux parties intéressées de présenter des observations conformément à l’article 23 du statut de la Cour de justice, compte tenu du fait que, en vertu de cette disposition, seules les décisions de renvoi sont notifiées aux parties intéressées (voir, notamment, à propos de l’article 234 CE, arrêts du 20 mars 1997, Phytheron International, C-352/95, Rec. p. I-1729, point 14, ainsi que Kainuun Liikenne et Pohjolan Liikenne, précité, point 24).
Sur la première question
Par sa première question, la juridiction de renvoi demande, en substance, si l’article 31 de la décisioncadre doit être interprété en ce sens que, eu égard au terme «remplace» figurant au paragraphe 1 de cet article, l’absence de notification, par un État membre tel le Royaume d’Espagne, de son intention d’appliquer des accords
2008 — AFFAIRE C-296/08 PPU bilatéraux ou multilatéraux, conformément à l’article 31, paragraphe 2, de cette décision, entraîne l’impossibilité, pour cet État membre, d’utiliser d’autres procédures d’extradition que celle du mandat d’arrêt européen avec un autre État membre, telle la République française, qui a fait une déclaration en vertu de l’article 32 de la décisioncadre.
M. Santesteban Goicoechea soutient que le terme «remplace» est dépourvu de toute ambiguïté et que, à défaut de notification, par le Royaume d’Espagne, du souhait de maintenir l’application de la convention de 1996, celleci ne peut être appliquée entre le Royaume d’Espagne et la République française.
Les interprétations proposées par le gouvernement français et la Commission dans leurs observations écrites ne seraient que des extrapolations.
Les gouvernements français et espagnol ainsi que la Commission, en revanche, estiment que l’article 31 de la décisioncadre n’a pas vocation à s’appliquer à l’affaire au principal.
À cet égard, il ressort des cinquième, septième et onzième considérants de la décisioncadre que, afin de supprimer la complexité et les risques de retards inhérents aux procédures d’extradition alors applicables, celleci a pour objectif de remplacer le système d’extradition multilatéral entre les États membres fondé sur la convention européenne d’extradition du 13 décembre 1957 par un système de remise entre les autorités judiciaires.
Ledit onzième considérant précise ainsi que «[l]e mandat d’arrêt européen devrait remplacer, dans les relations entre les États membres, tous les instruments antérieurs relatifs à l’extradition».
Les troisième et quatrième considérants de la décisioncadre mentionnent les conventions applicables entre la totalité ou certains des États membres, ainsi que les conventions approuvées par les États membres et qui font partie de l’acquis de l’Union, parmi lesquelles figure la convention de 1996.
Conformément à l’objectif indiqué dans les considérants de la décisioncadre, l’article 31, paragraphe 1, de celleci prévoit, entre les États membres, le remplacement des conventions qu’il cite par le régime du mandat d’arrêt européen instauré par la décisioncadre.
Parmi ces conventions figurent celles visées aux troisième et quatrième considérants de la décisioncadre et donc la convention de 1996.
L’article 31, paragraphe 2, de la décisioncadre permet aux États membres de continuer d’appliquer des accords ou des arrangements bilatéraux ou multilatéraux en vigueur au moment de l’adoption de la décisioncadre ou de conclure de tels accords ou arrangements bilatéraux ou multilatéraux après l’entrée en vigueur de cette décision dans la mesure où ceuxci permettent d’approfondir ou d’élargir les objectifs de la décisioncadre et contribuent à simplifier ou à faciliter davantage les procédures de remise des personnes faisant l’objet d’un mandat d’arrêt européen.
Cette disposition ne saurait cependant viser les conventions citées à l’article 31, paragraphe 1, de la décisioncadre, dès lors que cette dernière a précisément pour objectif de remplacer cellesci par un régime plus simple et plus efficace.
Ainsi que la Commission l’a indiqué dans ses observations et que le gouvernement espagnol l’a souligné à l’audience, l’article 31, paragraphe 2, de la décisioncadre vise d’autres conventions par lesquelles les États membres vont plus loin que la décisioncadre dans le sens de la facilitation et de la simplification des procédures de remise, tout en restant dans le cadre du mandat d’arrêt européen.
Il s’ensuit que la convention de 1996 ne fait pas partie des accords ou des arrangements bilatéraux ou multilatéraux visés à l’article 31, paragraphe 2, de la décisioncadre, pour lesquels une notification serait envisageable.
Par ailleurs, le régime du mandat d’arrêt européen ne s’applique que dans les conditions prévues par la décisioncadre et, en particulier, conformément à l’article 32 de celle-ci, pour les demandes reçues après le 1er janvier 2004 et pour autant que l’État membre d’exécution n’ait pas fait une déclaration conformément à cette disposition afin d’introduire une limitation dans le temps de l’application dudit régime.
C’est ainsi que, comme l’a précisé la Commission, le remplacement, prévu à l’article 31, paragraphe 1, de la décisioncadre, des conventions visées à cette disposition n’entraîne pas la disparition de ces conventions qui restent pertinentes pour les cas couverts par une déclaration d’un État membre faite conformément à l’article 32 de la décisioncadre, mais également dans d’autres situations où le régime du mandat d’arrêt européen ne serait pas applicable.
Il s’ensuit que les articles 31 et 32 de la décisioncadre visent des situations distinctes qui s’excluent l’une l’autre.
En effet, tandis que ledit article 31, intitulé «Relation avec d’autres instruments légaux», traite des conséquences de l’application du régime du mandat d’arrêt européen pour les conventions internationales dans le domaine de l’extradition, ledit article 32, intitulé «Disposition transitoire», envisage la circonstance dans laquelle ce régime ne s’applique pas.
En l’occurrence, la République française a fait une déclaration, conformément à l’article 32 de la décisioncadre, précisant que, en tant qu’État d’exécution, elle continuera de traiter selon le système d’extradition applicable avant le 1er janvier 2004 les demandes relatives à des faits commis avant le 1er novembre 1993, date d’entrée en vigueur du traité de Maastricht.
Tel est le cas d’une demande telle que celle formée par les autorités espagnoles relative à M. Santesteban Goicoechea, dès lors que les faits reprochés à ce dernier auraient été commis au cours des mois de février et de mars 1992.
Le régime du mandat d’arrêt européen prévu par la décisioncadre n’étant pas applicable à cette demande, l’article 31 de la décisioncadre n’est pas pertinent.
Il y a, dès lors, lieu de répondre à la première question que l’article 31 de la décisioncadre doit être interprété en ce sens qu’il ne vise que l’hypothèse selon laquelle le
SANTESTEBAN GOICOECHEA régime du mandat d’arrêt européen est applicable, ce qui n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de la décisioncadre.
Par sa seconde question, la juridiction de renvoi demande, en substance, si l’article 32 de la décisioncadre doit être interprété en ce sens qu’il s’oppose à l’application, par un État membre d’exécution, de la convention de 1996 lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
M. Santesteban Goicoechea soutient qu’admettre que l’expression «système d’extradition applicable avant le 1er janvier 2004», utilisée à l’article 32 de la décisioncadre, couvre ladite convention, applicable entre le Royaume d’Espagne et la République française seulement depuis le 1er juillet 2005, serait contraire à la lettre et à l’esprit de la déclaration faite par la République française conformément audit article 32.
Les gouvernements français et espagnol ainsi que la Commission considèrent que l’expression «système d’extradition applicable avant le 1erjanvier 2004» est utilisée dans la décisioncadre pour établir une distinction entre, d’une part, le système d’extradition constitué par les conventions existantes au moment de l’adoption de la décisioncadre et visées aux considérants et à l’article 31, paragraphe 1, de celleci et, d’autre part, le régime du mandat d’arrêt européen élaboré par la décisioncadre et dont celleci prévoit qu’il devrait être appliqué aux demandes formées après le 1er janvier 2004.
L’utilisation de cette expression n’aurait pas pour objectif de «figer» l’état des conventions visées audit article 31, paragraphe 1, ni d’empêcher l’amélioration du système d’extradition fondé sur la convention européenne d’extradition du 13 décembre 1957.
Les gouvernements français et espagnol ainsi que la Commission font valoir, en outre, que les conventions de 1995 et de 1996 n’étaient pas encore en vigueur au 1er janvier
Or, ces conventions constitueraient un acquis de l’Union que les États membres seraient tenus d’intégrer et cellesci resteraient utiles dans les cas où le régime du mandat d’arrêt européen ne s’applique pas ainsi que dans les rapports d’extradition avec les États tiers associés dans le cadre de l’accord de Schengen du 14 juin 1985.
Les États membres auraient d’ailleurs été encouragés au sein du Conseil à continuer de les ratifier malgré l’existence de la décisioncadre.
La Commission remarque enfin que la République française pourrait à tout moment retirer sa déclaration effectuée conformément à l’article 32 de la décisioncadre, ce qui aurait pour conséquence que le régime du mandat d’arrêt européen serait immédiatement applicable.
Il serait dès lors difficile de percevoir en quoi il serait interdit de progresser partiellement dans le sens du mandat d’arrêt européen par la mise en application de la convention de 1996, postérieurement à la mise en application du régime prévu par la décisioncadre.
À cet égard, il résulte tant des considérants de la décisioncadre que des articles 31 et 32 de celleci que, par l’expression «système d’extradition applicable avant le 1erjanvier 2004», l’article 32 de la décisioncadre vise notamment l’ensemble des conventions citées aux troisième et quatrième considérants ainsi qu’à l’article 31, paragraphe 1, de la décisioncadre.
Ces conventions sont basées sur la convention européenne d’extradition du 13 décembre 1957, en ce qu’elles modifient ou complètent celle-ci.
Ainsi, la convention de 1996 indique, à son article 1er, qu’elle a pour objet de compléter les dispositions et de faciliter l’application entre les États membres de l’Union, notamment, de la convention européenne d’extradition du 13 décembre 1957.
Toutefois, ainsi que l’a précisé la Commission à l’audience, l’utilisation du terme «applicable» ne saurait avoir pour conséquence que les conventions citées deviendraient applicables en raison uniquement de l’entrée en vigueur de la décisioncadre.
Ce terme ne peut être entendu comme désignant uniquement les conventions qui auraient été effectivement applicables entre les États membres au 1er janvier 2004.
En effet, le système de déclaration prévu aux troisième et quatrième phrases de l’article 32 de la décisioncadre vise à permettre, à titre d’exception, d’étendre le régime prévu à la première phrase du même article à certaines demandes reçues après le 1er janvier 2004.
De même que rien n’interdit de rendre applicables dans certains États membres, entre la date d’adoption de la décisioncadre et le 1erjanvier 2004, des instruments existants dans le domaine de l’extradition, aucun motif ne s’oppose à ce qu’un État membre rende applicable, après le 1erjanvier 2004, une convention faisant partie du système d’extradition remplacé par le régime du mandat d’arrêt européen pour les situations où ledit régime n’est pas applicable.
Comme l’ont soutenu à juste titre les gouvernements français et espagnol ainsi que la Commission, l’indication de la date du 1erjanvier 2004 sert essentiellement à établir la limite entre le champ d’application du système d’extradition prévu par les conventions et celui du régime du mandat d’arrêt européen élaboré dans la décisioncadre, ce dernier régime ayant vocation à s’appliquer, en règle générale, à toutes les demandes présentées après le 1er janvier 2004.
La mise en application de conventions telles que celle de 1996 ne porte pas atteinte au régime du mandat d’arrêt européen prévu par la décisioncadre, puisque, conformément à l’article 31, paragraphe 1, de cette dernière, une telle convention ne peut être utilisée que lorsque le régime du mandat d’arrêt européen ne s’applique pas.
Une mise en application de conventions dans le domaine de l’extradition postérieurement au 1erjanvier 2004 ne peut, dès lors, avoir pour objet que l’amélioration du système d’extradition dans des circonstances dans lesquelles le régime du mandat d’arrêt européen n’est pas applicable.
Or, ainsi qu’il a été relevé au point 58 du présent arrêt, les conventions dans le domaine de l’extradition restent pertinentes pour les cas couverts par une déclaration d’un État membre faite conformément à l’article 32 de la décisioncadre, mais également dans d’autres situations où le régime du mandat d’arrêt européen ne serait pas applicable.
Un tel objet n’est assurément pas contraire aux objectifs de la décisioncadre, puisque, ainsi qu’il ressort de son cinquième considérant, celleci vise, par l’instauration d’un nouveau système simplifié de remise des personnes condamnées ou soupçonnées, à supprimer la complexité et les risques de retard inhérents aux procédures d’extradition existantes au moment de l’adoption de la décisioncadre.
L’application, entre deux États membres, de la convention de 1996 est, en outre, conforme aux objectifs de l’Union.
Il convient, à cet égard, de rappeler que cette convention fait partie de l’acquis de l’Union et que, par acte du 27 septembre 1996, le Conseil a recommandé son adoption par les États membres conformément à leurs règles constitutionnelles respectives.
Enfin, ainsi que l’a rappelé la Commission, l’article 32 de la décisioncadre prévoit expressément qu’une déclaration faite par un État membre conformément à cette disposition peut être retirée à tout moment, ce qui entraînerait, à défaut de précision à cet égard, l’application immédiate du régime du mandat d’arrêt européen même pour des faits antérieurs à la date qui était indiquée dans la déclaration ainsi retirée.
Eu égard au pouvoir ainsi reconnu de retirer une déclaration faite conformément à l’article 32 de la décisioncadre, il ne saurait être soutenu avec succès qu’un État membre qui a fait une telle déclaration ne serait pas en droit de rendre applicable la convention de 1996 après le 1erjanvier 2004, afin que cette convention couvre, notamment, les situations dans lesquelles le régime du mandat d’arrêt européen ne
SANTESTEBAN GOICOECHEA s’applique pas, alors que, ainsi que l’a souligné la Commission, cette convention est un progrès dans le sens du mandat d’arrêt européen en vue de faciliter les extraditions entre les États membres.
Selon une jurisprudence constante, les règles de procédure sont généralement censées s’appliquer à tous les litiges pendants à la date à laquelle elles entrent en vigueur, à la différence des règles de fond qui sont habituellement interprétées comme ne visant pas des situations acquises antérieurement à leur entrée en vigueur (arrêt Dell’Orto, précité, point 48).
L’article 18, paragraphe 5, de la convention de 1996 prévoit que celleci s’applique aux demandes présentées postérieurement à la date de sa mise en application dans les relations entre l’État membre requis et l’État membre requérant.
S’agissant de l’article 32 de la décisioncadre, il prévoit que les demandes reçues à partir du 1er janvier 2004 seront régies par les règles du mandat d’arrêt européen.
Si, dans les deux cas, les règles nouvelles s’appliquent non pas aux demandes en cours mais à celles formées après une date déterminée, elles ont en commun de s’appliquer aux demandes relatives à des faits antérieurs à la date de mise en application de la nouvelle réglementation.
Eu égard à ces éléments, il y a lieu de répondre à la seconde question que l’article 32 de la décisioncadre doit être interprété en ce sens qu’il ne s’oppose pas à l’application, par un État membre d’exécution, de la convention de 1996, même lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) L’article 31 de la décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres, doit être interprété en ce sens qu’il ne vise que l’hypothèse selon laquelle le régime du mandat d’arrêt européen est applicable, ce qui n’est pas le cas lorsqu’une demande d’extradition porte sur des faits commis avant une date indiquée par un État membre dans une déclaration effectuée conformément à l’article 32 de cette décisioncadre.
2) L’article 32 de la décisioncadre 2002/584 doit être interprété en ce sens qu’il ne s’oppose pas à l’application, par un État membre d’exécution, de la convention relative à l’extradition entre les États membres de l’Union européenne, établie par acte du Conseil le 27 septembre 1996 et signée à la même date par tous les États membres, même lorsque celleci n’est devenue applicable dans cet État membre que postérieurement au 1er janvier 2004.
Conseil de l’Union européenne et Commission des Communautés européennes
«Politique étrangère et de sécurité commune (PESC) — Mesures restrictives à l’encontre de personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban — Nations unies — Conseil de sécurité — Résolutions adoptées au titre de chapitre VII de la charte des Nations unies — Mise en œuvre dans la Communauté — Position commune 2002/402/PESC — Règlement (CE) no 881/2002 — Mesures visant des personnes et entités incluses dans une liste établie par un organe des Nations unies — Gel de fonds et de ressources économiques — Comité du Conseil de sécurité créé par le paragraphe 6 de la résolution 1267 (1999) du Conseil de sécurité (comité des sanctions) — Inclusion de ces personnes et entités dans l’annexe I du règlement (CE) no 881/2002 — Recours en annulation — Compétence de la Communauté — Base juridique combinée des articles 60 CE, 301 CE et 308 CE — Droits fondamentaux — Droit au respect de la propriété, droit d’être entendu et droit à un contrôle juridictionnel effectif»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 23 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 6387
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
Actes des institutions — Choix de la base juridique — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban o
Actes des institutions — Choix de la base juridique — Actes communautaires visant des objectifs relevant du traité UE en matière de relations extérieures — Article 308 CE — Inadmissibilité
Actes des institutions — Choix de la base juridique — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban o
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Acte donnant effet à des résolutions du Conseil de sécurité des Nations unies — Contrôle incident de la légalité des décisions du Conseil de sécurité — Exclusion
Droit communautaire — Principes — Droits fondamentaux — Prise en considération de la convention européenne des droits de l’homme
Droit international public — Charte des Nations unies — Résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Communautés européennes — Contrôle juridictionnel de la légalité des actes des institutions — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
Recours en annulation — Arrêt d’annulation — Effets — Limitation par la Cour — Règlement instituant des mesures restrictives à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban
circulation des capitaux, serait susceptible de réduire son champ d’application et, partant, son effet utile, car cette disposition, au vu de ses termes mêmes, vise l’adoption de mesures affectant les relations économiques avec des pays tiers potentiellement très diverses et qui donc, a priori, ne doivent pas être limitées aux domaines relevant d’autres compétences matérielles communautaires telles que celles en matière de politique commerciale commune ou de libre circulation des capitaux.
Cette interprétation ne trouve du reste pas d’appui dans le libellé de l’article 301 CE, celuici conférant une compétence matérielle à la Communauté dont la portée est, en principe, autonome par rapport à celle d’autres compétences communautaires.
Retenir l’interprétation des articles 60 CE et 301 CE, selon laquelle il suffirait que les mesures restrictives prévues par la résolution 1390 (2002) du Conseil de Sécurité des Nations unies et mises en oeuvre par le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, visent des personnes ou des entités se trouvant dans un pays tiers ou y étant associées à un autre titre, donnerait une portée excessivement large à ces dispositions et ne tiendrait nullement compte de l’exigence, découlant des termes mêmes de celles-ci, que les mesures décidées sur la base desdites dispositions doivent être prises à l’encontre de pays tiers.
D’autre part, eu égard au but et au contenu dudit règlement, il ne saurait être considéré que ce règlement porte spécifiquement sur les échanges internationaux en ce qu’il serait essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et il ne pouvait donc pas être fondé sur la compétence communautaire en matière de politique commerciale commune. En
D’une part, l’interprétation de l’article 301 CE, selon laquelle celuici établirait une passerelle procédurale entre la Communauté et l’Union européenne de sorte qu’il devrait être interprété aussi largement que les compétences communautaires pertinentes, dont celles relatives à la politique commerciale commune et à la libre
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
Une conception, selon laquelle l’article 308 CE permettrait, dans le contexte particulier des articles 60 CE et 301 CE, l’adoption d’actes communautaires visant non pas l’un des objets de la Communauté, mais l’un des objectifs relevant du traité UE en matière de relations extérieures, au nombre desquels figure la politique étrangère et de sécurité commune (PESC), se heurte au libellé même de l’article 308 CE.
effet, un acte communautaire ne relève de la compétence en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spécifiquement sur les échanges internationaux en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des effets directs et immédiats sur le commerce ou les échanges des produits concernés.
Il ne saurait pas non plus être considéré que ledit règlement relève du champ d’application des dispositions du traité relatives à la libre circulation des capitaux et des paiements, en ce qu’il interdit le transfert de ressources économiques à des particuliers dans des pays tiers.
S’agissant tout d’abord de l’article 57, paragraphe 2, CE, les mesures restrictives en cause ne relèvent pas de l’une des catégories de mesures énumérées à cette disposition.
En ce qui concerne ensuite l’article 60, paragraphe 1, CE, cette disposition ne saurait pas non plus fonder le règlement en question dès lors que son champ d’application est déterminé par celui de l’article 301 CE.
Pour ce qui est enfin de l’article 60, paragraphe 2, CE, cette disposition ne comporte pas de compétence communautaire à cet effet, dès lors qu’elle se limite à permettre aux États membres d’adopter, pour certains motifs exceptionnels, des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, sous réserve du pouvoir du Conseil d’imposer à un État membre de modifier ou d’abolir de telles mesures.
Un recours à l’article 308 CE requiert que l’action envisagée, d’une part, ait trait au «fonctionnement du marché commun» et, d’autre part, vise à réaliser «l’un des objets de la Communauté». Or, cette dernière notion, eu égard à ses termes clairs et précis, ne saurait en aucun cas être comprise comme incluant les objectifs de la PESC.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
L’article 308 CE vise à suppléer l’absence de pouvoirs d’action conférés expressément ou de façon implicite aux institutions communautaires par des dispositions spécifiques du traité dans la mesure où de tels pouvoirs apparaissent néanmoins nécessaires pour que la Communauté puisse exercer ses fonctions en vue d’atteindre l’un des objets fixés par ce traité.
La coexistence de l’Union et de la Communauté en tant qu’ordres juridiques intégrés mais distincts ainsi que l’architecture constitutionnelle des piliers, voulues par les auteurs des traités actuellement en vigueur, constituent en outre des considérations de nature institutionnelle militant contre une extension de ladite passerelle à des articles du traité CE autres que ceux avec lesquels celleci établit un lien de façon expresse.
Par ailleurs, l’article 308 CE, faisant partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions du traité CE, et en particulier de celles qui définissent les missions et les actions de la Communauté.
De même, l’article 3 UE, en particulier son second alinéa, ne saurait servir de base à un élargissement des compétences de la Communauté au-delà des objets de la Communauté.
Le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, en ce qu’il impose des mesures restrictives de nature économique et financière, relève manifestement du champ d’application ratione materiae des articles 60 CE et 301 CE.
Ces articles ne prévoyant toutefois pas de pouvoirs d’action exprès ou implicites pour imposer de telles mesures à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers tels que ceux visés par ledit règlement, cette absence de pouvoir, due aux limitations du champ d’application ratione personae desdites dispositions, peut être suppléée en recourant à l’article 308 CE en tant que base juridique dudit règlement en sus de ces deux premiers articles fondant cet acte du point de vue de sa portée matérielle, pourvu toutefois que les autres conditions auxquelles l’applicabilité de l’article 308 CE est assujettie aient été remplies.
Or, l’objectif de ce règlement étant celui d’empêcher les personnes associées à
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P
La Communauté est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions.
Un accord international ne saurait porter atteinte à l’ordre des compétences fixé par les traités et, partant, à l’autonomie du système juridique communautaire dont la Cour assure le respect en vertu de la compétence exclusive dont elle est investie par l’article 220 CE, compétence qui relève des fondements mêmes de la Communauté.
Oussama ben Laden, au réseau Al-Qaida et aux Taliban de disposer de toute ressource financière et économique, afin de faire obstacle au financement d’activités terroristes, il peut être rattaché à l’un des objets de la Communauté au sens de l’article 308 CE.
En effet, les articles 60 CE et 301 CE, en ce qu’ils prévoient une compétence communautaire pour imposer des mesures restrictives de nature économique afin de mettre en œuvre des actions décidées dans le cadre de la politique étrangère et de sécurité commune, sont l’expression d’un objectif implicite et sous-jacent, à savoir celui de rendre possible l’adoption de telles mesures par l’utilisation efficace d’un instrument communautaire.
Cet objectif peut être considéré comme constituant un objet de la Communauté au sens de l’article 308 CE.
La mise en œuvre de telles mesures par l’utilisation d’un instrument communautaire ne déborde pas le cadre général résultant de l’ensemble des dispositions du traité, dès lors que, de par leur nature, elles présentent en outre un lien avec le fonctionnement du marché commun, ce lien constituant une autre condition d’application de l’article 308 CE.
En effet, si des mesures économiques et financières telles que celles imposées par ledit règlement étaient imposées unilatéralement par chaque État membre, une prolifération de ces mesures nationales serait susceptible d’affecter le fonctionnement du marché commun.
(cf. points 211, 213, 216, 222, 225-227, 229, 230) certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, vise à mettre en oeuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, il n’incombe pas au juge communautaire, dans le cadre de la compétence exclusive que prévoit l’article 220 CE, de contrôler la légalité d’une telle résolution adoptée par cet organe international, ce contrôle fût-il limité à l’examen de la compatibilité de cette résolution avec le jus cogens, mais de contrôler la légalité de l’acte communautaire de mise en œuvre.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Un arrêt d’une juridiction communautaire par lequel il serait décidé qu’un acte communautaire visant à mettre en œuvre une telle résolution est contraire à une norme supérieure relevant de l’ordre juridique communautaire n’impliquerait pas une remise en cause de la primauté de cette résolution au plan du droit international.
À cet égard, les obligations qu’impose un accord international ne sauraient avoir pour effet de porter atteinte aux principes constitutionnels du traité CE, au nombre desquels figure le principe selon lequel tous les actes communautaires doivent respecter les droits fondamentaux, ce respect constituant une condition de leur légalité qu’il incombe à la Cour de contrôler dans le cadre du système complet de voies de recours qu’établit ce traité.
Les principes régissant l’ordre juridique international issu des Nations unies n’impliquent pas qu’un contrôle juridictionnel de la légalité interne du règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, au regard des droits fondamentaux serait exclu en raison du fait que cet acte vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapi- tre VII de la charte des Nations unies.
Une telle immunité juridictionnelle d’un acte communautaire, en tant que corollaire du principe de primauté au plan du droit international des obligations issues de la charte des Nations unies, en particulier de celles relatives à la mise en oeuvre des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de cette charte, ne trouve aucun fondement dans le traité CE.
L’article 307 CE ne pourrait en aucun cas permettre la remise en cause des principes qui relèvent des fondements mêmes de l’ordre juridique communautaire, parmi lesquels les principes de liberté, de démocratie ainsi que
Les droits fondamentaux font partie intégrante des principes généraux du droit dont la Cour assure le respect.
À cet effet, la Cour s’inspire des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux concernant la protection des droits de l’homme auxquels les États membres ont coopéré ou adhéré.
La convention européenne des droits de l’homme revêt, à cet égard, une signification particulière.
Le respect des droits de l’homme constitue ainsi une condition de la légalité des actes communautaires et ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect de ceux-ci.
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P du droit international et un acte adopté en vertu de ces compétences doit être interprété, et son champ d’application circonscrit, à la lumière des règles pertinentes du droit international.
de respect des droits de l’homme et des libertés fondamentales consacrés à l’article 6, paragraphe 1, UE en tant que fondement de l’Union.
Toutefois, au plan du droit communautaire, cette primauté ne s’étendrait pas au droit primaire et, en particulier, aux principes généraux dont font partie les droits fondamentaux.
Les juridictions communautaires doivent donc, conformément aux compétences dont elles sont investies en vertu du traité CE, assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux, y compris sur les actes communautaires qui, tel le règlement en cause, visent à mettre en oeuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Dans l’exercice de sa compétence d’adoption d’actes communautaires pris sur le fondement des articles 60 CE et 301 CE pour mettre en oeuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, la Communauté se doit d’attacher une importance particulière au fait que, conformément à l’article 24 de la charte des Nations unies, l’adoption, par le Conseil de sécurité, de résolutions au titre du chapitre VII de cette charte constitue l’exercice de la responsabilité principale dont est investi cet organe international pour maintenir, à l’échelle mondiale, la paix et la sécurité, responsabilité qui, dans le cadre dudit chapitre VII, inclut le pouvoir de déterminer ce qui constitue une menace contre la paix et la sécurité internationales ainsi que de prendre les mesures nécessaires pour les maintenir ou les rétablir.
Les compétences de la Communauté doivent être exercées dans le respect
Toutefois, la charte des Nations unies n’impose pas le choix d’un modèle prédéterminé pour la mise en oeuvre des résolutions adoptées par le Conseil de sécurité au titre de son chapitre VII, cette mise en oeuvre devant intervenir conformément aux modalités applicables
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION à cet égard dans l’ordre juridique interne de chaque membre de l’ONU.
En effet, la charte des Nations unies laisse en principe aux membres de l’ONU le libre choix entre différents modèles possibles de réception dans leur ordre juridique interne de telles résolutions.
En outre, s’agissant d’un acte communautaire visant à mettre en oeuvre une résolution adoptée par le Conseil de sécurité dans le cadre de la lutte contre le terrorisme, des considérations impérieuses touchant à la sûreté ou à la conduite des relations internationales de la Communauté et de ses États membres peuvent s’opposer à la communication de certains éléments aux intéressés et, dès lors, à l’audition de ceuxci sur ces éléments.
Pour ce qui concerne les droits de la défense, et en particulier le droit d’être entendu, s’agissant de mesures restrictives telles que celles qu’impose le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, il ne saurait être requis des autorités communautaires qu’elles communiquent, préalablement à l’inclusion initiale d’une personne ou d’une entité dans la liste des personnes ou entités visées par ces mesures, les motifs sur lesquels est fondée cette inclusion.
En effet, une telle communication préalable serait de nature à compromettre l’efficacité des mesures de gel de fonds et de ressources économiques qu’impose ce règlement.
Pour des raisons tenant également à l’objectif poursuivi par ledit règlement et à l’efficacité des mesures prévues par celuici, les autorités communautaires n’étaient
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P droit de prendre connaissance desdits éléments dans un délai raisonnable après l’édition de ces mesures.
restrictives de défendre leurs droits dans les meilleures conditions possible et de décider en pleine connaissance de cause s’il est utile de saisir le juge communautaire que pour mettre ce dernier pleinement en mesure d’exercer le contrôle de la légalité de l’acte communautaire en cause qui lui incombe en vertu du traité.
Le principe de protection juridictionnelle effective constitue un principe général du droit communautaire, qui découle des traditions constitutionnelles communes aux États membres et qui a été consacré par les articles 6 et 13 de la convention européenne des droits de l’homme, ce principe ayant d’ailleurs été réaffirmé à l’article 47 de la charte des droits fondamentaux de l’Union européenne.
Ainsi, dès lors que lesdites personnes ou entités ne sont pas informées des éléments retenus à leur charge, compte tenu des rapports qui existent entre les droits de la défense et le droit à un recours juridictionnel effectif, elles ne peuvent pas non plus défendre leurs droits à l’égard desdits éléments dans des conditions satisfaisantes devant le juge communautaire et celuici n’est pas en mesure de procéder au contrôle de la légalité dudit règlement pour autant qu’il concerne ces personnes ou entités, de sorte qu’une violation dudit droit à un recours juridictionnel effectif doit être constatée.
L’importance des objectifs poursuivis par un acte communautaire est de nature à justifier des conséquences
Le respect de l’obligation de communiquer les motifs sur lesquels est fondée l’inclusion du nom d’une personne ou d’une entité dans la liste constituant l’annexe I du règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, est nécessaire tant pour permettre aux destinataires des mesures
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’exposer sa cause aux autorités compétentes, comme l’exige l’article 1erdu protocole no 1 de la convention européenne des droits de l’homme.
négatives, même considérables, pour certains opérateurs, y compris ceux qui n’ont aucune responsabilité quant à la situation ayant conduit à l’adoption des mesures concernées, mais qui se trouvent affectés notamment dans leurs droits de propriété.
Ainsi, l’imposition à des mesures restrictives que comporte ledit règlement à l’égard d’une personne ou entité, en raison de l’inclusion de cette dernière dans la liste contenue à son annexe I, constitue une restriction injustifiée de son droit de propriété, dès lors que ce règlement a été adopté sans fournir aucune garantie permettant à cette personne ou entité d’exposer sa cause aux autorités compétentes, et ce dans une situation dans laquelle la restriction de ses droits de propriété doit être qualifiée de considérable, eu égard à la portée générale et à la durée effective des mesures restrictives dont elle fait l’objet.
Au regard d’un objectif d’intérêt général aussi fondamental pour la communauté internationale que la lutte par tous les moyens, conformément à la charte des Nations unies, contre les menaces à l’égard de la paix et de la sécurité internationales que font peser les actes de terrorisme, le gel des fonds, avoirs financiers et autres ressources économiques des personnes identifiées par le Conseil de sécurité ou le comité des sanctions comme étant associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban ne saurait, en soi, passer pour inadéquat ou disproportionné.
À cet égard, les mesures restrictives qu’impose le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, constituent des restrictions au droit de propriété qui, en principe, peuvent être justifiées.
Dans la mesure où un règlement tel que le règlement no 881/2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au
Toutefois, les procédures applicables doivent offrir à la personne ou entité concernée une occasion adéquate
SOMMAIRE — AFFAIRES JOINTES C-402/05 P ET C-415/05 P réseau Al-Qaida et aux Taliban, doit être annulé, pour autant qu’il concerne les requérants, en raison d’une violation de principes applicables dans le cadre de la procédure suivie lors de l’adoption des mesures restrictives instaurées par ce règlement, il ne saurait être exclu que, sur le fond, l’imposition de telles mesures aux requérants puisse tout de même s’avérer justifiée.
restrictives qu’impose ledit règlement et que la Communauté se doit de mettre en oeuvre, dès lors que, dans l’intervalle précédant son éventuel remplacement par un nouveau règlement, les requérants pourraient prendre des mesures visant à éviter que des mesures de gel de fonds puissent encore leur être appliquées.
Dans ces circonstances, il est fait une juste application de l’article 231 CE en maintenant les effets dudit règlement, pour autant qu’il concerne les requérants, pendant une période ne pouvant excéder trois mois à compter de la date du prononcé de l’arrêt.
L’annulation de ce règlement avec effet immédiat serait ainsi susceptible de porter une atteinte sérieuse et irréversible à l’efficacité des mesures
KADI / CONSEIL ET COMMISSION
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 16 janvier 2008 1
I — Le contexte du pourvoi
M. Yassin Abdulla Kadi (ci-après le «requérant») réside en Arabie saoudite.
Le 19 octobre 2001, son nom a été ajouté à la liste des personnes suspectées de soutenir le terrorisme figurant à l’annexe I du règlement
3 o 881/2002 du Conseil le règlement (CE) n
(ci-après le «règlement attaqué»). Le nom du requérant continue néanmoins de figurer à l’annexe I du règlement attaqué parmi ceux des personnes suspectées de soutenir le terrorisme et dont les avoirs doivent être gelés.
Le requérant au pourvoi dans la présente affaire a été désigné par le Comité des sanctions du Conseil de sécurité des Nations unies comme une personne soutenant le terrorisme, dont les avoirs et autres ressources financières doivent être gelés.
Devant le Tribunal de première instance des Communautés européennes, le requérant a contesté la légalité du règlement par le biais duquel le Conseil de l’Union européenne a mis en œuvre la décision de gel dans la Communauté.
Il a fait valoir — sans succès — que la Communauté n’était pas compétente pour adopter ce règlement et, en outre, que ce règlement violait un certain nombre de ses droits fondamentaux.
Sur la base de moyens essentiellement identiques, il demande maintenant à la Cour d’annuler l’arrêt du Tribunal.
Le Conseil et la Commission des Communautés européennes sont en désaccord avec le requérant sur les deux moyens.
De manière plus essentielle, ils allèguent que le règlement est nécessaire à la mise en œuvre des résolutions contraignantes du Conseil de sécurité et que, par conséquent, les juridictions communautaires ne doivent pas apprécier sa conformité aux droits fondamentaux.
Ils font valoir, en substance, que, lorsque le Conseil de sécurité s’est exprimé, les juridictions communautaires ont un devoir de réserve.
2 — Règlement du Conseil, du 6 mars 2001, interdisant l’exportation de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Talibans d’Afghanistan, et abrogeant le règlement (CE) no 337/2000.
Le nom du requérant a été repris par le règlement (CE) no 2062/2001 de la Commission, du 19 octobre 2001, modifiant, pour la troisième fois, le règlement no 467/2001 (JO L 277, p. 25).
3 — Règlement instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Talibans, et abrogeant le règlement (CE) no 467/2001 (JO L 139, p. 9).
1 — Langue originale: l’anglais.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P requérant a été ajouté à la liste par le comité des sanctions le 19 octobre 2001.
Le règlement attaqué a été adopté sur la base des articles 60 CE, 301 CE et 308 CE, afin de transposer dans la Communauté la position commune 2002/402/PESC du Conseil 4.
Cette position commune reflète à son tour les résolutions 1267(1999) 5, 1333(2000) 6et 1390(2002) 7du Conseil de sécurité.
Consi- dérant que l’éradication du terrorisme international est essentielle au maintien de la paix et de la sécurité internationales, le Conseil de sécurité a adopté ces résolutions en vertu du chapitre VII de la charte des Nations unies.
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452(2002), destinée à faciliter la mise en œuvre de mesures anti-terroristes.
Cette résolution prévoit un certain nombre d’exceptions au gel des avoirs prévu par les résolutions 1267(1999), 1333(2000) et 1390(2002), que les États membres peuvent accorder pour des raisons humanitaires, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection ou que, dans certains cas, il ait donné son accord.
En outre, le Conseil de sécurité a adopté, le 17 janvier 2003, la résolution 1455(2003), destinée à mettre en œuvre les mesures de gel des avoirs.
Les résolutions précitées prévoient, notamment, que tous les États membres prennent des mesures de gel des avoirs et autres ressources financières des personnes et entités associées à Oussama ben Laden, au réseau Al-Qaida ainsi qu’aux Talibans, désignées par un comité du Conseil de sécurité composé de l’ensemble de ses membres (ci-après le «comité des sanctions»).
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des personnes et entités concernées par le gel des avoirs.
Cette liste a depuis lors été modifiée et complétée à plusieurs reprises.
À la lumière de ces résolutions, le Conseil a adopté la position commune 2003/140/PESC 8 afin de définir les exceptions admises par le Conseil de sécurité.
De plus, le 27 mars 2003, le Conseil a modifié le règlement
4 — Position commune du 27 mai 2002, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Talibans et autres personnes, groupes, entreprises et entités associés, et abrogeant les positions communes 96/746/PESC, 1999/727/PESC, 2001/154/PESC et 2001/771/PESC (JO L 139, p. 4).
Voir, notamment, article 3 et le neuvième considérant du préambule.
8 — Position commune du 27 février 2003, concernant des exceptions aux mesures restrictives imposées par la position commune 2002/402 (JO L 53, p. 62).
5 — S/RES/1267 (1999), du 15 octobre 1999.6 — S/RES/1333 (1999), du 19 décembre 2000.7 — S/RES/1390 (2002), du 16 janvier 2002.
KADI / CONSEIL ET COMMISSION
cette affaire comme un recours en annulation du règlement attaqué, dirigé contre le seul Conseil et soutenu par la Commission et le Royaume-Uni.
L’article 2 du règlement attaqué, tel que modifié, dispose que «[t]ous les fonds et ressources économiques appartenant à, en possession de ou détenus par une personne physique ou morale, un groupe ou une entité désignés par le comité des sanctions et énumérés à l’annexe I sont gelés».
L’article 2 bis prévoit certaines exceptions, par exemple pour la nourriture, les dépenses de santé et les honoraires d’avocat et frais de justice d’un montant raisonnable, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection.
Par un recours introduit le 18 décembre 2001 et dirigé contre le Conseil et la Commission, le requérant a demandé au Tribunal d’annuler les règlements nos 2062/2001 et 467/2001, dans la mesure où il est concerné.
Le Royaume-Uni a été autorisé à intervenir au soutien des conclusions des défendeurs.
Devant le Tribunal, le requérant a invoqué l’incompétence du Conseil pour adopter le règlement attaqué.
De manière plus substantielle, le requérant a fait valoir que le règlement violait plusieurs de ses droits fondamentaux, en particulier le droit de propriété et le droit à un procès équitable.
Par un arrêt du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01) 10(ci-après l’«arrêt frappé de pourvoi»), le Tribunal a confirmé le règlement attaqué et rejeté l’ensemble des moyens invoqués par le requérant.
Le 17 novembre 2005, le requérant a introduit le présent pourvoi contre l’arrêt rendu par le Tribunal.
Outre le requérant, les parties à la présente procédure sont le Conseil, la Commission et le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ainsi que, en tant que parties intervenantes, le Royaume d’Espagne, la République française et le Royaume des Pays-Bas.
Par souci de brièveté, je me référerai, occasionnellement, au Conseil, à la Commission et au Royaume-Uni par l’expression les «défendeurs».
9 — Règlement no 561/2003 modifiant, en ce qui concerne les exceptions au gel des fonds et des ressources économiques, le o 881/2002 (JO L 82, p. 1).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P différentes, le Conseil et le Royaume-Uni partagent l’avis du Tribunal selon lequel le règlement attaqué trouve sa base juridique dans les articles 60 CE, 301 CE et 308 CE.
La Commission adopte néanmoins un point de vue différent et conclut que les articles 60 CE et 301 CE constituaient, à eux seuls, une base juridique suffisante.
Je procéderai à l’analyse du pourvoi de la manière suivante.
Tout d’abord, j’examinerai les moyens tirés de la base juridique du règlement attaqué.
J’aborderai ensuite les moyens tirés de la compétence des juridictions communautaires pour examiner si le règlement attaqué viole des droits fondamentaux.
Pour terminer, j’examinerai la question du critère de contrôle pertinent et le point de savoir si le règlement attaqué viole les droits fondamentaux invoqués par le requérant.
II — La base juridique du règlement attaqué
Le premier moyen invoqué par le requérant porte sur la base juridique du règlement attaqué.
L’arrêt frappé de pourvoi consacre une attention particulière à cette question.
Sur la base de l’examen de diverses alternatives, le Tribunal a conclu que l’application combinée des articles 60 CE, 301 CE et 308 CE donne compétence à la Communauté pour adopter le règlement attaqué 11.
Le requérant allègue que cette conclusion est erronée en droit et soutient que la Communauté n’est absolument pas compétente pour adopter le règlement attaqué.
Je partage ce dernier point de vue.
Le Tribunal a jugé que la compétence pour imposer des sanctions économiques et financières prévue aux articles 60 CE et 301 CE, à savoir l’interruption ou la réduction des relations économiques avec un ou plusieurs pays tiers, ne s’applique pas à l’interruption ou à la réduction des relations économiques avec des particuliers dans ces pays, mais uniquement aux relations avec leurs gouvernements.
Ce point de vue est difficilement conciliable avec le libellé et l’objet de ces dispositions.
L’article 301 CE autorise le Conseil «à interrompre ou à réduire […] les relations économiques avec un ou plusieurs pays tiers» par des «mesures urgentes» non spécifiées, nécessaires pour mettre en œuvre la politique étrangère et de sécurité commune de l’Union (ci-après la «PESC»).
En tant que tel, l’article 301 CE est fondamentalement concerné par les objectifs de ces mesures, à savoir les objectifs de la PESC, qui doivent être réalisés en affectant les relations économiques de la Communauté avec les pays tiers.
L’article 60, paragraphe 1, CE autorise le Conseil à prendre des mesures contre un pays tiers «concernant les mouvements de capitaux et les paiements».
Il indique donc les moyens pour mettre en œuvre les objectifs exposés précédemment; ces moyens incluent la restriction des flux de capitaux à destination et en provenance de la Communauté.
En dehors de ces deux dispositions, le traité CE
11 — Points 87 à 135 de l’arrêt frappé de pourvoi.
KADI / CONSEIL ET COMMISSION ne précise pas la forme que doivent prendre les mesures ou qui doit en être destinataires ou les personnes devant les supporter.
La seule exigence existante est que ces mesures soient destinées à «interrompre ou à réduire» les relations économiques avec les pays tiers dans le domaine des mouvements de capitaux et des paiements.
cette disposition d’une grande partie de son intérêt pratique.
Dans le cadre de la PESC, l’Union peut décider, pour des raisons liées au maintien de la paix et de la sécurité internationales, d’imposer des sanctions économiques et financières à des acteurs non étatiques dans des pays tiers.
Je ne vois pas pourquoi l’article 301 CE devrait être interprété de manière plus restrictive.
Comme le reconnaît lui-même le Tribunal, «l’Union et son pilier communautaire ne sauraient être empêchés de s’adapter [aux atteintes à la paix et à la sécurité internationales] par l’imposition de sanctions économiques et financières non seulement à l’encontre des pays tiers, mais également à l’encontre des personnes, groupes, entreprises ou entités associés développant une activité terroriste internationale ou portant autrement atteinte à la paix et à la sécurité internationales» 12.
Les sanctions financières prévues par le règlement attaqué remplissent cette condition: elles visent essentiellement des individus et des groupes dans les pays tiers.
En affectant les relations économiques avec des entités d’un pays donné, les sanctions affectent nécessairement l’état général des relations économiques entre la Communauté et ce pays.
Les relations économiques avec les particuliers et les groupes d’un pays tiers font partie des relations économiques avec ce pays; viser les premières affecte nécessairement les secondes.
Exclure les relations économiques avec des particuliers ou des groupes de la sphère des «relations économiques avec […] les pays tiers» reviendrait à méconnaître une réalité basique de la vie économique internationale: les gouvernements de la plupart des pays ne font pas office de gardiens des relations et des activités économiques de chaque entité individuelle à l’intérieur de leurs frontières.
Le Tribunal a jugé que l’article 308 CE devait être retenu pour imposer des sanctions financières aux individus qui n’exercent pas un contrôle de type gouvernemental.
Cependant, le recours à la notion de contrôle gouvernemental comme facteur distinctif souligne l’existence d’une certaine contradiction dans le raisonnement du Tribunal.
Le Tribunal a interprété l’article 308 CE comme un «pont» entre la PESC et le pilier communautaire.
Néanmoins, si l’article 301 CE peut être considéré comme un pont entre les piliers du traité, l’article 308 CE ne peut certainement pas remplir cette fonction.
Comme l’article 60, paragraphe 1, CE, l’article 308 CE est uniquement une disposition
12 — Point 133 de l’arrêt frappé de pourvoi.
III — La compétence des juridictions communautaires pour déterminer si le règlement attaqué viole des droits fondamentaux d’autorisation: il indique les moyens, mais pas les objectifs. Même si l’article 308 CE se réfère aux «objectifs de la Communauté», ces objectifs lui sont exogènes; ils ne peuvent pas être introduits par l’article 308 CE lui-même.
Soit une mesure dirigée contre des acteurs non étatiques répond aux objectifs de la PESC, que la Communauté peut poursuivre en vertu de l’article 301 CE, soit, si tel n’est pas le cas, l’article 308 CE n’est d’aucun secours.
Au cours de la procédure en première instance, le requérant a fait valoir que le règlement attaqué violait le droit à un procès équitable, le droit de propriété, le principe de proportionnalité et le droit à un contrôle juridictionnel effectif 13.
Néanmoins, avant d’examiner ces allégations au fond, le Tribunal a examiné le champ de sa propre compétence pour apprécier la conformité du règlement attaqué aux droits fondamentaux 14.
Pour apprécier l’étendue du contrôle juridictionnel approprié, le Tribunal a examiné le rapport entre l’ordre juridique communautaire et l’ordre juridique mis en place par la charte des Nations unies.
Le raisonnement du Tribunal est approfondi et sophistiqué, mais il peut être résumé comme suit.
Premièrement, le Tribunal a identifié ce qui équivaut en substance à une règle de primauté, découlant du traité, selon laquelle les résolutions adoptées par le Conseil de sécurité en vertu du chapitre VII de la charte des Nations unies priment sur les règles du droit communautaire.
Le Tribunal a jugé en substance que le droit communautaire reconnaît et accepte que, en conformité avec l’article 103 de la charte des Nations unies, les résolutions du Conseil de sécu-
13 — Point 59 de l’arrêt frappé de pourvoi.14 — Points 181 à 232 de l’arrêt frappé de pourvoi.
Ma conclusion est donc que l’arrêt du Tribunal est vicié par une erreur de droit concernant la base juridique.
Si la Cour venait à partager mon analyse, elle aurait une raison suffisante d’invalider l’arrêt faisant l’objet du pourvoi.
Je crois néanmoins que, lorsque des moyens tirés d’une allégation de violation de droits fondamentaux sont soulevés, il est préférable que la Cour utilise la possibilité d’examiner aussi ces moyens, et ce à la fois pour des raisons de sécurité juridique et pour prévenir la persistance dans l’ordre juridique communautaire d’une possible violation des droits fondamentaux, même si c’est en vertu d’une mesure qui a simplement une forme ou une base juridique différente.
Je vais apprécier en conséquence les autres moyens de droit du requérant.
KADI / CONSEIL ET COMMISSION rité priment sur le traité 15.
Deuxièmement, le Tribunal a jugé que, par conséquent, il n’était pas compétent pour examiner, même incidemment, les résolutions du Conseil de sécurité pour apprécier leur conformité aux droits fondamentaux tels qu’ils sont protégés par l’ordre communautaire.
Il a relevé que les résolutions du Conseil de sécurité en cause ne laissaient aucune marge discrétionnaire et que, par conséquent, il ne pouvait apprécier le règlement attaqué sans procéder à ce contrôle indirect de la résolution.
Quoi qu’il en soit, le Tribunal a jugé, troisièmement, qu’il était habilité à examiner les résolutions du Conseil de sécurité en cause pour apprécier leur conformité aux droits fondamentaux, dans la mesure où ces droits relevaient des principes du jus cogens.
Dans son mémoire en réplique et lors de l’audience de plaidoiries, le requérant a affiné ses arguments et les a formulés de manière à les adapter davantage au droit communautaire et à la jurisprudence de la Cour.
Le requérant soutient que, aussi longtemps que les Nations unies ne prévoient pas de mécanisme de recours juridictionnel indépendant qui garantit le respect des droits fondamentaux par les décisions prises par le Conseil de sécurité et par le comité des sanctions, les juridictions communautaires doivent examiner la conformité aux droits fondamentaux tels qu’ils sont reconnus dans l’ordre juridique communautaire des mesures adoptées par les institutions communautaires, dans le but de mettre en œuvre ces décisions.
Le requérant cite l’arrêt Bosphorus 16 comme un précédent.
Le requérant conteste cette partie de l’arrêt faisant l’objet du pourvoi sur la base d’un ensemble d’arguments tirés du droit international et du droit communautaire.
Dans son pourvoi, il a notamment fait valoir que le raisonnement du Tribunal concernant l’effet contraignant et l’interprétation des résolutions pertinentes du Conseil de sécurité présentait des lacunes au regard du droit international.
Le requérant allègue que ni l’article 103 de la charte des Nations unies
Le Royaume-Uni a soulevé une exception d’irrecevabilité concernant l’argument expressément tiré du droit communautaire, au motif que cela constituerait un nouveau moyen de droit.
Je ne partage pas cet avis.
Le raisonnement du Tribunal donne lieu à une confusion légitime quant à la manière dont la primauté des résolutions du Conseil de sécurité pourrait se baser sur le droit communautaire en raison d’une exigence tirée du droit international.
À cet égard, les arguments tirés du droit international et ceux tirés du droit communautaire constituent, au fond, deux faces d’une même pièce.
15 — L’article 103 de la charte des Nations unies dispose que, «[e]n cas de conflit entre les obligations des Membres des Nations Unies en vertu de la présente Charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Il est généralement reconnu que cette obligation s’étend aux résolutions contraignantes adoptées par le Conseil de sécurité.
Voir ordonnance du 14 avril 1992 de la Cour internationale de justice dans Questions d’interprétation et d’application de la convention de Montréal de 1971 résultant de l’incident aérien de Lockerbie (Jamahiriya arabe libyenne c. États-Unis d’Amérique), ordonnance de référé du 14 avril 1992, Rapports CIJ 1992, p. 3, point 39.
16 — Arrêt du 30 juillet 1996 (C-84/95, Rec. p. I-3953).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P tonomie de l’ordre juridique communautaire.
La Cour a jugé que le traité ne constituait pas un simple accord entre États, mais un accord entre les peuples d’Europe.
Elle a jugé que le traité avait institué un «nouvel ordre juridique» découlant de l’ordre juridique existant en droit international public, mais distinct de celui-ci.
En d’autres termes, le traité a créé un ordre juridique interne de dimension transnationale, dont il forme la «charte constitutionnelle de base» 18.
requérant aurait été mieux avisé d’étayer son moyen, dès le début, par deux types d’arguments.
Cependant, bien qu’il se soit initialement placé directement sous l’angle du droit international, il n’y a jamais eu parmi les parties de malentendu quant au point fort de l’allégation du requérant, à savoir que le Tribunal a décrit de manière inexacte la nature des obligations de la Communauté en vertu du droit international et les rapports entre ces obligations et celles qui incombent aux juridictions communautaires en vertu du traité.
En effet, dans toutes leurs observations écrites et orales devant la Cour, le Conseil et la Commission, ainsi que le Royaume-Uni, ont accordé une grande importance à la question clé soulevée par le requérant: le rapport entre l’ordre juridique international et l’ordre juridique communautaire.
Je ne vois donc pas pourquoi la Cour devrait considérer une partie des arguments du requérant comme un nouveau moyen de droit.
Je pense que la Cour devrait au contraire juger que ce moyen est recevable dans son intégralité.
Cela ne signifie pas cependant que l’ordre juridique interne communautaire et l’ordre juridique international coexistent sans aucune interaction.
Au contraire, la Communauté a traditionnellement joué un rôle actif et constructif sur la scène internationale.
L’application et l’interprétation du droit communautaire sont par conséquent guidées par la présomption que la Communauté veut honorer ses engagements internationaux 19.
Les juridictions communautaires examinent donc avec soin les obligations qui
Cela m’amène à la question de savoir comment les rapports entre l’ordre juridique international et l’ordre juridique communautaire peuvent être décrits.
Le point de départ logique de notre discussion doit être, bien entendu, l’arrêt de principe Van Gend & Loos 17, dans lequel la Cour a affirmé l’au- 18 — Arrêt du 23 avril 1986, Les Verts/Parlement (294/83, Rec. p. 1339, point 23).
19 — Voir, par exemple, arrêts du 4 décembre 1974, van Duyn (41/74, Rec. p. 1337, point 22), et du 24 novembre 1992, Poulsen et Diva Navigation (C-286/90, Rec. p. I-6019, points 9 à 11).
17 — Arrêt du 5 février 1963 (26/62, Rec. p. 11).
KADI / CONSEIL ET COMMISSION incombent à la Communauté sur la scène internationale et tiennent juridiquement compte de ces obligations 20.
lorsqu’ils prennent des engagements sur la scène internationale, les États membres et les institutions communautaires ont un devoir de coopération loyale 23.
Si un accord international est conclu en violation de ce devoir, on peut lui dénier un effet sur l’ordre juridique communautaire.
Le fait que la Cour ait vérifié, à l’occasion, si les actes adoptés par la Communauté, pour donner effet aux engagements internationaux, étaient conformes aux principes généraux du droit communautaire est d’autant plus pertinent dans le contexte de la présente affaire.
Par exemple, dans l’arrêt Allemagne/Conseil 24, la Cour a annulé la décision du Conseil de conclure l’accord sur l’Organisation mondiale du commerce (OMC) dans la mesure où il avait approuvé l’accord-cadre sur les bananes.
La Cour a jugé que les dispositions de cet accord-cadre méconnaissaient un principe général de droit communautaire: le principe de non-discrimination.
Cependant, dans l’analyse finale, les juridictions communautaires déterminent l’effet des obligations internationales dans l’ordre juridique communautaire par référence aux conditions fixées par le droit communautaire.
La jurisprudence en fournit nombre d’exemples.
Il existe des arrêts dans lesquels la Cour a empêché qu’un accord international produise des effets dans l’ordre juridique communautaire au motif que cet accord avait été conclu sur une base juridique inexacte.
Ce fut récemment le cas dans l’arrêt Parlement/Conseil 21.
L’approche adoptée par la Cour est facile à comprendre une fois que l’on s’est rendu compte que «les implications institutionnelles seraient également fondamentales tant pour la Communauté que pour les États membres» 22 si un accord adopté sans base légale adéquate — ou selon une procédure incorrecte — produisait des effets dans l’ordre juridique communautaire.
Une préoccupation analogue soustend des affaires dans lesquelles la Cour a jugé que,
Toutes ces affaires ont en commun le fait que, bien que la Cour ait pris grand soin de respecter les obligations qui incombent à la Communauté en vertu du droit international, elle cherche, avant tout, à préserver le cadre
20 — Voir, par exemple, arrêts du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219), et Poulsen et Diva Navigation, précité note 19; du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655); du 14 décembre 2000, Dior e.a. (C-300/98 et C-392/98, Rec. p. I-11307, point 33), et du 11 septembre 2007, Merck Genéricos-Produtos Farmacêuticos (C-431/05, Rec. p. I-7001).
21 — Arrêt du 30 mai 2006 (C-317/04 et C-318/04, Rec. p. I-4721).
Voir, également, arrêt du 9 août 1994, France/Commission (C-327/91, Rec. p. I-3641).
23 — Voir, par exemple, délibération 1/78 du 14 novembre 1978 (Rec. p. 2151, point 33); avis 2/91 du 19 mars 1993 (Rec. p. I-1061, points 36 à 38), et arrêt du 19 mars 1996, Commission/Conseil (C-25/94, Rec. p. I-1469, points 40 à 51).
22 — Avis 2/94 du 28 mars 1996 (Rec. p. I-1759, point 35).
24 — Arrêt du 10 mars 1998 (C-122/95, Rec. p. I-973).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P constitutionnel créé par le traité 25.
Il serait donc inexact de conclure que, une fois que la Communauté est liée par une règle de droit international, les juridictions communautaires doivent se plier à cette règle de plein gré et l’appliquer inconditionnellement dans l’ordre juridique communautaire.
Le rapport entre droit international et ordre juridique communautaire est régi par cet ordre luimême, et le droit international ne peut interagir avec cet ordre juridique qu’aux seules conditions fixées par les principes constitutionnels de la Communauté.
Dans cet arrêt, la Cour a examiné si un règlement adopté pour mettre en œuvre une résolution du Conseil de sécurité, imposant un embargo commercial sur la République fédérale de Yougoslavie, violait des droits fondamentaux et le principe de proportionnalité.
La Cour a jugé que l’intérêt de «mettre un terme à l’état de guerre dans la région et aux violations massives des droits de l’homme et du droit international humanitaire dans la République de Bosnie-Herzé-govine» primait sur l’intérêt d’une partie, même innocente, de pouvoir poursuivre ses activités économiques en utilisant des avoirs empruntés auprès d’une société basée en République fédérale de Yougoslavie 27.
La Cour n’a nullement suggéré qu’elle n’était pas compétente pour contrôler le règlement au motif que celuici serait nécessaire pour mettre en œuvre le régime de sanctions adopté par le Conseil de sécurité 28.
Il en découle que le présent pourvoi s’articule essentiellement autour de la question suivante: existe-il dans le traité une base permettant de considérer que le règlement attaqué fait exception aux contraintes constitutionnelles normalement imposées par le droit communautaire, parce qu’il met en œuvre un régime de sanctions imposé par des résolutions du Conseil de sécurité?
Ou formulé différemment: l’ordre juridique communautaire accorde-t-il un statut supraconstitutionnel aux mesures nécessaires pour la mise en œuvre des résolutions du Conseil de sécurité?
Néanmoins, le Conseil, la Commission et le Royaume-Uni font valoir qu’il n’est pas possible de déduire de l’arrêt Bosphorus l’autorité que le requérant tente de lui attribuer.
Ils soutiennent que l’arrêt ne donne aucune indication quant au champ de compétence de la Cour, parce que le règlement n’a pas, à tout le moins, méconnu des droits fondamentaux.
Je ne considère pas que cet argument soit très convaincant.
Il est exact que, alors que l’avocat général avait écarté l’idée au passage, la Cour n’a pas explicitement abordé le point
Le requérant fait valoir que la réponse à cette question peut être déduite de l’arrêt
26 — Précité note 16.27 — Ibidem, point 26.
28 — La saisie de l’aéronef de Bosphorus Airways a été réalisée conformément à la résolution 820(1993) du Conseil de sécurité.
Le comité des sanctions avait décidé que la carence des autorités à saisir l’aéronef équivaudrait à une violation de la résolution.
KADI / CONSEIL ET COMMISSION de savoir si le fait que le règlement mette en œuvre une résolution du Conseil de sécurité pouvait l’empêcher d’exercer son contrôle juridictionnel.
Néanmoins, je suppose que, au lieu de laisser délibérément ce point sans réponse, la Cour a accepté comme allant de soi ce que l’avocat général avait jugé utile de mentionner, à savoir que «le respect des droits fondamentaux est […] une condition de légalité des actes communautaires» 29.
Le premier alinéa de cet article dispose que: «(L)es droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d’une part, et un ou plusieurs États tiers, d’autre part, ne sont pas affectés par les dispositions du présent traité».
Selon le Royaume-Uni, cette disposition, lue en parallèle avec l’article 10 CE, imposerait à la Communauté une obligation de ne pas porter atteinte au respect des résolutions du Conseil de sécurité par les États membres.
Par conséquent, la Cour devrait, selon le Royaume-Uni, s’abstenir de procéder à un contrôle juridictionnel du règlement attaqué.
Je dois indiquer pour commencer que je ne suis pas convaincu par cet argument, mais cela vaut néanmoins la peine de l’examiner plus en détail, notamment parce que l’article 307 CE est un élément de premier ordre dans le raisonnement du Tribunal 30.
En tout état de cause, même si l’on acceptait la suggestion selon laquelle la Cour a éludé le problème de sa compétence dans l’arrêt Bosphorus, il n’en demeure pas moins que le Conseil, la Commission et le Royaume-Uni ne sont pas parvenus à identifier dans le traité une base dont il pourrait logiquement découler que des mesures prises pour mettre en œuvre des résolutions du Conseil de sécurité ont un statut supraconstitutionnel et bénéficient donc d’une immunité de contrôle juridictionnel.
Le Royaume-Uni suggère qu’une telle immunité peut découler de l’article 307
À première vue, la raison pour laquelle les États membres seraient empêchés de satisfaire aux obligations qui leur incombent en vertu de la charte des Nations unies si la Cour annulait le règlement attaqué n’apparaît pas clairement.
En effet, en l’absence d’une mesure communautaire, il serait en principe loisible aux États membres d’adopter leurs propres mesures de mise en œuvre, puisqu’ils sont autorisés par le traité à adopter des mesures qui, bien qu’elles affectent le fonctionnement du marché commun,
29 — Conclusions présentées par l’avocat général Jacobs dans l’affaire Bosphorus, précitée note 16, point 53.
Voir également point 34 de l’avis 2/94, précité note 22.
30 — Points 185 à 191 et 196 de l’arrêt frappé de pourvoi.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P peuvent être nécessaires au maintien de la paix et de la sécurité internationales 31.
Néan- moins, les États membres doivent exercer leurs compétences retenues dans le domaine de la politique de sécurité dans le respect du droit communautaire 32.
À la lumière de l’arrêt ERT 33rendu par la Cour, on peut supposer que, dans la mesure où leur action relève du domaine du droit communautaire, les États membres sont soumis aux mêmes règles communautaires de protection des droits fondamentaux que les institutions communautaires elles-mêmes.
Sur la base de cette supposition, si la Cour venait à annuler le règlement attaqué, au motif qu’il viole les règles communautaires de protection des droits fondamentaux, cela impliquerait que les États membres ne pourraient pas adopter ces mêmes mesures sans méconnaître, pour autant que ces mesures relèvent du champ d’application du droit communautaire, les droits fondamentaux protégés par la Cour.
Par conséquent, l’argument tiré de l’article 307 CE ne présente qu’une pertinence indirecte.
Je ne vois aucun fondement permettant une telle interprétation de l’article 307 CE.
De plus, cela serait incompatible avec l’article 49 UE qui conditionne l’adhésion à l’Union au respect des principes exposés à l’article 6, paragraphe 1, UE.
En outre, cela pourrait éventuellement permettre aux autorités nationales d’utiliser la Communauté pour contourner les droits fondamentaux garantis par leurs propres ordres juridiques nationaux, même pour les actes transposant des obligations internationales 34.
Cela irait totalement à l’encontre d’une jurisprudence constante de la Cour selon laquelle la Communauté garantit un système complet de protection juridictionnelle au sein duquel les droits fondamentaux sont garantis en accord avec les traditions constitutionnelles des États membres.
Comme la Cour l’a indiqué dans son arrêt Les Verts/Parlement, «[l]a Communauté économique européenne est une communauté de droit en ce que ni ses États membres, ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte consti-
Le problème crucial du moyen invoqué par le Royaume-Uni est cependant qu’il présente l’article 307 CE comme la source d’une possible dérogation à l’article 6, paragraphe 1, UE, selon lequel «[l]’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de
Voir, également, arrêts du 17 octobre 1995, Werner (C-70/94, Rec. p. I-3189), Leifer e.a.
(C-83/94, Rec. p. I-3231), ainsi que conclusions de l’avocat général Jacobs présentées le 6 avril 1995 dans l’affaire Commission/Grèce (arrêt du 19 mars 1996, C-120/94, Rec. p. I-1513).
32 — Arrêt du 14 janvier 1997, Centro-Com (C-124/95, Rec. p. I-81, point 25).
34 — Dans certains systèmes juridiques, il semble très peu probable que les mesures nationales de mise en œuvre de résolutions du Conseil de sécurité bénéficieraient de l’immunité de contrôle juridictionnel (ce qui montre de manière incidente qu’une décision de la Cour d’exclure des mesures comme le règlement attaqué de la possibilité d’un contrôle juridictionnel pourrait entraîner des difficultés pour la réception du droit communautaire dans certains ordres juridiques nationaux).
Voir, par exemple, les sources suivantes.
33 — Arrêt du 18 juin 1991 (C-260/89, Rec. p. I-2925).
Voir, également, arrêts du 26 juin 1997, Familiapress (C-368/95, Rec. p. I-3689), et du 11 juillet 2002, Carpenter (C-60/00, Rec. p. I-6279).
KADI / CONSEIL ET COMMISSION tutionnelle de base qu’est le traité» 35.
De manière plus directe, la Cour a réaffirmé dans l’arrêt Schmidberger que «ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect des droits de l’homme ainsi reconnus» 36.
En résumé, l’interprétation de l’article 307 CE que retient le Royaume-Uni s’écarterait des principes mêmes sur lesquels l’Union est fondée, alors que rien dans le traité ne suggère que l’article 307 CE bénéficie d’un régime spécial — sans parler d’un régime spécial de cette ampleur — dans le cadre constitutionnel de la Communauté.
Les États membres euxmêmes assument donc la responsabilité de minimiser le risque de conflit entre l’ordre juridique communautaire et le droit international.
De plus, les obligations prévues à l’article 307 CE et le devoir de coopération loyale qui leur est associé s’adressent à deux catégories: ils s’appliquent tant à la Communauté qu’aux États membres 37.
L’article 307, deuxième alinéa, CE , dispose que «le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées».
À cet effet, les États membres «se prêtent une assistance mutuelle […] et adoptent le cas échéant une attitude commune».
Ce devoir exige que les États membres exercent leurs compétences
Si l’article 307 CE ne peut pas exempter le règlement attaqué d’un contrôle juridictionnel, d’autres règles du droit communautaire le peuvent-elles?
Le Conseil, la Commission et le Royaume-Uni soutiennent que, de manière générale, il n’appartient pas à la Cour de semer le doute à propos de mesures communautaires qui mettent en œuvre les résolutions que le Conseil de sécurité a jugées nécessaires pour maintenir
35 — Arrêt précité note 18, point 23.36 — Arrêt du 12 juin 2003 (C-112/00, Rec. p. I-5659, point 73).
37 — Pour un exemple récent d’arrêt relatif aux obligations d’un État membre en vertu de l’article 307 CE, voir arrêt du 1er février 2005, Commission/Autriche (C-203/03, Rec. p. I-935, point 59).
38 — Voir, de manière analogue, concernant l’exigence d’unité dans la représentation internationale de la Communauté, avis 1/94 du 15 novembre 1994 (Rec. p. I-5267, points 106 à 109), et arrêt Commission/Conseil, précité note 23, points 40 à 51.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P la paix et la sécurité internationales.
En résumé, on pourrait dire que la Commission, le Conseil et le Royaume-Uni allèguent que le sujet spécifique en cause dans la présente affaire ne se prête pas à un contrôle juridictionnel.
Ils affirment que la Cour européenne des droits de l’homme adopte une position similaire.
Comme l’a indiqué à juste titre le juge Murphy dans son opinion dissidente dans l’affaire Korematsu jugée par la Cour suprême des États-Unis: «Tout comme d’autres affirmations en conflit avec les droits constitutionnels allégués du justiciable, [cette] affirmation doit être soumise au processus judiciaire consistant à déterminer son caractère raisonnable et à résoudre son conflit avec d’autres intérêts.
Les limites acceptables de [la discrétion] et le point de savoir si elles ont été dépassées dans un cas particulier sont des questions d’ordre juridictionnel» 40.
L’insinuation selon laquelle la présente affaire concerne une «question d’ordre politique», à l’égard de laquelle même le degré le plus infime d’interférence juridictionnelle serait inapproprié, est, selon moi, indéfendable.
L’affirmation selon laquelle une mesure est nécessaire pour maintenir la paix et la sécurité internationales ne saurait avoir pour effet de neutraliser de manière définitive les principes généraux du droit communautaire et de priver les justiciables de leurs droits fondamentaux.
Cela ne diminue pas l’importance de l’intérêt à maintenir la paix et la sécurité internationales; cela signifie simplement que les juridictions ont le devoir d’apprécier la légalité des mesures
Assurément, des circonstances exceptionnelles peuvent justifier des restrictions à la liberté individuelle inacceptables dans des conditions normales.
Cependant, cela ne doit pas nous amener à indiquer qu’«il y a des cas où il faut mettre, pour un moment, un voile sur la liberté, comme l’on cache les statues des dieux» 41.
Cela ne signifie pas non plus, comme le soutient le Royaume-Uni, que le contrôle juridictionnel dans ces affaires ne devrait être que «des plus marginaux».
Au contraire, lorsqu’il y a lieu de croire que les risques pour la sécurité publique sont d’une importance exceptionnelle, la pression pour
40 — Cour suprême des États-Unis, Korematsu/États-Unis, 323 US 214, 233 et 234 (1944) (Murphy, J., opinion dissidente) (guillemets internes omis).
39 — La notion de «question d’ordre politique» a été inventée par Taney, président de la Cour suprême des États-Unis, dans l’affaire Luther/Borden, 48 US 1 (1849), 46 et 47.
La signification exacte de cette notion dans le contexte communautaire est loin d’être claire.
La Commission ne s’est pas étendue sur cet argument, soulevé lors de l’audience de plaidoiries, mais la suggestion semble être que la Cour devrait s’abstenir d’exercer un contrôle juridictionnel, puisqu’il n’existe aucun critère judiciaire à l’aune duquel les questions en cause pourraient être appréciées.
KADI / CONSEIL ET COMMISSION des droits de l’homme limite sa propre compétence de cette manière 42.
De plus, même si c’était le cas, je ne pense pas que adopter des mesures qui font fi des intérêts individuels, en particulier dans le cas de justiciables qui n’ont que peu ou pas accès au processus politique, est particulièrement forte.
Par conséquent, dans de telles circonstances, les juridictions devraient remplir leur devoir de faire respecter la prééminence du droit avec une vigilance accrue.
Les mêmes circonstances qui peuvent justifier des restrictions exceptionnelles aux droits fondamentaux exigent donc également des tribunaux qu’ils apprécient avec soin si ces restrictions vont au-delà de ce qui est nécessaire.
Ainsi que je l’examinerai plus loin, la Cour doit vérifier si l’allégation de risques sécuritaires d’une importance exceptionnelle est étayée et elle doit s’assurer que les mesures adoptées assurent une mise en balance adéquate entre la nature du risque sécuritaire et la mesure dans laquelle ces mesures portent atteinte aux droits fondamentaux des justiciables.
42 — La Cour européenne des droits de l’homme a jugé que les États contractants «ne sauraient prendre, au nom de la lutte contre […] le terrorisme, n’importe quelle mesure jugée par eux appropriée» (arrêt Klass et autres c. Allemagne du 6 septembre 1978, série A no 28, § 49).
De plus, dans son arrêt Bosphorus Airways, cette même juridiction a longuement discuté de la question de sa compétence sans jamais faire allusion à la possibilité qu’elle pourrait ne pas être en mesure d’exercer son contrôle, parce que les mesures contestées mettaient en œuvre une résolution du Conseil de sécurité [affaire Bosphorus Hava Yollari Turizm ve Ticaret Anonim Şirketi (Bosphorus Airways) c. Irlande (no 45036/98)].
L’arrêt Bosphorus Airways semble donc soutenir l’argument d’un contrôle juridictionnel.
Cependant, selon le Conseil, la Commission et le Royaumeuni, il découlerait de la décision de recevabilité dans l’affaire Behrami que les mesures nécessaires à la mise en œuvre de résolutions du Conseil de sécurité sont automatiquement exclues du champ d’application de la Convention [Voir Cour eur. D. H., arrêts Behrami c. France du 2 mai 2007 (no 71412/01) et Saramati c. France,
Norvège et Allemagne du 2 mai 2007 (no 78166/01)]; voir, également, décisions de recevabilité du 5 juillet 2007 dans l’affaire Kasumaj c. Grèce (no 6974/05) et du 28 août 2007 dans l’affaire Gajic c. Allemagne (no 31446/02). Toutefois,
Néanmoins, je doute sérieusement que la Cour européenne il semble qu’il s’agit là d’une lecture trop extensive de la décision de la Cour européenne des droits de l’homme.
L’arrêt Behrami c. France concernait une allégation de violation de droits fondamentaux par la force de sécurité déployée au Kosovo sous les auspices des Nations unies.
Les États défendeurs avaient fourni un contingent à cette force de sécurité.
Pourtant, la Cour européenne des droits de l’homme a décliné sa compétence ratione personae principalement parce que l’autorité et le contrôle de la mission de sécurité demeuraient en dernier lieu du ressort du Conseil de sécurité et que les actions et carences reprochées étaient donc imputables aux Nations unies et non aux États défendeurs (voir points 121 et 133 à 135 de l’arrêt).
À cet égard, la Cour européenne des droits de l’homme a en effet soigneusement distingué cette affaire de l’affaire Bosphorus Airways (voir, en particulier, point 151 de l’arrêt).
La position de la Cour européenne des droits de l’homme semble donc être que, lorsque, conformément aux règles du droit international public, les actes contestés sont imputables aux Nations unies, cette juridiction n’a pas de compétence ratione personae, puisque les Nations unies ne sont pas partie contractante à la convention.
En revanche, lorsque les autorités d’un État contractant ont pris des mesures procédurales pour mettre en œuvre une résolution du Conseil de sécurité dans l’ordre juridique national, les mesures ainsi prises sont imputables à cet État et sont donc susceptibles d’un contrôle juridictionnel en vertu de la convention (voir, également, points 27 à 29 de la décision de recevabilité du 16 octobre 2007 dans l’affaire Beric e.a. c. Bosnie-Herzégovine).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P cela aurait une conséquence dans la présente affaire.
Le Conseil a allégué à l’audience de plaidoiries que, en exerçant ses missions juridictionnelles à l’égard des actes des institutions communautaires qui prennent leur source dans des résolutions du Conseil de sécurité, la Cour outrepasserait son propre rôle et «parlerait au nom de la communauté internationale».
Cette affirmation va clairement trop loin.
Bien entendu, si la Cour jugeait que la résolution attaquée ne peut être appliquée dans l’ordre juridique communautaire, il est probable que cela aurait des répercussions sur la scène internationale.
Il doit cependant être noté que ces répercussions ne seraient pas nécessairement négatives. Elles sont la conséquence directe du fait que, dans l’état actuel du système régissant le fonctionnement des Nations unies, la seule option dont disposent les justiciables qui souhaitent avoir accès à une juridiction indépendante dans le but d’obtenir une protection adéquate de leurs droits fondamentaux est de contester les mesures nationales de mise en œuvre devant une juridiction nationale 46.
Il est certes exact d’indiquer que, en assurant le respect des droits fondamentaux dans la Communauté, la Cour s’inspire de la jurisprudence de la Cour européenne des droits de l’homme 43.
Néanmoins, des différences de taille demeurent entre les deux juridictions.
La mission de la Cour européenne des droits de l’homme est de veiller au respect des engagements auxquels ont souscrit les États contractants en vertu de la convention.
Cela est illustré par le mécanisme intergouvernemental d’application de la convention européenne des droits de l’homme 45.
Le traité CE, au contraire, a créé un système juridique autonome au sein duquel les États et les particuliers ont des droits et des obligations directs.
Le devoir de la Cour est d’agir en tant que cour constitutionnelle de l’ordre juridique interne que constitue la Communauté.
La Cour européenne des droits de l’homme et la Cour sont donc distinctes en ce qui concerne leur compétence ratione personae et le rapport entre leur système juridique et le droit international public.
Par conséquent, le Conseil, la Commission et le Royaume-Uni tentent
43 — Voir, par exemple, arrêt du 14 octobre 2004, Omega (C-36/02, Rec. p. I-9609, point 33).
À l’échelon international, il n’existe pas à l’heure actuelle de procédures qui permettent d’exercer ce droit.
Elles existent cependant dans quelques juridictions nationales.
Le rapporteur spécial estime que, si aucun recours approprié ou adéquat n’est disponible à l’échelon international, des procédures nationales de contrôle — même pour les listes internationales — sont nécessaires, et que les États qui appliquent les sanctions doivent en disposer».
KADI / CONSEIL ET COMMISSION allant au-delà des limites de l’ordre juridique communautaire, est donc erronée.
En effet, la possibilité d’un recours couronné de succès ne saurait être une surprise totale pour le Conseil de sécurité, puisqu’elle a été expressément évoquée par l’Équipe d’appui analytique et de surveillance des sanctions 47.
J’en conclus donc que le Tribunal a commis une erreur de droit en jugeant qu’il n’était pas compétent pour contrôler le règlement attaqué à la lumière des droits fondamentaux qui font partie des principes généraux du droit.
Par conséquent, la Cour devrait considérer comme fondé le second moyen du requérant et annuler l’arrêt frappé de pourvoi.
IV — L’allégation de violations des droits fondamentaux
En outre, les effets juridiques d’un arrêt de la Cour demeurent limités à l’ordre juridique interne de la Communauté.
Dans la mesure où un tel arrêt empêcherait la Communauté et ses membres de mettre en œuvre des résolutions du Conseil de sécurité, les conséquences juridiques dans l’ordre juridique international continuent d’être déterminées par les règles du droit international.
S’il est exact que les restrictions imposées par les principes généraux du droit communautaire aux actions des institutions peuvent gêner la Communauté et ses États membres dans leurs négociations internationales, ces principes sont appliqués par la Cour sans préjudice de l’application des règles internationales sur la responsabilité étatique ou de la règle prévue à l’article 103 de la charte des Nations unies.
L’assertion du Conseil selon laquelle, en contrôlant le règlement attaqué, la Cour exercerait une compétence
Plutôt que de renvoyer l’affaire devant le Tribunal, je suggère que la Cour profite de la possibilité offerte pour rendre un arrêt définitif dans cette affaire 48.
Pour des raisons d’opportunité, je pense qu’il serait approprié, à cet égard, de se concentrer sur l’aspect principal de l’affaire, c’est-à-dire la question de savoir si le règlement attaqué viole les droits fondamentaux du requérant.
47 — Voir, en particulier, deuxième rapport de l’Équipe d’appui analytique et de surveillance des sanctions créée en application de la résolution 1526(2004) concernant l’organisation Al-Qaida et les Talibans et les personnes et entités qui leur sont associées, qui indique au point 54 que «la manière dont des entités ou des particuliers sont ajoutés à la liste de terroristes du Conseil et l’absence d’examen ou de recours pour ceux dont le nom figure sur la liste soulèvent de sérieux problèmes de responsabilité, voire de violation des normes et conventions relatives aux droits de l’homme fondamentaux» et, au point 58, que «[c]es révisions apportées à la procédure de radiation pourraient contribuer à conjurer l’éventualité d’une ou de plusieurs décisions judicaires potentiellement négatives qui risqueraient d’entraver le processus d’application des sanctions».
Dans ce contexte, le rapport mentionne spécifiquement la Cour.
Voir, également, annexe I du sixième rapport de l’Équipe d’appui analytique et de surveillance des sanctions (S/2007/132) pour un panorama des recours juridictionnels contre des aspects du régime de sanctions.
48 — Conformément à l’article 61 du statut de la Cour de justice.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P sécurité, au contraire, a sans aucun doute l’expertise nécessaire à cet effet.
Pour ces raisons, les défendeurs concluent que la Cour devrait examiner les appréciations portées par le Conseil de sécurité avec la plus grande déférence et devrait exercer un contrôle minimal des actes communautaires basés sur ces appréciations, si tant est qu’elle exerce le moindre contrôle.
Ce dernier allègue plusieurs violations de ses droits fondamentaux et, sur ce fondement, il demande l’annulation du règlement attaqué dans la mesure où il le concerne.
Les défendeurs — en particulier la Commission et le Royaume-Uni — soutiennent que, dans la mesure où le règlement attaqué peut interférer avec les droits fondamentaux du requérant, cela se justifie par des raisons liées à l’éradication du terrorisme international.
Dans ce contexte, ils font également valoir que la Cour ne doit pas appliquer des critères de contrôle normaux, mais qu’elle devrait à la place — à la lumière de l’intérêt de sécurité internationale en cause — appliquer des critères moins stricts de protection des droits fondamentaux.
Je ne partage pas l’avis des défendeurs.
Ils plaident pour un type de contrôle juridictionnel qui est en substance très comparable à l’approche adoptée par le Tribunal sous l’intitulé de «jus cogens».
Dans un certain sens, leur argument est cependant une expression différente de la croyance selon laquelle la présente affaire touche à une «question de nature politique» et selon laquelle aussi la Cour, à la différence des institutions politiques, n’est pas en position d’aborder ces questions de manière appropriée.
Cela s’expliquerait par le fait que les questions en cause revêtent une signification internationale et que toute intervention de la Cour pourrait porter préjudice à des efforts coordonnés au niveau international pour combattre le terrorisme.
Cet argument est étroitement lié à l’opinion selon laquelle les juridictions sont mal armées pour déterminer les mesures appropriées pour prévenir le terrorisme international.
Il est exact que les juridictions ne doivent pas demeurer aveugles face à la situation institutionnelle.
La Cour devrait donc être attentive au contexte international dans lequel elle opère et à ses limites.
Elle doit être consciente de l’impact que ses arrêts peuvent avoir au-delà des frontières de la Communauté.
Dans un monde de plus en plus interdépendant, les différents ordres juridiques devront s’efforcer de s’adapter aux recours juridictionnels existant dans d’autres ordres.
Il en découle que la Cour ne saurait faire valoir en permanence un monopole pour déterminer la manière dont certains intérêts fondamentaux doivent être conciliés.
Elle doit, dans la mesure du possible, reconnaître l’autorité d’institutions, telles que le Conseil de sécurité, mises en place en vertu d’un ordre juridique différent, et qui sont parfois mieux à même de peser ces intérêts fondamentaux.
Néanmoins, la Cour ne saurait, contrairement aux opinions exprimées par ces institutions, faire fi des valeurs fondamentales sur lesquelles repose l’ordre juridique communautaire et qu’elle se doit de protéger.
Le respect des autres institutions n’a de sens que s’il repose sur une compréhension partagée de ces valeurs et sur un engagement mutuel à les protéger.
Par conséquent, dans des situations dans lesquelles des valeurs fondamen-
KADI / CONSEIL ET COMMISSION tales de la Communauté sont en jeu, la Cour peut être appelée à apprécier, et éventuellement à annuler, des mesures adoptées par les institutions communautaires, même lorsque ces mesures reflètent les souhaits du Conseil de sécurité.
«C’est lorsque les canons grondent que nous avons particulièrement besoin du droit […].
Toute lutte menée par l’État — que ce soit contre le terrorisme ou contre un autre ennemi — doit être conduite selon les règles et en application du droit.
Il existe toujours une législation à laquelle l’État doit se conformer.
Il n’existe aucun ‘trou noir’. […] La raison qui soustend cette approche n’est pas seulement la conséquence pratique de la réalité politique et normative.
Ses racines sont bien plus profondes.
Elle est l’expression de la différence entre un État démocratique qui lutte pour sa survie et le combat de terroristes qui se soulèvent contre lui.
L’État combat au nom du droit et du respect du droit.
Les terroristes combattent le droit en le violant.
La guerre contre le terrorisme est également une guerre du droit contre ceux qui le combattent» 49.
Il n’existe donc aucune raison que la Cour s’écarte, dans le cas d’espèce, de son interprétation habituelle des droits fondamentaux invoquée par le requérant.
La seule question nouvelle est celle de savoir si la nécessité concrète, soulevée par la prévention du terrorisme international, justifie la limitation des droits fondamentaux du requérant, inacceptable autrement.
Cela n’implique pas une conception différente de ces droits fondamentaux et du degré de contrôle applicable.
Cela signifie simplement que le poids qu’il convient de donner aux différents intérêts
49 — Cour suprême de l’État d’Israël, HCJ 769/02 (2006), le Comité public contre la torture en Israël e.a./Gouvernement de l’État d’Israël, points 61 et 62 (guillemets internes omis).
Le fait que les mesures en cause soient destinées à éradiquer le terrorisme international ne doit pas empêcher la Cour de remplir son obligation de préserver la prééminence du droit.
Ce faisant, et plutôt que d’empiéter sur le domaine de la politique, la Cour réaffirme les limites que le droit impose aux décisions politiques.
Ce n’est jamais une tâche facile, et c’est en effet un important défi pour une juridiction que de faire preuve de sagesse dans des domaines liés à la menace terroriste.
Il en va cependant de même pour les institutions politiques.
En matière de sécurité publique notamment, le processus politique risque d’être trop réactif face à l’urgence des préoccupations populaires, amenant les autorités à dissiper les craintes du plus grand nombre au détriment des droits de quelques-uns.
C’est précisément là où les juridictions doivent intervenir, afin de veiller à ce que les nécessités politiques d’aujourd’hui ne deviennent pas les réalités juridiques de demain.
Leur responsabilité est de garantir que ce qui peut être opportun d’un point de vue politique à un moment donné est également conforme à la prééminence du droit, sans quoi aucune société démocratique ne peut, à long terme, prospérer véritablement.
Comme l’a déclaré M. Aharon Barak, ancien président de la Cour suprême de l’État Israël:
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-402/05 P qui doivent toujours être mis en balance lors de l’application des droits fondamentaux en cause peut être différent du fait des besoins spécifiques qui découlent de la prévention du terrorisme international.
Cela doit cependant être apprécié dans le cadre d’un contrôle juridictionnel normal exercé par la Cour. Les circonstances présentes peuvent donner lieu à un équilibre différent entre les valeurs en jeu pour la protection des droits fondamentaux, mais le critère de protection appliqué ne saurait varier.
Toutefois, cela n’exonère pas ipso facto les autorités de l’exigence de démontrer que ces restrictions sont justifiées dans le cas de la personne concernée dans cette affaire.
À défaut de telles sauvegardes, le gel des avoirs d’une personne pour une durée indéterminée porte atteinte au droit de propriété.
Le requérant allègue que, au regard des sanctions prises contre lui, il n’existe aucune sauvegarde.
Il soutient qu’il ne lui a été donné aucune possibilité de s’exprimer sur les faits et les circonstances alléguées et sur les preuves apportées contre lui.
Il affirme qu’il aurait été placé dans une situation plus favorable si des poursuites pénales avaient été initiées à son encontre puisque, dans ce cas, il aurait au moins bénéficié de la protection accordée dans le cadre d’un procès pénal.
Le problème auquel doit faire face le requérant est que tous ses avoirs dans la Communauté ont été gelés pour plusieurs années, sans limite dans le temps et dans des conditions dans lesquelles il semble qu’il n’existe pas de moyen pertinent pour qu’il puisse contester les méfaits dont on l’accuse.
Il a invoqué le droit de propriété, les droits de la défense et le droit à un recours juridictionnel effectif.
Ces droits sont intimement liés dans le cadre de la présente affaire.
Il est clair que le gel, pour une durée indéterminée, des avoirs d’un particulier constitue une interférence caractérisée dans la jouissance paisible d’un bien.
Pour la personne concernée, les conséquences peuvent être dévastatrices, même si des dispositions sont prises pour répondre aux besoins et aux dépenses de base.
Cela explique évidemment pourquoi la mesure produit un effet coercitif aussi marqué et pourquoi des «sanctions intelligentes» de ce type peuvent être considérées comme un moyen adéquat, voire nécessaire, pour prévenir des actes terroristes.
Néanmoins, cela met également en évidence la nécessité de sauvegardes procédurales qui exigent que l’autorité justifie l’adoption de ces mesures et démontre leur proportionnalité, non seulement de manière
Selon une jurisprudence constante, «le respect des droits de la défense dans
KADI / CONSEIL ET COMMISSION restrictions sont justifiées. Ils affirment que tout effort de la part de la Communauté ou de ses États membres pour offrir des procédures administratives ou judiciaires permettant de contester la légalité des sanctions imposées par le règlement attaqué serait contraire aux résolutions du Conseil de sécurité qui le sous-tendent et compromettrait donc la lutte contre le terrorisme international.
Conformément à ce point de vue, ils n’ont pas présenté d’observations permettant à la Cour d’exercer son contrôle dans le cas de la situation spécifique du requérant.
toute procédure ouverte à l’encontre d’une personne et susceptible d’aboutir à un acte faisant grief constitue un principe fondamental de droit communautaire qui doit être assuré même en l’absence de toute réglementation concernant la procédure […].
Ce principe exige que les destinataires de décisions, qui affectent de manière sensible leurs intérêts, soient mis en mesure de faire connaître utilement leur point de vue» 50.
En ce qui concerne le droit à un contrôle juridictionnel effectif, la Cour a jugé que «la Communauté européenne est une communauté de droit dans laquelle ses institutions sont soumises au contrôle de la conformité de leurs actes avec le traité et les principes généraux du droit dont font partie les droits fondamentaux […].
Dès lors, les particuliers doivent pouvoir bénéficier d’une protection juridictionnelle effective des droits qu’ils tirent de l’ordre juridique communautaire, le droit à une telle protection faisant partie des principes généraux de droit qui découlent des traditions constitutionnelles communes aux États membres» 51.
Les défendeurs font néanmoins valoir que, pour autant qu’il y ait eu des restrictions aux droits de la défense et au droit à un contrôle juridictionnel effectif, ces
50 — Arrêt du 24 octobre 1996, Commission/Lisrestal e.a. (C-32/95 P, Rec. p. I-5373, point 21).
Voir, également, article 41, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne.
Je ne m’attarderai pas sur l’allégation de violation des droits de la défense.
Il suffit d’indiquer que, bien que certaines restrictions à ces droits soient envisageables pour des raisons d’ordre public, dans le cas présent, les institutions communautaires n’ont donné au requérant aucune possibilité de présenter ses observations sur le point de savoir si les sanctions prises à son encontre sont justifiées et si elles doivent être maintenues.
À cet égard, l’existence d’une procédure de radiation de la liste au niveau des Nations unies n’est d’aucune consolation.
Cette procédure permet aux demandeurs de soumettre au comité des sanctions ou à leur gouvernement une requête visant à
Le droit à une protection juridictionnelle effective tient une place importante parmi les droits fondamentaux.
Alors que certaines restrictions à ce droit peuvent être autorisées, s’il existe d’autres intérêts importants, il n’est pas acceptable dans une société démocratique de porter atteinte à la nature même de ce droit.
Ainsi que la Cour européenne des droits de l’homme l’a jugé dans son arrêt Klass et autres c. Allemagne, «[la prééminence du droit] implique, entre autres, qu’une ingérence de l’exécutif dans les droits d’un individu soit soumise à un contrôle efficace que doit normalement assurer, au moins en dernier ressort, le pouvoir judiciaire car il offre les meilleures garanties d’indépendance, d’impartialité et de procédure régulière» 53.
supprimer leur nom de la liste 52.
Le comité des sanctions n’a, en fait, aucune obligation de tenir compte de l’opinion exprimée par les demandeurs.
En outre, la procédure de radiation ne donne aucun accès, ne seraitce que minime, aux informations sur la base desquelles la décision d’inclure le demandeur sur la liste a été prise.
En réalité, l’accès à ces informations est refusé sans tenir compte d’une éventuelle requête documentée quant à la nécessité de protéger leur confidentialité.
L’une des raisons essentielles pour lesquelles les droits de la défense doivent être respectés est de permettre aux parties concernées de défendre leurs droits de manière efficace, notamment dans les procédures judiciaires susceptibles d’être ouvertes après la clôture de la procédure administrative de contrôle.
En ce sens, le respect des droits de la défense a une pertinence directe pour la garantie du droit à un contrôle juridictionnel effectif.
Des sauvegardes procédurales au niveau administratif ne peuvent jamais faire disparaître la nécessité d’un contrôle juridictionnel postérieur.
Néanmoins, l’absence de telles sauvegardes administratives a des impacts négatifs significatifs sur le droit du requérant à une protection juridictionnelle effective.
Le nom du requérant a été inscrit pour plusieurs années à l’annexe I du règlement attaqué et les institutions communautaires refusent pourtant de lui accorder une possibilité de contester les motifs du maintien de son inscription sur la liste.
Elles ont en effet porté des accusations extrêmement graves à son encontre et lui ont infligé, sur cette base, de lourdes sanctions.
Pourtant, elles rejettent toute possibilité qu’un tribunal indépendant puisse apprécier la légitimité de ces accusations et le caractère raisonnable des sanctions infligées.
Il en résulte une possibilité réelle que les sanctions prises contre le requérant dans la Communauté soient disproportionnées, voire même mal orientées, tout en restant pourtant en vigueur
52 — Cette procédure de radiation a subi plusieurs modifications depuis l’adoption initiale des mesures visant le requérant.
Sous l’empire du régime initial, la personne concernée ne pouvait présenter une demande de radiation qu’auprès de l’État de sa citoyenneté ou de sa résidence.
En vertu de la procédure en vigueur, les demandeurs qui souhaitent présenter une demande de radiation peuvent le faire soit par le biais d’un «point focal» des Nations unies, soit par le biais de l’État de leur citoyenneté ou de leur résidence.
Toutefois, la procédure de radiation a conservé son caractère fondamentalement intergouvernemental.
Voir résolution 1730(2006) du Conseil de sécurité du 19 décembre 2006 et directives du comité des sanctions pour la conduite de son travail disponibles sur Internet à la page http://www.un.org/sc/committees/1267/index.shtml
53 — Arrêt précité note 42, point 55.
KADI / CONSEIL ET COMMISSION indéfiniment.
La Cour n’a aucun moyen de savoir si c’est effectivement le cas, mais la simple possibilité qu’il puisse en être ainsi constitue un anathème dans une société qui respecte la prééminence du droit.
demeure de l’entière discrétion du comité des sanctions, un organe diplomatique.
Dans ces circonstances, il y a lieu de considérer que le droit à un contrôle juridictionnel par un tribunal indépendant n’a pas été garanti au niveau des Nations unies.
Par conséquent, les institutions communautaires ne sauraient se dispenser d’un contrôle juridictionnel dûment exercé lors de la mise en œuvre dans l’ordre juridique communautaire des résolutions en cause du Conseil de sécurité.
Si un véritable mécanisme de contrôle juridictionnel effectif effectué par un tribunal indépendant avait existé au niveau des Nations unies, cela aurait pu affranchir la Communauté de l’obligation de fournir un contrôle juridictionnel des mesures de transposition applicables dans l’ordre juridique communautaire.
Toutefois, un tel mécanisme n’existe pas à l’heure actuelle.
Comme l’ont euxmêmes souligné la Commission et le Conseil dans leurs observations, la décision de radier ou non une personne de la liste des sanctions établie par les Nations unies
Il en découle que l’allégation du requérant selon laquelle le règlement attaqué viole les droits de la défense, le droit à un contrôle juridictionnel et le droit de propriété est fondée.
La Cour doit ainsi annuler le règlement attaqué dans la mesure où il concerne le requérant.
Je propose donc à la Cour:
1) d’annuler l’arrêt du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01), et
2) d’annuler le règlement (CE) no 881/2002 du Conseil, du 27 mai 2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Talibans, et abrogeant le règlement (CE) no 467/2001, du Conseil interdisant l’exportation de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Talibans d’Afghanistan, dans la mesure où il concerne le requérant
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 23 janvier 2008 1
I — Le contexte du pourvoi
Al Barakaat International Foundation (ci-après la «requérante») est établie à Spånga (Suède).
Le 12 novembre 2001, son nom a été ajouté à la liste des personnes, groupes et entités suspectés de soutenir le terrorisme figurant à l’annexe I du règlement
3 o 881/2002 du Conseil le règlement (CE) n
(ci-après le «règlement attaqué»). Le nom de la requérante continue néanmoins de figurer à l’annexe I du règlement attaqué parmi ceux des personnes, groupes et entités suspectés de soutenir le terrorisme et dont les avoirs doivent être gelés.
La requérante au pourvoi dans la présente affaire a été désignée par le Comité des sanctions du Conseil de sécurité des Nations unies comme une entité soutenant le terrorisme, dont les avoirs et autres ressources financières doivent être gelés.
Devant le Tribunal de première instance des Communautés européennes, la requérante a contesté la légalité du règlement par le biais duquel le Conseil de l’Union européenne a mis en œuvre la décision de gel dans la Communauté.
Elle a fait valoir — sans succès — que la Communauté n’était pas compétente pour adopter ce règlement, que le règlement avait été adopté en violation de l’article 249 CE et, en outre, que ce règlement violait ses droits fondamentaux.
Sur la base de moyens essentiellement identiques, elle demande maintenant à la Cour d’annuler l’arrêt du Tribunal.
Le Conseil et la Commission des Communautés européennes sont en désaccord avec la requérante sur les trois moyens.
De manière plus essentielle, ils allèguent que le règlement est nécessaire à la mise en œuvre des résolutions contraignantes du Conseil de sécurité et que, par conséquent, les juridictions communautaires ne doivent pas apprécier sa conformité aux droits fondamentaux.
Ils font valoir, en substance, que, lorsque le Conseil de sécurité s’est exprimé, les juridictions communautaires ont un devoir de réserve.
2 — Règlement du Conseil, du 6 mars 2001, interdisant l’exportation de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Talibans d’Afghanistan, et abrogeant le règlement (CE) no 337/2000.
Le nom de la requérante a été repris par le règlement (CE) no 2062/2001 de la Commission, du 19 octobre 2001, modifiant, pour la troisième fois, le règlement no 467/2001 (JO L 277, p. 25).
3 — Règlement instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Talibans, et abrogeant le règlement (CE) no 467/2001 (JO L 139, p. 9).
1 — Langue originale: l’anglais.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P de la requérante a été ajouté à la liste par le comité des sanctions le 9 novembre 2001.
Le règlement attaqué a été adopté sur la base des articles 60 CE, 301 CE et 308 CE, afin de transposer dans la Communauté la position commune 2002/402/PESC du Conseil 4.
Cette position commune reflète à son tour les résolutions 1267(1999) 5, 1333(2000) 6et 1390(2002) 7du Conseil de sécurité.
Consi- dérant que l’éradication du terrorisme international est essentielle au maintien de la paix et de la sécurité internationales, le Conseil de sécurité a adopté ces résolutions en vertu du chapitre VII de la charte des Nations unies.
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452(2002), destinée à faciliter la mise en œuvre de mesures anti-terroristes.
Cette résolution prévoit un certain nombre d’exceptions au gel des avoirs prévu par les résolutions 1267(1999), 1333(2000) et 1390(2002) que les États membres peuvent accorder pour des raisons humanitaires, à condition que le comité des sanctions en ait été informé et n’ait émis aucune objection ou que, dans certains cas, il ait donné son accord.
En outre, le Conseil de sécurité a adopté, le 17 janvier 2003, la résolution 1455(2003), destinée à mettre en œuvre les mesures de gel des avoirs.
Les résolutions précitées prévoient, notamment, que tous les États membres prennent des mesures de gel des avoirs et autres ressources financières des personnes et entités associées à Oussama ben Laden, au réseau Al-Qaida ainsi qu’aux Talibans, désignées par un comité du Conseil de sécurité composé de l’ensemble de ses membres (ci-après le «comité des sanctions»).
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des personnes, groupes et entités concernées par le gel des avoirs.
Cette liste a depuis lors été modifiée et complétée à plusieurs reprises.
À la lumière de ces résolutions, le Conseil a adopté la position commune 2003/140/PESC 8 afin de définir les exceptions admises par le Conseil de sécurité.
De plus, le 27 mars 2003, le Conseil a modifié le règlement
4 — Position commune du 27 mai 2002, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Talibans et autres personnes, groupes, entreprises et entités associés, et abrogeant les positions communes 96/746/PESC, 1999/727/PESC, 2001/154/PESC et 2001/771/PESC (JO L 139, p. 4).
Voir, notamment, article 3 et neuvième considérant du préambule.
8 — Position commune du 27 février 2003, concernant des exceptions aux mesures restrictives imposées par la position commune 2002/402 (JO L 53, p. 62).
5 — S/RES/1267 (1999), du 15 octobre 1999.6 — S/RES/1333 (1999), du 19 décembre 2000.7 — S/RES/1390 (2002), du 16 janvier 2002.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION attaqué en ce qui concerne les dérogations au gel des avoirs et ressources financières 9.
en annulation du règlement attaqué, dirigé contre le seul Conseil et soutenu par la Commission et le Royaume-Uni.
Alors que la procédure était pendante devant le Tribunal, le comité des sanctions a décidé de radier les personnes connues sous les noms d’«Abdi Abdulaziz Ali» et «Abdirisak Aden» de la liste des personnes, groupes et entités dont les avoirs et autres ressources économiques devaient être gelés.
Ces noms ont donc été supprimés de l’annexe I du règlement attaqué.
MM. Abdirisak Aden, Abdulaziz Ali ont alors fait part au Tribunal de leur souhait de se désister de leur recours.
Les noms de ces deux requérants ont donc été supprimés du registre du Greffe.
L’article 2 du règlement attaqué, tel que modifié, dispose que «[t]ous les fonds et ressources économiques appartenant à, en possession de ou détenus par une personne physique ou morale, un groupe ou une entité désignés par le comité des sanctions et énumérés à l’annexe I sont gelés».
L’article 2 bis prévoit certaines exceptions, par exemple pour les honoraires d’avocat et frais de justice d’un montant raisonnable, à condition que le comité des sanctions en ait été informé et n’ai émis aucune objection.
Par un recours introduit le 10 décembre 2001 et dirigé contre le Conseil et la Commission, la requérante et MM. Abdirisak Aden, Abdulaziz Ali et Ahmed Yusuf ont demandé, entre autres, au Tribunal d’annuler les règlements nos 2062/2001 et 467/2001.
Le Royaume-Uni a été autorisé à intervenir au soutien des conclusions des défendeurs.
À la suite de l’abrogation du règlement no 467/2001, le Tribunal a décidé de traiter cette affaire comme un recours
Devant le Tribunal, la Al Barakaat International Foundation et M. Yusuf ont invoqué trois moyens d’annulation: le premier moyen était tiré de l’incompétence du Conseil pour adopter le règlement attaqué, le deuxième moyen de la violation de l’article 249 CE et le troisième moyen de la violation de leurs droits fondamentaux.
Par un arrêt du 21 septembre 2005, Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01) 10(ci-après l’«arrêt frappé de pourvoi»), le Tribunal a confirmé le règlement attaqué.
Le 21 novembre 2005, la requérante et M. Yusuf ont introduit le présent pourvoi contre l’arrêt rendu par le Tribunal.
Alors que la procédure était pendante devant la Cour, le comité des sanctions a décidé de radier M. Yusuf de la liste des personnes, groupes et entités dont les avoirs et autres ressources économiques
9 — Règlement no 561/2003 modifiant, en ce qui concerne les exceptions au gel des fonds et des ressources économiques, le o 881/2002 (JO L 82, p. 1).
II — La base juridique du règlement attaqué devaient être gelés. Son nom a donc été supprimé de l’annexe I du règlement attaqué.
M Yusuf a alors informé la Cour qu’il souhaitait se désister de son recours et son nom a donc été supprimé du registre du Greffe.
Outre la requérante, les parties à la présente procédure sont le Conseil, la Commission et le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord ainsi que, en tant que parties intervenantes, le Royaume d’Espagne, la République française et le Royaume des Pays-Bas.
Par souci de brièveté, je me référerai, occasionnellement, au Conseil, à la Commission et au Royaume-Uni par l’expression les «défendeurs».
Le premier moyen invoqué par la requérante porte sur la base juridique du règlement attaqué.
L’arrêt frappé de pourvoi consacre une attention particulière à cette question.
Sur la base de l’examen de diverses alternatives, le Tribunal a conclu que l’application combinée des articles 60 CE, 301 CE et 308 CE donne compétence à la Communauté pour adopter le règlement attaqué 11.
La requérante allègue que cette conclusion est erronée en droit et soutient que la Communauté n’est absolument pas compétente pour adopter le règlement attaqué.
Bien qu’ils se fondent sur des raisons légèrement différentes, le Conseil et le Royaume-Uni partagent l’avis du Tribunal selon lequel le règlement attaqué trouve sa base juridique dans les articles 60 CE, 301 CE et 308 CE.
La Commission adopte néanmoins un point de vue différent et conclut que les articles 60 CE et 301 CE auraient constitué, à eux seuls, une base juridique suffisante.
Je partage ce dernier point de vue.
Le Tribunal a jugé que la compétence pour imposer des sanctions économiques et financières prévue aux articles 60 CE et 301 CE, à savoir l’interruption ou la réduction des relations économiques avec un ou plusieurs pays tiers, ne s’applique pas à l’interruption ou à
La requérante allègue trois moyens de droit au soutien de sa demande d’annulation de l’arrêt frappé de pourvoi.
Ces moyens portent, premièrement, sur la base juridique du règlement attaqué.
Le deuxième moyen est tiré de l’article 249 CE et porte sur le choix d’un acte prenant la forme d’un règlement plutôt que d’une décision en tant qu’instrument juridique de gel des avoirs de la requérante.
Le troisième moyen concerne les droits fondamentaux de la requérante. J’examinerai en premier la question de la base juridique.
11 — Points 107 à 171 de l’arrêt frappé de pourvoi.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION individus et des groupes dans les pays tiers.
En affectant les relations économiques avec des entités d’un pays donné, les sanctions affectent nécessairement l’état général des relations économiques entre la Communauté et ce pays.
Les relations économiques avec les particuliers et les groupes d’un pays tiers font partie des relations économiques avec ce pays; viser les premières affecte nécessairement les secondes.
Exclure les relations économiques avec des particuliers ou des groupes de la sphère des «relations économiques avec […] les pays tiers» reviendrait à méconnaître une réalité basique de la vie économique internationale: les gouvernements de la plupart des pays ne font pas office de gardiens des relations et des activités économiques de chaque entité individuelle à l’intérieur de leurs frontières.
la réduction des relations économiques avec des particuliers dans ces pays, mais uniquement aux relations avec leurs gouvernements.
Ce point de vue est difficilement conciliable avec le libellé et l’objet de ces dispositions.
L’article 301 CE autorise le Conseil «à interrompre ou à réduire […] les relations économiques avec un ou plusieurs pays tiers» par des «mesures urgentes» non spécifiées, nécessaires pour mettre en œuvre la politique étrangère et de sécurité commune de l’Union (ci-après la «PESC»).
En tant que tel, l’article 301 CE est fondamentalement concerné par les objectifs de ces mesures, à savoir les objectifs de la PESC, qui doivent être réalisés en affectant les relations économiques de la Communauté avec les pays tiers.
L’article 60, paragraphe 1, CE autorise le Conseil à prendre des mesures contre un pays tiers «concernant les mouvements de capitaux et les paiements».
Il indique donc les moyens pour mettre en œuvre les objectifs exposés précédemment; ces moyens incluent la restriction des flux de capitaux à destination et en provenance de la Communauté.
En dehors de ces deux dispositions, le traité CE ne précise pas la forme que doivent prendre les mesures ou qui doit en être destinataires ou les personnes devant les supporter.
La seule exigence existante est que ces mesures soient destinées à «interrompre ou à réduire» les relations économiques avec les pays tiers dans le domaine des mouvements de capitaux et des paiements.
Les sanctions financières prévues par le règlement attaqué remplissent cette condition: elles visent essentiellement des
De plus, l’interprétation restrictive de l’article 301 CE, que retient le Tribunal, prive cette disposition d’une grande partie de son intérêt pratique.
Dans le cadre de la PESC, l’Union peut décider, pour des raisons liées au maintien de la paix et de la sécurité internationales, d’imposer des sanctions économiques et financières à des acteurs non étatiques dans des pays tiers.
Je ne vois pas pourquoi l’article 301 CE devrait être interprété de manière plus restrictive.
Comme le reconnaît lui-même le Tribunal, «l’Union et son pilier communautaire ne sauraient être empêchés de s’adapter [aux atteintes à la paix et à la sécurité internationales] par l’imposition de sanctions économiques et financières non seulement à l’encontre des pays tiers, mais également à l’encontre des personnes,
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P groupes, entreprises ou entités associés développant une activité terroriste internationale ou portant autrement atteinte à la paix et à la sécurité internationales» 12.
Ma conclusion est donc que l’arrêt du Tribunal est vicié par une erreur de droit concernant la base juridique.
Si la Cour venait à partager mon analyse, elle aurait une raison suffisante d’invalider l’arrêt faisant l’objet du pourvoi.
Pour cette raison, je n’aborderai pas le deuxième moyen de droit de la requérante.
Je crois néanmoins que, lorsque des moyens tirés d’une allégation de violation de droits fondamentaux sont soulevés, il est préférable que la Cour utilise la possibilité d’examiner aussi ces moyens, et ce à la fois pour des raisons de sécurité juridique et pour prévenir la persistance dans l’ordre juridique communautaire d’une possible violation des droits fondamentaux, même si c’est en vertu d’une mesure qui a simplement une forme ou une base juridique différente.
Je vais apprécier, en conséquence, le troisième moyen de droit de la requérante.
III — La compétence des juridictions communautaires pour déterminer si le règlement attaqué viole des droits fondamentaux
Le Tribunal a jugé que l’article 308 CE devait être retenu pour imposer des sanctions financières aux individus qui n’exercent pas un contrôle de type gouvernemental.
Cependant, le recours à la notion de contrôle gouvernemental comme facteur distinctif souligne l’existence d’une certaine contradiction dans le raisonnement du Tribunal.
Le Tribunal a interprété l’article 308 CE comme un «pont» entre la PESC et le pilier communautaire.
Néanmoins, si l’article 301 CE peut être considéré comme un pont entre les piliers du traité, l’article 308 CE ne peut certainement pas remplir cette fonction.
Comme l’article 60, paragraphe 1, CE, l’article 308 CE est uniquement une disposition d’autorisation: il indique les moyens, mais pas les objectifs.
Même si l’article 308 CE se réfère aux «objectifs de la Communauté», ces objectifs lui sont exogènes; ils ne peuvent pas être introduits par l’article 308 CE lui-même.
Par conséquent, si l’on exclut l’interruption des relations économiques avec des acteurs non étatiques du domaine des moyens acceptables pour atteindre les objectifs autorisés par l’article 301 CE, on ne peut avoir recours à l’article 308 CE pour réintroduire ces objectifs.
Soit une mesure dirigée contre des acteurs non étatiques répond aux objectifs de la PESC, que la Communauté peut poursuivre en vertu de l’article 301 CE, soit, si tel n’est pas le cas, l’article 308 CE n’est d’aucun secours.
Au cours de la procédure en première instance, la requérante a fait valoir que le règlement attaqué violait le droit à un procès équitable, le droit de propriété et le droit à
12 — Point 169 de l’arrêt frappé de pourvoi.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION un contrôle juridictionnel effectif 13.
Néanmoins, avant d’examiner ces allégations au fond, le Tribunal a examiné le champ de sa propre compétence pour apprécier la conformité du règlement attaqué aux droits fondamentaux 14.
Pour apprécier l’étendue du contrôle juridictionnel approprié, le Tribunal a examiné le rapport entre l’ordre juridique communautaire et l’ordre juridique mis en place par la charte des Nations unies. Le raisonnement du Tribunal est approfondi et sophistiqué, mais il peut être résumé comme suit.
sécurité pour apprécier leur conformité aux droits fondamentaux, tels qu’ils sont protégés par l’ordre communautaire.
Il a relevé que les résolutions du Conseil de sécurité en cause ne laissaient aucune marge discrétionnaire et, que, par conséquent, il ne pouvait apprécier le règlement attaqué sans procéder à ce contrôle indirect de la résolution.
Quoi qu’il en soit, le Tribunal a jugé, troisièmement, qu’il était habilité à examiner les résolutions du Conseil de sécurité en cause pour apprécier leur conformité aux droits fondamentaux, dans la mesure où ces droits relevaient des principes du jus cogens.
Premièrement, le Tribunal a identifié ce qui équivaut en substance à une règle de primauté, découlant du traité, selon laquelle les résolutions adoptées par le Conseil de sécurité en vertu du chapitre VII de la charte des Nations unies priment sur les règles du droit communautaire.
Le Tribunal a jugé en substance que le droit communautaire reconnaît et accepte que, en conformité avec l’article 103 de la charte des Nations unies, les résolutions du Conseil de sécurité priment sur le traité 15.
Deuxièmement, le Tribunal a jugé que, par conséquent, il n’était pas compétent pour examiner, même incidemment, les résolutions du Conseil de
13 — Points 190 et suiv. de l’arrêt frappé de pourvoi.14 — Points 226 à 283 de l’arrêt frappé de pourvoi.
Par son troisième moyen, la requérante allègue que le Tribunal a appliqué un degré de contrôle erroné lors de l’examen de l’allégation de violation des droits fondamentaux.
La requérante affirme que, si le degré de contrôle approprié avait été appliqué, le Tribunal aurait conclu à une violation du droit à un procès équitable et du droit à un recours juridictionnel effectif.
La requérante souligne que le Tribunal ne s’est pas prononcé sur la conformité du règlement attaqué aux droits fondamentaux, tels qu’ils résultent des principes généraux du droit communautaire.
Au lieu de cela, le Tribunal a limité son analyse à la question de savoir si les résolutions du Conseil de sécurité que le règlement attaqué vise à transposer étaient conformes aux principes du jus cogens 16.
Selon la requérante, le droit communautaire n’offre aucune base permettant de restreindre de cette manière le contrôle juridictionnel du règlement attaqué.
15 — L’article 103 de la charte des Nations unies dispose que, «[e]n cas de conflit entre les obligations des Membres des Nations Unies en vertu de la présente Charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Il est généralement reconnu que cette obligation s’étend aux résolutions contraignantes adoptées par le Conseil de sécurité.
Voir ordonnance du 14 avril 1992 de la Cour internationale de justice dans Questions d’interprétation et d’application de la convention de Montréal de 1971 résultant de l’incident aérien de Lockerbie (Jamahiriya arabe libyenne c. Étatsunis d’Amérique), ordonnance de référé du 14 avril 1992, Rapports CIJ 1992, p. 3, point 39.
16 — Voir points 286 à 346 de l’arrêt frappé de pourvoi.
En substance, l’argument invoqué par la requérante est que le Tribunal a épousé une conception inexacte de ses propres compétences, parce qu’il a qualifié de manière incorrecte les rapports entre l’ordre juridique international et l’ordre juridique communautaire.
Cela m’amène à la question de savoir comment ces rapports peuvent être décrits.
Cela ne signifie pas cependant que l’ordre juridique interne communautaire et l’ordre juridique international coexistent sans aucune interaction.
Au contraire, la Communauté a traditionnellement joué un rôle actif et constructif sur la scène internationale.
L’application et l’interprétation du droit communautaire sont par conséquent guidées par la présomption que la Communauté veut honorer ses engagements internationaux 19.
Les juridictions communautaires examinent donc avec soin les obligations qui incombent à la Communauté sur la scène internationale et tiennent juridiquement compte de ces obligations 20.
Cependant, dans l’analyse finale, les juridictions communautaires déterminent l’effet des obligations internationales dans l’ordre juridique communautaire par référence aux conditions fixées par le droit communautaire.
La jurisprudence en fournit nombre d’exemples.
Il existe des arrêts dans lesquels la Cour a empêché qu’un accord international produise des effets dans l’ordre juridique communautaire au motif que cet accord avait été conclu sur une base juridique inexacte.
Ce fut récemment le cas dans l’arrêt
17 — Arrêt du 5 février 1963 (26/62, Rec. p. 11).
20 — Voir, par exemple, arrêts du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219), et Poulsen et Diva Navigation, précité note 19; du 16 juin 1998, Racke (C-162/96, Rec. p. I-3655); du 14 décembre 2000, Dior e.a. (C-300/98 et C-392/98, Rec. p. I-11307, point 33), et du 11 septembre 2007, Merck Genéricos-Produtos Farmacêuticos (C-431/05, Rec. p. I-7001).
18 — Arrêt du 23 avril 1986, Les Verts/Parlement (294/83, Rec. p. 1339, point 23).
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION respecter les obligations qui incombent à la Communauté en vertu du droit international, elle cherche, avant tout, à préserver le cadre constitutionnel créé par le traité 25.
Il serait donc inexact de conclure que, une fois que la Communauté est liée par une règle de droit international, les juridictions communautaires doivent se plier à cette règle de plein gré et l’appliquer inconditionnellement dans l’ordre juridique communautaire.
Le rapport entre droit international et ordre juridique communautaire est régi par cet ordre luimême, et le droit international ne peut interagir avec cet ordre juridique qu’aux seules conditions fixées par les principes constitutionnels de la Communauté.
L’approche adoptée par la Cour est facile à comprendre une fois que l’on s’est rendu compte que «les implications institutionnelles seraient également fondamentales tant pour la Communauté que pour les États membres» 22 si un accord adopté sans base légale adéquate — ou selon une procédure incorrecte — produisait des effets dans l’ordre juridique communautaire.
Une préoccupation analogue soustend des affaires dans lesquelles la Cour a jugé que, lorsqu’ils prennent des engagements sur la scène internationale, les États membres et les institutions communautaires ont un devoir de coopération loyale 23.
Si un accord international est conclu en violation de ce devoir, on peut lui dénier un effet sur l’ordre juridique communautaire.
Le fait que la Cour ait vérifié, à l’occasion, si les actes adoptés par la Communauté, pour donner effet aux engagements internationaux, étaient conformes aux principes généraux du droit communautaire est d’autant plus pertinent dans le contexte de la présente affaire.
Par exemple, dans l’arrêt Allemagne/Conseil 24, la Cour a annulé la décision du Conseil de conclure l’accord sur l’Organisation mondiale du commerce (OMC) dans la mesure où il avait approuvé l’accord cadre sur les bananes.
La Cour a jugé que les dispositions de cet accord cadre méconnaissaient un principe général de droit communautaire: le principe de non-discrimination.
Toutes ces affaires ont en commun le fait que, bien que la Cour ait pris grand soin de
21 — Arrêt du 30 mai 2006 (C-317/04 et C-318/04, Rec. p. I-4721).
Voir, également, arrêt du 9 août 1994, France/Commission (C-327/91, Rec. p. I-3641).
Il en découle que le présent pourvoi s’articule essentiellement autour de la question suivante: existe-il dans le traité une base permettant de considérer que le règlement attaqué fait exception aux contraintes constitutionnelles normalement imposées
23 — Voir, par exemple, délibération 1/78 du 14 novembre 1978 (Rec. p. 2151, point 33); avis 2/91 du 19 mars 1993 (Rec. p. I-1061, points 36 à 38), et arrêt du 19 mars 1996, Commission/Conseil (C-25/94, Rec. p. I-1469, points 40 à 51).
25 — Voir, par exemple, avis 2/94, précité note 22, points 30, 34 et 35.
24 — Arrêt du 10 mars 1998 (C-122/95, Rec. p. I-973).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P mettre en œuvre le régime de sanctions adopté par le Conseil de sécurité 28.
par le droit communautaire, parce qu’il met en œuvre un régime de sanctions imposé par des résolutions du Conseil de sécurité?
Ou formulé différemment: l’ordre juridique communautaire accorde-il un statut supraconstitutionel aux mesures nécessaires pour la mise en œuvre des résolutions du Conseil de sécurité?
À cet égard, on pense immédiatement à l’arrêt Bosphorus 26.
Dans cet arrêt, la Cour a
Néanmoins, le Conseil, la Commission et le Royaume-Uni font valoir que l’arrêt Bosphorus ne donne aucune indication sur l’étendue de la compétence de la Cour, parce que le règlement n’a pas, à tout le moins, méconnu des droits fondamentaux.
Je ne considère pas que cet argument soit très convaincant.
Il est exact que, alors que l’avocat général avait écarté l’idée au passage, la Cour n’a pas explicitement abordé le point de savoir si le fait que le règlement mette en œuvre une résolution du Conseil de sécurité pouvait l’empêcher d’exercer son contrôle juridictionnel.
Néanmoins, je suppose que, au lieu de laisser délibérément ce point sans réponse, la Cour a accepté comme allant de soi ce que l’avocat général avait jugé utile de mentionner, à savoir que «le respect des droits fondamentaux est […] une condition de légalité des actes communautaires» 29.
En tout état de cause, même si l’on acceptait la suggestion selon laquelle la Cour a éludé le problème de sa compétence dans l’arrêt Bosphorus, il n’en demeure pas examiné si un règlement adopté pour mettre en œuvre une résolution du Conseil de sécurité, imposant un embargo commercial sur la République fédérale de Yougoslavie, violait des droits fondamentaux et le principe de proportionnalité.
La Cour a jugé que l’intérêt de «mettre un terme à l’état de guerre dans la région et aux violations massives des droits de l’homme et du droit international humanitaire dans la République de Bosnie-Herzé-govine» primait sur l’intérêt d’une partie même innocente de pouvoir poursuivre ses activités économiques en utilisant des avoirs empruntés auprès d’une société basée en République fédérale de Yougoslavie 27.
La Cour n’a nullement suggéré qu’elle n’était pas compétente pour contrôler le règlement au motif que celuici serait nécessaire pour
28 — La saisie de l’aéronef de Bosphorus Airways a été réalisée conformément à la résolution 820(1993) du Conseil de sécurité.
Le comité des sanctions avait décidé que la carence des autorités à saisir l’aéronef équivaudrait à une violation de la résolution.
29 — Conclusions présentées par l’avocat général Jacobs dans l’affaire Bosphorus, précitée note 26, point 53.
Voir également point 34 de l’avis 2/94, précité note 22.
26 — Arrêt du 30 juillet 1996 (C-84/95, Rec. p. I-3953).27 — Ibidem, point 26.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION moins que le Conseil, la Commission et le Royaume-Uni ne sont pas parvenus à identifier dans le traité une base dont il pourrait logiquement découler que des mesures prises pour mettre en œuvre des résolutions du Conseil de sécurité ont un statut supraconstitutionnel et bénéficient donc d’une immunité de contrôle juridictionnel.
À première vue, la raison pour laquelle les États membres seraient empêchés de satisfaire aux obligations qui leur incombent en vertu de la charte des Nations unies, si la Cour annulait le règlement attaqué n’apparaît pas clairement.
En effet, en l’absence d’une mesure communautaire, il serait en principe loisible aux États membres d’adopter leurs propres mesures de mise en œuvre, puisqu’ils sont autorisés par le traité à adopter des mesures qui, bien qu’elles affectent le fonctionnement du marché commun, peuvent être nécessaires au maintien de la paix et de la sécurité internationales 31.
Néanmoins, les États membres doivent exercer leurs compétences retenues dans le domaine de la politique de sécurité dans le respect du droit communautaire 32.
À la lumière de l’arrêt ERT 33rendu par la Cour, on peut supposer que, dans la mesure où leur action relève du domaine du droit communautaire, les États membres sont soumis aux mêmes règles communautaires de protection des droits fondamentaux que les institutions communautaires elles-mêmes.
Sur la base de cette supposition, si la Cour venait à annuler le règlement attaqué, au motif qu’il viole les règles communautaires de protection des droits fondamentaux, cela impliquerait que les États membres ne pourraient pas adopter ces mêmes mesures sans méconnaître, pour autant que ces mesures relèvent du champ d’application du droit communautaire, les droits fondamentaux protégés par la Cour.
Par conséquent, l’argument tiré de l’article 307 CE ne présente qu’une pertinence indirecte.
Voir, également, arrêts du 17 octobre 1995, Werner (C-70/94, Rec. p. I-3189), et Leifer e.a.
(C-83/94, Rec. p. I-3231), ainsi que conclusions de l’avocat général Jacobs présentées le 6 avril 1995 dans l’affaire Commission/Grèce (arrêt du 19 mars 1995, C-120/94, Rec. p. I-1513).
Le Royaume-Uni suggère qu’une telle immunité peut découler de l’article 307 CE.
Le premier alinéa de cet article dispose que: «(L)es droits et obligations résultant de conventions conclues antérieurement au 1er janvier 1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ou plusieurs États membres, d’une part, et un ou plusieurs États tiers, d’autre part, ne sont pas affectés par les dispositions du présent traité».
Selon le Royaume-Uni, cette disposition, lue en parallèle avec l’article 10 CE, imposerait à la Communauté une obligation de ne pas porter atteinte au respect des résolutions du Conseil de sécurité par les États membres.
Par conséquent, la Cour devrait, selon le Royaume-Uni, s’abstenir de procéder à un contrôle juridictionnel du règlement attaqué.
Je dois indiquer pour commencer que je ne suis pas convaincu par cet argument, mais cela vaut néanmoins la peine de l’examiner plus en détail, notamment parce que l’article 307 CE est un élément de premier ordre dans le raisonnement du Tribunal 30.
32 — Arrêt du 14 janvier 1997, Centro-Com (C-124/95, Rec. p. I-81, point 25).
33 — Arrêt du 18 juin 1991 (C-260/89, Rec. p. I-2925).
Voir, également, arrêts du 26 juin 1997, Familiapress (C-368/95, Rec. p. I-3689), et du 11 juillet 2002, Carpenter (C-60/00, Rec. p. I-6279).
30 — Points 235 à 241 de l’arrêt frappé de pourvoi.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P la charte constitutionnelle de base qu’est le traité» 35.
De manière plus directe, la Cour a réaffirmé dans l’arrêt Schmidberger que «ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect des droits de l’homme ainsi reconnus» 36.
En résumé, l’interprétation de l’article 307 CE que retient le Royaume-Uni s’écarterait des principes mêmes sur lesquels l’Union est fondée, alors que rien dans le traité ne suggère que l’article 307 CE bénéficie d’un régime spécial — sans parler d’un régime spécial de cette ampleur — dans le cadre constitutionnel de la Communauté.
Le problème crucial du moyen invoqué par le Royaume-Uni est cependant qu’il présente l’article 307 CE comme la source d’une possible dérogation à l’article 6, paragraphe 1, UE, selon lequel «[l]’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit […]».
Je ne vois aucun fondement permettant une telle interprétation de l’article 307 CE.
De plus, cela serait incompatible avec l’article 49 UE qui conditionne l’adhésion à l’Union au respect des principes exposés à l’article 6, paragraphe 1, UE.
En outre, cela pourrait éventuellement permettre aux autorités nationales d’utiliser la Communauté pour contourner les droits fondamentaux garantis par leurs propres ordres juridiques nationaux, même pour des actes transposant des engagements internationaux 34.
Cela irait totalement à l’encontre d’une jurisprudence constante de la Cour selon laquelle la Communauté garantit un système complet de protection juridictionnelle au sein duquel les droits fondamentaux sont garantis en accord avec les traditions constitutionnelles des États membres.
Comme la Cour l’a indiqué dans son arrêt Les Verts/Parlement, «[l]a Communauté économique européenne est une communauté de droit en ce que ni ses États membres, ni ses institutions n’échappent au contrôle de la conformité de leurs actes à
De plus, les obligations prévues à l’article 307 CE et le devoir de coopération loyale qui leur est associé s’adressent à deux catégories: ils s’appliquent tant à la Communauté qu’aux États membres 37.
L’article 307, deuxième alinéa, dispose que «le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées».
À cet effet, les États membres «se prêtent une assistance mutuelle […] et adoptent le cas échéant une attitude commune».
Ce devoir exige que les
35 — Arrêt précité note 18, point 23.36 — Arrêt du 12 juin 2003 (C-112/00, Rec. p. I-5659, point 73).
34 — Dans certains systèmes juridiques, il semble très peu probable que les mesures nationales de mise en œuvre de résolutions du Conseil de sécurité bénéficieraient de l’immunité de contrôle juridictionnel (ce qui montre de manière incidente qu’une décision de la Cour d’exclure des mesures comme le règlement attaqué de la possibilité d’un contrôle juridictionnel pourrait entraîner des difficultés pour la réception du droit communautaire dans certains ordres juridiques nationaux).
Voir, par exemple, les sources suivantes.
37 — Pour un exemple récent d’arrêt relatif aux obligations d’un État membre en vertu de l’article 307 CE, voir arrêt du 1erfévrier 2005, Commission/Autriche (C-203/03, Rec. p. I-935, point 59).
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION la paix et la sécurité internationales.
Dans ce contexte, la Commission évoque la notion de «questions d’ordre politique» 39.
En résumé, on pourrait dire que la Commission, le Conseil et le Royaume-Uni allèguent que le sujet spécifique en cause dans la présente affaire ne se prête pas à un contrôle juridictionnel.
Ils affirment que la Cour européenne des droits de l’homme adopte une position similaire.
États membres exercent leurs compétences et leurs responsabilités au sein d’une organisation internationale comme les Nations unies d’une manière compatible avec les conditions fixées par les règles primaires et les principes généraux du droit communautaire 38.
En qualité de membres des Nations unies, les États membres, et notamment — dans le contexte de la présente affaire — ceux qui sont membres du Conseil de sécurité, doivent agir de manière à prévenir, autant que faire se peut, l’adoption de décisions par les organes des Nations unies susceptibles d’entrer en conflit avec les principes centraux de l’ordre juridique communautaire.
Les États membres euxmêmes assument donc la responsabilité de minimiser le risque de conflit entre l’ordre juridique communautaire et le droit international.
L’insinuation selon laquelle la présente affaire concerne une «question d’ordre politique», à l’égard de laquelle même le degré le plus infime d’interférence juridictionnelle serait inapproprié, est, selon moi, indéfendable.
L’affirmation selon laquelle une mesure est nécessaire pour maintenir la paix et la sécurité internationales ne saurait avoir pour effet de neutraliser de manière définitive les principes généraux du droit communautaire et de priver les justiciables de leurs droits fondamentaux.
Cela ne diminue pas l’importance de l’intérêt à maintenir la paix et la sécurité internationales; cela signifie simplement que les juridictions ont le devoir d’apprécier la légalité des mesures
Si l’article 307 CE ne peut pas exempter le règlement attaqué d’un contrôle juridictionnel, d’autres règles du droit communautaire le peuvent-elles?
Le Conseil, la Commission et le Royaume-Uni soutiennent que, de manière générale, il n’appartient pas à la Cour de semer le doute à propos de mesures communautaires qui mettent en œuvre les résolutions que le Conseil de sécurité a jugées nécessaires pour maintenir
39 — La notion de «question d’ordre politique» a été inventée par Taney, président de la Cour suprême des États-Unis, dans l’affaire Luther/Borden, 48 US 1 (1849), 46 et 47.
La signification exacte de cette notion dans le contexte communautaire est loin d’être claire.
La Commission ne s’est pas étendue sur cet argument, soulevé lors de l’audience de plaidoiries, mais la suggestion semble être que la Cour devrait s’abstenir d’exercer un contrôle juridictionnel, puisqu’il n’existe aucun critère judiciaire à l’aune duquel les questions en cause pourraient être appréciées.
38 — Voir, de manière analogue, concernant l’exigence d’unité dans la représentation internationale de la Communauté, avis 1/94 du 15 novembre 1994 (Rec. p. I-5267, points 106 à 109), et arrêt Commission/Conseil, précité note 23, points 40 à 51.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P susceptibles d’entrer en conflit avec d’autres intérêts, tout aussi importants, que les juridictions sont chargées de protéger.
«Tout comme d’autres affirmations en conflit avec les droits constitutionnels allégués du justiciable, [cette] affirmation doit être soumise au processus judiciaire consistant à déterminer son caractère raisonnable et à résoudre son conflit avec d’autres intérêts.
Les limites acceptables de [la discrétion] et le point de savoir si elles ont été dépassées dans un cas particulier sont des questions d’ordre juridictionnel» 40.
contraire, lorsqu’il y a lieu de croire que les risques pour la sécurité publique sont d’une importance exceptionnelle, la pression pour adopter des mesures qui font fi des intérêts individuels, en particulier dans le cas de justiciables qui n’ont que peu ou pas accès au processus politique, est particulièrement forte.
Par conséquent, dans de telles circonstances, les juridictions devraient remplir leur devoir de faire respecter la prééminence du droit avec une vigilance accrue.
Les mêmes circonstances qui peuvent justifier des restrictions exceptionnelles aux droits fondamentaux exigent donc également des tribunaux qu’ils apprécient avec soin si ces restrictions vont au-delà de ce qui est nécessaire.
Ainsi que je l’examinerai plus loin, la Cour doit vérifier si l’allégation de risques sécuritaires d’une importance exceptionnelle est étayée et elle doit s’assurer que les mesures adoptées assurent une mise en balance adéquate entre la nature du risque sécuritaire et la mesure dans laquelle ces mesures portent atteinte aux droits fondamentaux des justiciables.
Assurément, des circonstances exceptionnelles peuvent justifier des restrictions à la liberté individuelle inacceptables dans des conditions normales.
Cependant, cela ne doit pas nous amener à indiquer qu’«il y a des cas où il faut mettre, pour un moment, un voile sur la liberté, comme l’on cache les statues des dieux» 41.
Cela ne signifie pas non plus, comme le soutient le Royaume-Uni, que le contrôle juridictionnel dans ces affaires ne devrait être que «des plus marginaux».
40 — Cour suprême des États-Unis, Korematsu/États-Unis, 323 US 214, 233 et 234 (1944) (Murphy, J., opinion dissidente) (guillemets internes omis).
Selon le Conseil, la Commission et le Royaume-Uni, la Cour européenne des droits de l’homme renonce à sa compétence de contrôle, lorsqu’une mesure attaquée est nécessaire pour mettre en œuvre une résolution du Conseil de sécurité.
Néanmoins, je doute sérieusement que la Cour européenne des droits de l’homme limite sa propre
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION compétence de cette manière 42.
De plus, même si c’était le cas, je ne pense pas que cela aurait une conséquence dans la présente affaire.
Il est certes exact d’indiquer que, en assurant le respect des droits fondamentaux dans la Communauté, la Cour s’inspire de la jurisprudence de la Cour européenne des droits de l’homme 43.
Néanmoins, des différences de taille demeurent entre les deux juridictions.
La mission de la Cour européenne des droits de l’homme est de veiller au respect des engagements auxquels ont souscrit les États contractants en vertu de la convention.
Bien que l’objet de cette convention soit la préservation et la poursuite de la réalisation des droits de l’homme et des libertés fondamentales des particuliers, elle est destinée à s’appliquer en premier lieu en tant qu’accord interétatique qui créé des obligations entre parties contractantes au niveau international 44.
Le traité, au contraire, a créé un système juridique autonome au sein duquel les États et les particuliers ont des droits et des obligations directs.
Le devoir de la Cour est d’agir en tant que cour constitutionnelle de l’ordre juridique interne que constitue la Communauté.
La Cour européenne des droits de l’homme et la Cour et Saramati c. France, Norvège et Allemagne du 2 mai 2007 (no 78166/01)]; voir, également, décisions de recevabilité du o 6974/05)
5 juillet 2007 dans l’affaire Kasumaj c. Grèce (n et du 28 août 2007 dans l’affaire Gajic c. Allemagne (no 31446/02). Toutefois, il semble qu’il s’agit là d’une
44 — Voir préambule, ainsi que articles 19 et 46, paragraphe 1, de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales du 4 novembre 1950 (ci-après la «CEDH»).
lecture trop extensive de la décision de la Cour européenne des droits de l’homme.
L’arrêt Behrami c. concernait une allégation de violation de droits fondamentaux par la force de sécurité déployée au Kosovo sous les auspices des Nations unies.
Les États défendeurs avaient fourni un contingent à cette force de sécurité.
Pourtant, la Cour européenne des droits de l’homme a décliné sa compétence ratione personae principalement parce que l’autorité et le contrôle de la mission de sécurité demeuraient en dernier lieu du ressort du Conseil de sécurité et que les actions et carences reprochées étaient donc imputables aux Nations unies et non aux États défendeurs (voir points 121 et 133 à 135 de l’arrêt).
À cet égard, la Cour européenne des droits de l’homme a en effet soigneusement distingué cette affaire de l’affaire Bosphorus Airways (voir, en particulier, point 151 de l’arrêt).
La position de la Cour européenne des droits de l’homme semble donc être que, lorsque, conformément aux règles du droit international public, les actes contestés sont imputables aux Nations unies, cette juridiction n’a pas de compétence ratione personae, puisque les Nations unies ne sont pas partie contractante à la convention.
En revanche, lorsque les autorités d’un État contractant ont pris des mesures procédurales pour mettre en œuvre une résolution du Conseil de sécurité dans l’ordre juridique national, les mesures ainsi prises sont imputables à cet État et sont donc susceptibles d’un contrôle juridictionnel en vertu de la convention (voir, également, points 27 à 29 de la décision de recevabilité du 16 octobre 2007 dans l’affaire Beric e.a. c. Bosnie-Herzégovine).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P en œuvre devant une juridiction nationale 46.
En effet, la possibilité d’un recours couronné de succès ne saurait être une surprise totale pour le Conseil de sécurité, puisqu’elle a été expressément évoquée par l’Équipe d’appui analytique et de surveillance des sanctions 47.
sont donc distinctes en ce qui concerne leur compétence ratione personae et le rapport entre leur système juridique et le droit international public.
Par conséquent, le Conseil, la Commission et le Royaume-Uni tentent d’établir un parallèle précisément à l’endroit où s’arrête l’analogie entre les deux juridictions.
En outre, les effets juridiques d’un arrêt de la Cour demeurent limités à l’ordre juridique interne de la Communauté.
Dans la mesure où un tel arrêt empêcherait la Communauté et ses membres de mettre en œuvre des résolutions du Conseil de sécurité, les conséquences juridiques dans l’ordre juridique international continuent d’être déter-
À l’échelon international, il n’existe pas à l’heure actuelle de procédures qui permettent d’exercer ce droit.
Elles existent cependant dans quelques juridictions nationales.
Le rapporteur spécial estime que, si aucun recours approprié ou adéquat n’est disponible à l’échelon international, des procédures nationales de contrôle — même pour les listes internationales — sont nécessaires, et que les États qui appliquent les sanctions doivent en disposer».
47 — Voir, en particulier, deuxième rapport de l’Équipe d’appui analytique et de surveillance des sanctions créée en application de la résolution 1526(2004) concernant l’organisation Al-Qaida et les Talibans et les personnes et entités qui leur sont associées, qui indique au point 54 que «la manière dont des entités ou des particuliers sont ajoutés à la liste de terroristes du Conseil et l’absence d’examen ou de recours pour ceux dont le nom figure sur la liste soulèvent de sérieux problèmes de responsabilité, voire de violation des normes et conventions relatives aux droits de l’homme fondamentaux» et, au point 58, que «[c]es révisions apportées à la procédure de radiation pourraient contribuer à conjurer l’éventualité d’une ou de plusieurs décisions judicaires potentiellement négatives qui risqueraient d’entraver le processus d’application des sanctions».
Dans ce contexte, le rapport mentionne spécifiquement la Cour.
Voir, également, annexe I du sixième rapport de l’Équipe d’appui analytique et de surveillance des sanctions (S/2007/132) pour un panorama des recours juridictionnels contre des aspects du régime de sanctions.
Le Conseil a allégué à l’audience de plaidoiries que, en exerçant ses missions juridictionnelles à l’égard des actes des institutions communautaires qui prennent leur source dans des résolutions du Conseil de sécurité, la Cour outrepasserait son propre rôle et «parlerait au nom de la communauté internationale».
Cette affirmation va clairement trop loin.
Bien entendu, si la Cour jugeait que la résolution attaquée ne peut être appliquée dans l’ordre juridique communautaire, il est probable que cela aurait des répercussions sur la scène internationale.
Il doit cependant être noté que ces répercussions ne seraient pas nécessairement négatives.
Elles sont la conséquence directe du fait que, dans l’état actuel du système régissant le fonctionnement des Nations unies, la seule option dont disposent les justiciables qui souhaitent avoir accès à une juridiction indépendante dans le but d’obtenir une protection adéquate de leurs droits fondamentaux est de contester les mesures nationales de mise
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION de la possibilité offerte pour rendre un arrêt définitif dans cette affaire 48.
Pour des raisons d’opportunité, je pense qu’il serait approprié, à cet égard, de se concentrer sur l’aspect principal de l’affaire, c’est-à-dire la question de savoir si le règlement attaqué viole les droits fondamentaux de la requérante.
minées par les règles du droit international. S’il est exact que les restrictions imposées par les principes généraux du droit communautaire aux actions des institutions peuvent gêner la Communauté et ses États membres dans leurs négociations internationales, ces principes sont appliqués par la Cour sans préjudice de l’application des règles internationales sur la responsabilité étatique ou de la règle prévue à l’article 103 de la charte des Nations unies.
L’assertion du Conseil selon laquelle, en contrôlant le règlement attaqué, la Cour exercerait une compétence allant au-delà des limites de l’ordre juridique communautaire, est donc erronée.
J’en conclus donc que le Tribunal a commis une erreur de droit en jugeant qu’il n’était pas compétent pour contrôler le règlement attaqué à la lumière des droits fondamentaux qui font partie des principes généraux du droit.
Par conséquent, la Cour devrait considérer comme fondé le troisième moyen de la requérante et annuler l’arrêt frappé de pourvoi.
Cette dernière allègue que le règlement attaqué viole plusieurs de ses droits fondamentaux et elle demande, sur ce fondement, l’annulation dudit règlement.
Les défendeurs — en particulier la Commission et le Royaume-Uni — soutiennent que, dans la mesure où le règlement attaqué peut interférer avec les droits fondamentaux de la requérante, cela se justifie par des raisons liées à l’éradication du terrorisme international.
Dans ce contexte, ils font également valoir que la Cour ne doit pas appliquer des critères de contrôle normaux, mais qu’elle devrait à la place — à la lumière de l’intérêt de sécurité internationale en cause — appliquer des critères moins stricts de protection des droits fondamentaux.
IV — L’allégation de violations des droits fondamentaux
Je ne partage pas l’avis des défendeurs.
Ils plaident pour un type de contrôle juridictionnel qui est en substance très comparable à l’approche adoptée par le Tribunal
Plutôt que de renvoyer l’affaire devant le Tribunal, je suggère que la Cour profite
48 — Conformément à l’article 61 du statut de la Cour de justice.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P faire valoir en permanence un monopole pour déterminer la manière dont certains intérêts fondamentaux doivent être conciliés.
Néanmoins, la Cour ne saurait, contrairement aux opinions exprimées par ces institutions, faire fi des valeurs fondamentales sur lesquelles repose l’ordre juridique communautaire et qu’elle se doit de protéger.
Le respect des autres institutions n’a de sens que s’il repose sur une compréhension partagée de ces valeurs et sur un engagement mutuel à les protéger.
Par conséquent, dans des situations dans lesquelles des valeurs fondamentales de la Communauté sont en jeu, la Cour peut être appelée à apprécier, et éventuellement à annuler, des mesures adoptées par les institutions communautaires, même lorsque ces mesures reflètent les souhaits du Conseil de sécurité.
sous l’intitulé de «jus cogens». Dans un certain sens, leur argument est cependant une expression différente de la croyance selon laquelle la présente affaire touche à une «question de nature politique» et selon laquelle aussi la Cour, à la différence des institutions politiques, n’est pas en position d’aborder ces questions de manière appropriée.
Cela s’expliquerait par le fait que les questions en cause revêtent une signification internationale et que toute intervention de la Cour pourrait porter préjudice à des efforts coordonnés au niveau international pour combattre le terrorisme.
Cet argument est étroitement lié à l’opinion selon laquelle les juridictions sont mal armées pour déterminer les mesures appropriées pour prévenir le terrorisme international.
Le Conseil de sécurité, au contraire, a sans aucun doute l’expertise nécessaire à cet effet.
Pour ces raisons, les défendeurs concluent que la Cour devrait examiner les appréciations portées par le Conseil de sécurité avec la plus grande déférence et devrait exercer un contrôle minimal des actes communautaires basés sur ces appréciations, si tant est qu’elle exerce le moindre contrôle.
Il est exact que les juridictions ne doivent pas demeurer aveugles face à la situation institutionnelle.
La Cour devrait donc être attentive au contexte international dans lequel elle opère ainsi qu’à ses limites.
Elle doit être consciente de l’impact que ses arrêts peuvent avoir au-delà des frontières de la Communauté.
Dans un monde de plus en plus interdépendant, les différents ordres juridiques devront s’efforcer de s’adapter aux recours juridictionnels existant dans d’autres ordres.
Il en découle que la Cour ne saurait
Le fait que les mesures en cause soient destinées à éradiquer le terrorisme international ne doit pas empêcher la Cour de remplir son obligation de préserver la prééminence du droit.
Ce faisant, et plutôt que d’empiéter sur le domaine de la politique, la Cour réaffirme les limites que le droit impose aux décisions politiques.
Ce n’est jamais une tâche facile, et c’est en effet un important défi pour une juridiction que de faire preuve de sagesse dans des domaines liés à la menace terroriste.
Il en va cependant de même pour les institutions politiques.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION également une guerre du droit contre ceux qui le combattent» 49.
C’est précisément là où les juridictions doivent intervenir, afin de veiller à ce que les nécessités politiques d’aujourd’hui ne deviennent pas les réalités juridiques de demain.
Leur responsabilité est de garantir que ce qui peut être opportun d’un point de vue politique à un moment donné est également conforme à la prééminence du droit, sans quoi aucune société démocratique ne peut, à long terme, prospérer véritablement.
Comme l’a déclaré M. Aharon Barak, ancien président de la Cour suprême de l’État Israël:
Il n’existe donc aucune raison que la Cour s’écarte, dans le cas d’espèce, de son interprétation habituelle des droits fondamentaux invoquée par la requérante.
La seule question nouvelle est celle de savoir si la nécessité concrète, soulevée par la prévention du terrorisme international, justifie la limitation des droits fondamentaux de la requérante, inacceptable autrement.
Cela n’implique pas une conception différente de ces droits fondamentaux et du degré de contrôle applicable.
Cela signifie simplement que le poids qu’il convient de donner aux différents intérêts qui doivent toujours être mis en balance lors de l’application des droits fondamentaux en cause peut être différent du fait des besoins spécifiques qui découlent de la prévention du terrorisme international.
Cela doit cependant être apprécié dans le cadre d’un contrôle juridictionnel normal exercé par la Cour.
Les circonstances présentes peuvent donner lieu à un équilibre différent entre les valeurs en jeu pour la protection des droits fondamentaux, mais le critère de protection appliqué ne saurait varier.
49 — Cour suprême de l’État d’Israël, HCJ 769/02 (2006), le Comité public contre la torture en Israël e.a./Gouvernement de l’État d’Israël, points 61 et 62 (guillemets internes omis).
«C’est lorsque les canons grondent que nous avons particulièrement besoin du droit […].
Toute lutte menée par l’État — que ce soit contre le terrorisme ou contre un autre ennemi — doit être conduite selon les règles et en application du droit.
Il existe toujours une législation à laquelle État doit se conformer.
Il n’existe aucun ‘trou noir’. […] La raison qui soustend cette approche n’est pas seulement la conséquence pratique de la réalité politique et normative.
Ses racines sont bien plus profondes.
Elle est l’expression de la différence entre un État démocratique qui lutte pour sa survie et le combat de terroristes qui se soulèvent contre lui.
L’État combat au nom du droit et du respect du droit.
Les terroristes combattent le droit en le violant.
La guerre contre le terrorisme est
La requérante allègue que, au regard des sanctions en cause, il n’existe aucune sauvegarde.
Dans ce contexte, elle demande à bénéficier du droit d’être entendue par une autorité administrative, ainsi que du droit à un contrôle juridictionnel par un tribunal indépendant.
Les droits de la défense et le droit à un contrôle juridictionnel effectif relèvent des principes généraux du droit communautaire.
Ce principe exige que les destinataires de décisions, qui affectent de manière sensible leurs intérêts, soient mis en mesure de faire connaître utilement leur point de vue» 50.
En ce qui concerne le droit à un contrôle juridictionnel effectif, la Cour a jugé que «la Communauté européenne est une communauté de droit dans laquelle ses institutions sont soumises au contrôle de la conformité de leurs actes avec le traité et les principes généraux du droit dont font partie les droits fondamentaux […].
Dès lors, les particuliers doivent
50 — Arrêt du 24 octobre 1996, Commission/Lisrestal e.a. (C-32/95 P, Rec. p. I-5373, point 21).
Voir, également, article 41, paragraphe 2, de la charte des droits fondamentaux de l’Union européenne.
Elle a invoqué le droit de propriété, les droits de la défense et le droit à un recours juridictionnel effectif.
Ces droits sont intimement liés dans le cadre de la présente affaire. Il est clair que le gel, pour une durée indéterminée, des avoirs d’un particulier ou d’une entité constitue une interférence caractérisée dans la jouissance paisible d’un bien.
Pour la personne ou l’entité concernée, les conséquences peuvent être dévastatrices, même si des dispositions sont prises pour répondre aux dépenses de base.
Cela explique évidemment pourquoi la mesure produit un effet coercitif aussi marqué et pourquoi des «sanctions intelligentes» de ce type peuvent être considérées comme un moyen adéquat, voire nécessaire, pour prévenir des actes terroristes.
La Commission a souligné, à juste titre, que la prévention du terrorisme international peut justifier des restrictions au droit de propriété.
Toutefois, cela n’exonère pas ipso facto les autorités de l’exigence de démontrer que ces restrictions sont justifiées dans le cas de la personne ou de l’entité concernée dans cette affaire.
À défaut de telles sauvegardes, le gel d’avoirs pour une durée indéterminée porte atteinte au droit de propriété.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
pouvoir bénéficier d’une protection juridictionnelle effective des droits qu’ils tirent de l’ordre juridique communautaire, le droit à une telle protection faisant partie des principes généraux de droit qui découlent des traditions constitutionnelles communes aux États membres» 51.
De plus, il résulte de la même jurisprudence que tant les personnes physiques que les personnes morales bénéficient des droits de la défense et du droit à un recours juridictionnel effectif.
Je ne m’attarderai pas sur l’allégation de violation des droits de la défense.
Il suffit d’indiquer que, bien que certaines restrictions à ces droits soient envisageables pour des raisons d’ordre public, dans le cas présent, les institutions communautaires n’ont donné à la requérante aucune possibilité de présenter ses observations sur le point de savoir si les sanctions prises à son encontre sont justifiées et si elles doivent être maintenues.
À cet égard, l’existence d’une procédure de radiation de la liste au niveau des Nations unies n’est d’aucune consolation.
Cette procédure permet aux demandeurs de soumettre au comité des sanctions ou à leur gouvernement une requête visant à supprimer leur nom de la liste 52.
Pourtant, le traitement de cette demande est une consultation purement intergouvernementale.
Le comité des sanctions n’a, en fait, aucune obligation de tenir compte de l’opinion exprimée par les demandeurs.
En outre, la procédure de radiation ne donne aucun accès, ne seraitce
Les défendeurs font néanmoins valoir que, pour autant qu’il y ait eu des restrictions aux droits de la défense et au droit à un contrôle juridictionnel effectif, ces restrictions sont justifiées.
Ils affirment que tout effort de la part de la Communauté ou de ses États membres pour offrir des procédures administratives ou judiciaires permettant de contester la légalité des sanctions imposées par le règlement attaqué serait contraire aux résolutions du Conseil de sécurité qui le sous-tendent et compromettrait donc la lutte contre le terrorisme international.
Conformément à ce point de vue, ils n’ont pas présenté d’observations permettant à la
52 — Cette procédure de radiation a subi plusieurs modifications depuis l’adoption initiale des mesures visant la requérante.
Sous l’empire du régime initial, la personne concernée ne pouvait présenter une demande de radiation qu’auprès de l’État de sa citoyenneté ou de sa résidence.
En vertu de la procédure en vigueur, les demandeurs qui souhaitent présenter une demande de radiation peuvent le faire soit par le biais d’un «point focal» des Nations unies, soit par le biais de l’État de leur citoyenneté ou de leur résidence.
Toutefois, la procédure de radiation a conservé son caractère fondamentalement intergouvernemental.
Voir résolution 1730(2006) du Conseil de sécurité du 19 décembre 2006 et directives du comité des sanctions pour la conduite de son travail disponibles sur Internet à la page http://www.un.org/sc/committees/1267/index.shtml
51 — Arrêt du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil (C-50/00 P, Rec. p. I-6677, points 38 et 39).
Voir, également, article 47 de la Charte des droits fondamentaux et articles 6 et 13 de la Cour européenne des droits de l’homme.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P en dernier ressort, le pouvoir judiciaire car il offre les meilleures garanties d’indépendance, d’impartialité et de procédure régulière» 53.
que minime, aux informations sur la base desquelles la décision d’inclure le demandeur sur la liste a été prise.
L’une des raisons essentielles pour lesquelles les droits de la défense doivent être respectés est de permettre aux parties concernées de défendre leurs droits de manière efficace, notamment dans les procédures judiciaires susceptibles d’être ouvertes après la clôture de la procédure administrative de contrôle.
En ce sens, le respect des droits de la défense a une pertinence directe pour la garantie du droit à un contrôle juridictionnel effectif.
Des sauvegardes procédurales au niveau administratif ne peuvent jamais faire disparaître la nécessité d’un contrôle juridictionnel postérieur.
Néanmoins, l’absence de telles sauvegardes administratives a des impacts négatifs significatifs sur le droit de la requérante à une protection juridictionnelle effective.
Le nom de la requérante a été inscrit pour plusieurs années à l’annexe I du règlement attaqué et les institutions communautaires refusent pourtant de lui accorder une possibilité de contester les motifs du maintien de son inscription sur la liste.
Elles ont en effet porté des accusations extrêmement graves à son encontre et lui ont infligé, sur cette base, de lourdes sanctions.
Pourtant, elles rejettent toute possibilité qu’un tribunal indépendant puisse apprécier la légitimité de ces accusations et le caractère raisonnable des sanctions infligées.
Il en résulte une possibilité réelle que les sanctions prises contre la requérante dans la Communauté soient disproportionnées, voire même mal orientées, tout en restant pourtant en vigueur indéfiniment.
La Cour n’a aucun moyen de savoir si c’est effectivement le cas, mais la simple possibilité qu’il puisse en être ainsi constitue un anathème dans une société qui respecte la prééminence du droit.
Le droit à une protection juridictionnelle effective tient une place importante parmi les droits fondamentaux.
Alors que certaines restrictions à ce droit peuvent être autorisées s’il existe d’autres intérêts importants, il n’est pas acceptable dans une société démocratique de porter atteinte à la nature même de ce droit.
Ainsi que la Cour européenne des droits de l’homme l’a jugé dans son arrêt Klass et autres c. Allemagne, «[la prééminence du droit] implique, entre autres, qu’une ingérence de l’exécutif dans les droits d’un individu soit soumise à un contrôle efficace que doit normalement assurer, au moins
53 — Arrêt précité note 42, point 55.
AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION se dispenser d’un contrôle juridictionnel dûment exercé lors de la mise en œuvre dans l’ordre juridique communautaire des résolutions en cause du Conseil de sécurité.
Si un véritable mécanisme de contrôle juridictionnel effectif effectué par un tribunal indépendant avait existé au niveau des Nations unies, cela aurait pu affranchir la Communauté de l’obligation de fournir un contrôle juridictionnel des mesures de transposition applicables dans l’ordre juridique communautaire.
Toutefois, un tel mécanisme n’existe pas à l’heure actuelle.
Comme l’ont euxmêmes souligné la Commission et le Conseil dans leurs observations, la décision de radier ou non une personne de la liste des sanctions établie par les Nations unies demeure de l’entière discrétion du comité des sanctions, un organe diplomatique.
Dans ces circonstances, il y a lieu de considérer que le droit à un contrôle juridictionnel par un tribunal indépendant n’a pas été garanti au niveau des Nations unies.
Par conséquent, les institutions communautaires ne sauraient
Il en découle que l’allégation de la requérante selon laquelle le règlement attaqué viole les droits de la défense, le droit à un contrôle juridictionnel et le droit de propriété est fondée.
La Cour doit ainsi annuler le règlement attaqué dans la mesure où il concerne la requérante.
Je propose donc à la Cour:
1) d’annuler l’arrêt du 21 septembre 2005, Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01), et
2) d’annuler le règlement (CE) no 881/2002 du Conseil, du 27 mai 2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Talibans, et abrogeant le règlement (CE) no 467/2001, du Conseil interdisant l’exportation de
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-415/05 P certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Talibans d’Afghanistan, dans la mesure où il concerne le requérant.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-402/05 P et C-415/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 17 et 21 novembre 2005,
Yassin Abdullah Kadi, demeurant à Jeddah (Arabie saoudite), représenté par MM. I. Brownlie et D. Anderson, QC, ainsi que par M. P. Saini, barrister, mandatés par M. G. Martin, solicitor, ayant élu domicile à Luxembourg,
Al Barakaat International Foundation, établie à Spånga (Suède), représentée par Mes L. Silbersky et T. Olsson, advokater, parties requérantes,
* Langues de procédure: l’anglais et le suédois.
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par M. M. Bishop ainsi que Mmes E. Finnegan et E. Karlsson, en qualité d’agents, partie défenderesse en première instance, soutenu par:
Royaume d’Espagne, représenté par M. J. Rodríguez Cárcamo, en qualité d’agent, ayant élu domicile à Luxembourg, mes E. Belliard
République française, représentée par M. G. de Bergues ainsi que par Met S. Gasri, en qualité d’agents,
Royaume des Pays-Bas, représenté par Mmesqualité d’agents, parties intervenantes aux pourvois,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Commission des Communautés européennes, représentée par MM. C. Brown, J. Enegren et P. J. Kuijper, en qualité d’agents, ayant élu domicile à Luxembourg, partie défenderesse en première instance, soutenue par: mes E. Belliard
République française, représentée par M. G. de Bergues ainsi que par Met S. Gasri, en qualité d’agents, partie intervenante aux pourvois,
Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, représenté par Mmes R. Caudwell, E. Jenkinson et S. Behzadi-Spencer, en qualité d’agents, assis- tées de MM. C. Greenwood, QC, et A. Dashwood, barrister, ayant élu domicile à Luxembourg, partie intervenante en première instance,
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. C. W. A. Timmermans (rappor- teur), A. Rosas et K. Lenaerts, présidents de chambre, M. J. N. Cunha Rodrigues, me me
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P avocat général: M. M. Poiares Maduro, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 2 octobre 2007, ayant entendu l’avocat général en ses conclusions aux audiences des 16 janvier 2008 (C-402/05 P) et 23 janvier 2008 (C-415/05 P), rend le présent
Arrêt
Par leurs pourvois, M. Kadi (C-402/05 P) et Al Barakaat International Foundation (ci-après «Al Barakaat») (C-415/05 P) demandent l’annulation des arrêts du Tribunal de première instance des Communautés européennes du 21 septembre 2005, respectivement, Kadi/Conseil et Commission (T-315/01, Rec. p. II-3649), ainsi que Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01, Rec. p. II-3533) (ci-après, respectivement, l’«arrêt attaqué Kadi» et l’«arrêt attaqué Yusuf et Al Barakaat» ainsi que, ensemble, les «arrêts attaqués»).
Par ces arrêts, le Tribunal a rejeté les recours en annulation introduits par M. Kadi et Al Barakaat contre le règlement (CE) no 881/2002 du Conseil, du 27 mai 2002, insti- tuant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, et abrogeant
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION le règlement (CE) no 467/2001 du Conseil interdisant l’exportation de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidées à l’encontre des Taliban d’Afghanistan (JO L 139, p. 9, ci-après le «règlement litigieux»), pour autant que cet acte les concerne.
Le cadre juridique
Selon l’article 1er, paragraphes 1 et 3, de la charte des Nations unies, signée à San Francisco (États-Unis) le 26 juin 1945, les buts des Nations unies incluent celui de «[m]aintenir la paix et la sécurité internationales» et celui de «[r]éaliser la coopération internationale en résolvant les problèmes internationaux d’ordre économique, social, intellectuel ou humanitaire, en développant et en encourageant le respect des droits de l’homme et des libertés fondamentales pour tous, sans distinctions de race, de sexe, de langue ou de religion».
Aux termes de l’article 24, paragraphes 1 et 2, de la charte des Nations unies:
Afin d’assurer l’action rapide et efficace de l’Organisation [des Nations unies (ONU)], ses membres confèrent au Conseil de sécurité [des Nations unies (ci-après le «Conseil de sécurité»)] la responsabilité principale du maintien de la paix et de la sécurité internationales et reconnaissent qu’en s’acquittant des devoirs que lui impose cette responsabilité le Conseil de sécurité agit en leur nom.
Dans l’accomplissement de ces devoirs, le Conseil de sécurité agit conformément aux buts et principes des Nations unies.
Les pouvoirs spécifiques accordés au Conseil
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P de sécurité pour lui permettre d’accomplir lesdits devoirs sont définis aux chapi- tres VI, VII, VIII et XII.»
L’article 25 de la charte des Nations unies prévoit que «[l]es membres de l’[ONU] conviennent d’accepter et d’appliquer les décisions du Conseil de sécurité conformément à la présente charte».
Les articles 39, 41 et 48 de la charte des Nations unies font partie du chapitre VII de celle-ci, intitulé «Action en cas de menace contre la paix, de rupture de la paix et d’acte d’agression».
Aux termes de l’article 39 de la charte des Nations unies:
«Le Conseil de sécurité constate l’existence d’une menace contre la paix, d’une rupture de la paix ou d’un acte d’agression et fait des recommandations ou décide quelles mesures seront prises conformément aux articles 41 et 42 pour maintenir ou rétablir la paix et la sécurité internationales.»
L’article 41 de la charte des Nations unies est libellé comme suit:
«Le Conseil de sécurité peut décider quelles mesures n’impliquant pas l’emploi de la force armée doivent être prises pour donner effet à ses décisions, et peut inviter les membres des Nations unies à appliquer ces mesures.
Cellesci peuvent comprendre l’interruption complète ou partielle des relations économiques et des communications ferroviaires, maritimes, aériennes, postales, télégraphiques, radioélectriques et des autres moyens de communication, ainsi que la rupture des relations diplomatiques.»
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En vertu de l’article 48, paragraphe 2, de la charte des Nations unies, les décisions du Conseil de sécurité pour le maintien de la paix et de la sécurité internationales «sont exécutées par les membres des Nations unies directement et grâce à leur action dans les organismes internationaux appropriés dont ils font partie».
L’article 103 de la charte des Nations unies énonce que, «[e]n cas de conflit entre les obligations des membres des Nations unies en vertu de la présente charte et leurs obligations en vertu de tout autre accord international, les premières prévaudront».
Les antécédents des litiges ont été exposés aux points 10 à 36 de l’arrêt attaqué Kadi et 10 à 41 de l’arrêt attaqué Yusuf et Al Barakaat.
Aux fins du présent arrêt, ils peuvent être résumés comme suit.
Le 15 octobre 1999, le Conseil de sécurité a adopté la résolution 1267 (1999), par laquelle il a notamment condamné le fait que des terroristes continuent d’être accueillis et entraînés et que des actes de terrorisme soient préparés en territoire afghan, réaffirmé sa conviction que la répression du terrorisme international est essentielle pour le maintien de la paix et de la sécurité internationales et déploré que les Taliban continuent de donner refuge à Oussama ben Laden et de permettre à celuici ainsi qu’à ses associés de diriger un réseau de camps d’entraînement de terroristes à partir du territoire tenu par eux et de se servir de l’Afghanistan comme d’une base pour mener des opérations terroristes internationales.
Au paragraphe 2 de cette résolution, le Conseil de sécurité a exigé que les Taliban remettent sans délai Oussama ben Laden soit directement ou indirectement aux autorités compétentes d’un État où il a été inculpé, soit aux autorités compétentes d’un État où il sera arrêté et traduit en justice.
Afin d’assurer le respect de cette obligation, le paragraphe 4, sous b), de ladite résolution dispose que tous les États devront «[g]eler les fonds et autres ressources financières, tirés notamment de biens appartenant aux Taliban ou contrôlés directement ou indirectement par eux, ou appartenant à, ou contrôlés par, toute entreprise appartenant aux Taliban ou contrôlée par les Taliban, tels qu’identifiés par le comité créé en application du paragraphe 6 ci-après, et veiller à ce que ni les fonds ou autres ressources financières en question ni tous autres fonds ou ressources financières ainsi identifiés ne soient mis à la disposition ou utilisés au bénéfice des Taliban ou de toute entreprise leur appartenant ou contrôlée directement ou indirectement par les Taliban, que ce soit par leurs nationaux ou par toute autre personne se trouvant sur leur territoire, à moins que le comité n’ait donné une autorisation contraire, au cas par cas, pour des motifs humanitaires».
Au paragraphe 6 de la même résolution, le Conseil de sécurité a décidé de créer, conformément à l’article 28 de son règlement intérieur provisoire, un comité du Conseil de sécurité (ci-après le «comité des sanctions»), composé de tous ses membres, chargé notamment de veiller à la mise en œuvre, par les États, des mesures imposées par le paragraphe 4 de cette résolution, d’identifier les fonds ou autres ressources financières visés audit paragraphe 4 et d’examiner les demandes de dérogation aux mesures imposées par ce même paragraphe 4.
Considérant qu’une action de la Communauté européenne était nécessaire afin de mettre en œuvre la résolution 1267 (1999), le Conseil de l’Union européenne a adopté, le 15 novembre 1999, la position commune 1999/727/PESC, relative aux mesures restrictives à l’encontre des Taliban (JO L 294, p. 1).
L’article 2 de cette position commune prescrit le gel des fonds et des autres ressources financières détenus à l’étranger par les Taliban, dans les conditions définies dans ladite résolution.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 14 février 2000, le Conseil a adopté, sur la base des articles 60 CE et 301 CE, le règlement (CE) no 337/2000, concernant l’interdiction des vols et le gel des fonds et autres ressources financières décidés à l’encontre des Taliban d’Afghanistan (JO L 43, p. 1).
Le 19 décembre 2000, le Conseil de sécurité a adopté la résolution 1333 (2000), exigeant, notamment, que les Taliban se conforment à la résolution 1267 (1999), en particulier en cessant d’offrir refuge et entraînement aux terroristes internationaux et à leurs organisations et en remettant Oussama ben Laden aux autorités compétentes pour qu’il soit traduit en justice.
Le Conseil de sécurité a décidé, en particulier, de renforcer l’interdiction des vols et le gel des fonds imposés conformément à la résolution 1267 (1999).
C’est ainsi que le paragraphe 8, sous c), de la résolution 1333 (2000) dispose notamment que tous les États devront «[g]eler sans retard les fonds et autres actifs financiers d’[Oussama ben] Laden et des individus et entités qui lui sont associés, tels qu’identifiés par le [comité des sanctions], y compris l’organisation Al-Qaida, et les fonds tirés de biens appartenant à [Oussama ben] Laden et aux individus et entités qui lui sont associés ou contrôlés directement ou indirectement par eux, et veiller à ce que ni les fonds et autres ressources financières en question ni tous autres fonds ou ressources financières ne soient mis à la disposition ou utilisés directement ou indirectement au bénéfice d’[Oussama ben] Laden, de ses associés ou de toute autre entité leur appartenant ou contrôlée directement ou indirectement par eux, y compris l’organisation Al-Qaida, que ce soit par leurs nationaux ou par toute autre personne se trouvant sur leur territoire».
Dans cette même disposition, le Conseil de sécurité a chargé le comité des sanctions de tenir, sur la base des informations communiquées par les États et les organisations régionales, une liste à jour des individus et des entités que ce comité a identifiés comme étant associés à Oussama ben Laden, y compris l’organisation Al-Qaida.
Au paragraphe 23 de la résolution 1333 (2000), le Conseil de sécurité a décidé que les mesures imposées, notamment, au titre du paragraphe 8 de cette résolution seraient appliquées pendant une période de douze mois à l’issue de laquelle il déterminerait si elles devaient être prorogées dans les mêmes conditions.
Considérant qu’une action de la Communauté européenne était nécessaire afin de mettre en œuvre cette résolution, le Conseil a adopté, le 26 février 2001, la position commune 2001/154/PESC, concernant des mesures restrictives supplémentaires à l’encontre des Taliban et modifiant la position commune 96/746/PESC (JO L 57, p. 1).
«Les fonds et autres actifs financiers d’Oussama ben Laden et des personnes et entités associées à celuici, telles que les a identifiées le [comité des sanctions], seront gelés, et aucuns fonds ou autres ressources financières ne seront mis à la disposition d’Oussama ben Laden, ni des personnes et entités associées à celuici, telles que les a identifiées le [comité des sanctions], conformément aux dispositions de la [résolution 1333 (2000)].»
Le 6 mars 2001, le Conseil a adopté, sur la base des articles 60 CE et 301 CE, le règlement (CE) no 467/2001, interdisant l’exportation de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidés à l’encontre des Taliban d’Afghanistan, et abrogeant le règlement no 337/2000 (JO L 67, p. 1).
Aux termes du troisième considérant de ce règlement, les mesures prévues par la résolution 1333 (2000) «sont couvertes par le traité et, notamment en vue d’éviter toute distorsion de la concurrence, une législation communautaire est donc
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION nécessaire afin de mettre en œuvre les décisions concernées du Conseil de sécurité pour ce qui est du territoire de la Communauté».
467/2001 définit ce qu’il y a lieu d’entendre par «fonds» et par «gel des fonds».
Aux termes de l’article 2 de ce règlement:
Tous les fonds et autres ressources financières appartenant à toute personne physique ou morale, toute entité ou tout organisme désignés par le comité des sanctions […] et énumérés à l’annexe I sont gelés.
Les fonds ou autres ressources financières ne doivent pas être mis, directement ou indirectement, à la disposition ni utilisés au bénéfice des personnes, des entités ou des organismes désignés par le comité des sanctions […] et énumérés à l’annexe I.
Les paragraphes 1 et 2 ne s’appliquent pas aux fonds et ressources financières faisant l’objet d’une dérogation accordée par le comité des sanctions […].
Ces dérogations peuvent être obtenues par l’intermédiaire des autorités compétentes des États membres énumérées à l’annexe II.»
L’annexe I du règlement no 467/2001 contient la liste des personnes, des entités et des organismes visés par le gel des fonds imposé à l’article 2 de ce même règlement.
Aux termes de l’article 10, paragraphe 1, de celuici, la Commission des Communautés européennes est habilitée à modifier ou à compléter ladite annexe I sur la base des décisions du Conseil de sécurité ou du comité des sanctions.
Le 8 mars 2001, le comité des sanctions a publié une première liste consolidée des des personnes et entités devant être soumises au gel des fonds en vertu des résolutions 1267 (1999) et 1333 (2000) (voir communiqué AFG/131 SC/7028 dudit comité, du 8 mars 2001, ci-après la «liste récapitulative»).
Cette liste a été modifiée et complétée à diverses reprises.
Par la suite, la Commission a adopté divers règlements au titre de l’article 10 du règlement no 467/2001, par lesquels elle a modifié ou complété l’annexe I de ce dernier.
Les 17 octobre et 9 novembre 2001, le comité des sanctions a publié deux nouveaux addenda à la liste récapitulative, comprenant respectivement les noms de la personne et de l’entité suivantes:
Par le règlement (CE) no 2062/2001 de la Commission, du 19 octobre 2001, modifiant, pour la troisième fois, le règlement no 467/2001 (JO L 277, p. 25), le nom de
2199/2001 de la Commission, du 12 novembre 2001, modi- fiant, pour la quatrième fois, le règlement no 467/2001 (JO L 295, p. 16), le nom d’Al Barakaat a été ajouté, avec d’autres, à ladite annexe I.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 16 janvier 2002, le Conseil de sécurité a adopté la résolution 1390 (2002), qui fixe les mesures à imposer à l’égard d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Taliban et d’autres personnes, groupes, entreprises et entités associés.
À ses paragraphes 1 et 2, cette résolution prévoit notamment, en substance, le maintien des mesures de gel de fonds imposées aux paragraphes 4, sous b), de la résolution 1267 (1999) et 8, sous c), de la résolution 1333 (2000).
Conformément au paragraphe 3 de la résolution 1390 (2002), ces mesures devaient être réexaminées par le Conseil de sécurité douze mois après leur adoption, délai au terme duquel il déciderait soit de les maintenir, soit de les améliorer.
Considérant qu’une action de la Communauté était nécessaire afin de mettre en œuvre cette dernière résolution, le Conseil a adopté, le 27 mai 2002, la position commune 2002/402/PESC, concernant des mesures restrictives à l’encontre d’Oussama ben Laden, des membres de l’organisation Al-Qaida ainsi que des Taliban et autres personnes, groupes, entreprises et entités associés, et abrogeant les positions communes 96/746, 1999/727, 2001/154 et 2001/771/PESC (JO L 139, p. 4).
L’article 3 de la position commune 2002/402 prescrit, notamment, la poursuite du gel des fonds et des autres avoirs financiers ou ressources économiques des personnes, groupes, entreprises et entités visés dans la liste établie par le comité des sanctions conformément aux résolutions 1267 (1999) et 1333 (2000).
Le 27 mai 2002, le Conseil a adopté, sur la base des articles 60 CE, 301 CE et 308 CE, le règlement litigieux.
Aux termes du quatrième considérant de ce règlement, les mesures prévues, entre autres, par la résolution 1390 (2002) «sont couvertes par le traité et, pour éviter notamment une distorsion de concurrence, il y a lieu d’arrêter une législation communautaire afin de mettre en œuvre, sur le territoire de la Communauté, les décisions pertinentes du Conseil de sécurité».
L’article 1er du règlement litigieux définit les «fonds» et le «gel des fonds» en des termes identiques, en substance, à ceux de l’article 1er du règlement no 467/2001.
Aux termes de l’article 2 du règlement litigieux:
Tous les fonds et ressources économiques appartenant à, en possession de ou détenus par une personne physique ou morale, un groupe ou une entité désignés par le comité des sanctions et énumérés à l’annexe I sont gelés.
Aucun fonds ne doit […] être mis, directement ou indirectement, à la disposition ni utilisé au bénéfice des personnes physiques ou morales, des groupes ou des entités désignés par le comité des sanctions et énumérés à l’annexe I.
Aucune ressource économique ne doit […] être mise, directement ou indirectement, à la disposition ni utilisée au bénéfice des personnes physiques ou morales, des groupes ou des entités désignés par le comité des sanctions et énumérés à l’annexe I, de manière à leur permettre d’obtenir des fonds, des biens ou des services.»
L’annexe I du règlement litigieux contient la liste des personnes, entités et groupes visés par le gel des fonds imposé à l’article 2 de ce règlement.
Cette liste comprend notamment les noms de l’entité et de la personne suivantes:
— «Fondation internationale Barakaat, boîte postale 4036, Spånga, Stockholm, Suède; Rinkebytorget 1, 04, Spånga, Suède», et
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le 20 décembre 2002, le Conseil de sécurité a adopté la résolution 1452 (2002), destinée à faciliter le respect des obligations en matière de lutte antiterroriste.
Le paragraphe 1 de cette résolution prévoit un certain nombre de dérogations et d’exceptions au gel des fonds et des ressources économiques imposé par les résolutions 1267 (1999) et 1390 (2002), qui pourront être appliquées pour des motifs humanitaires par les États, sous réserve de l’approbation du comité des sanctions.
Le 17 janvier 2003, le Conseil de sécurité a adopté la résolution 1455 (2003), qui vise à améliorer la mise en œuvre des mesures imposées aux paragraphes 4, sous b), de la résolution 1267 (1999), 8, sous c), de la résolution 1333 (2000) ainsi que 1 et 2 de la résolution 1390 (2002).
Conformément au paragraphe 2 de la résolution 1455 (2003), ces mesures seraient de nouveau améliorées à l’expiration d’un délai de douze mois, ou plus tôt s’il y avait lieu.
Considérant qu’une action de la Communauté était nécessaire afin de mettre en œuvre la résolution 1452 (2002), le Conseil a adopté, le 27 février 2003, la position commune 2003/140/PESC, concernant des exceptions aux mesures restrictives imposées par la position commune 2002/402 (JO L 53, p. 62).
L’article 1er de la position commune 2003/140 prévoit que, lorsqu’elle mettra en œuvre les mesures visées à l’article 3 de la position commune 2002/402, la Communauté tiendra compte des exceptions autorisées par ladite résolution.
Le 27 mars 2003, le Conseil a adopté le règlement (CE) n ce qui concerne les exceptions au gel des fonds et des ressources économiques, le règlement no 881/2002 (JO L 82, p. 1).
Au quatrième considérant de ce règlement, le Conseil indique que, compte tenu de la résolution 1452 (2002), il est nécessaire d’ajuster les mesures imposées par la Communauté.
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P o 561/2003, le règlement litigieux est
Aux termes de l’article 1erdu règlement ncomplété par l’article suivant:
L’article 2 ne s’applique pas aux fonds ou aux ressources économiques lorsque: a) l’une quelconque des autorités compétentes des États membres, recensées dans l’annexe II, a établi, à la demande d’une personne physique ou morale intéressée, que ces fonds ou ces ressources économiques sont: i) nécessaires à des dépenses de base, y compris celles qui sont consacrées à des vivres, des loyers ou des remboursements de prêts hypothécaires, des médicaments et des frais médicaux, des impôts, des primes d’assurance et des services collectifs; ii) destinés exclusivement au paiement d’honoraires professionnels raisonnables et au remboursement de dépenses correspondant à des services juridiques; iii) destinés exclusivement au paiement de charges ou frais correspondant à la garde ou à la gestion de fonds ou ressources économiques gelés, ou iv) nécessaires pour des dépenses extraordinaires, et
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION b) cela a été notifié au comité des sanctions, et c) i) dans le cas de l’utilisation des fonds établie en vertu des points a) i), ii) et iii), le comité des sanctions n’a pas émis, dans les quarante-huit heures suivant la notification, d’objection à cette utilisation, ou ii) dans le cas de l’utilisation des fonds établie en vertu du point a) iv), le comité des sanctions a approuvé cette utilisation.
Toute personne souhaitant bénéficier des dispositions visées au paragraphe 1 adresse sa demande à l’autorité compétente pertinente de l’État membre recensée dans l’annexe II.
L’autorité compétente indiquée à l’annexe II est tenue de notifier, par écrit, à la personne qui a présenté la demande ainsi qu’à tout(e) autre personne, entité ou organisme reconnu(e) comme étant directement concerné(e) si la demande a été accordée.
L’autorité compétente informe également les autres États membres de l’octroi ou non de la dérogation demandée.
Les fonds libérés et transférés au sein de la Communauté afin de faire face à des dépenses ou ayant été admis au titre du présent article ne sont pas soumis à d’autres mesures restrictives en application de l’article 2.
Les recours devant le Tribunal et les arrêts attaqués
Par requêtes déposées au greffe du Tribunal, M. Kadi et Al Barakaat ont introduit des recours visant à l’annulation du règlement no 467/2001 ainsi que, pour le premier, du règlement no 2062/2001 et, pour la seconde, du règlement no 2199/2001, pour autant que ces règlements les concernent.
Dans le cours de la procédure devant le Tribunal, les requérants ont modifié leurs conclusions et moyens de façon à viser désormais le règlement litigieux, pour autant que celuici les concerne.
Par ordonnances du président de la première chambre du Tribunal, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord a été admis à intervenir au soutien des conclusions des parties défenderesses en première instance.
Dans les arrêts attaqués, le Tribunal a, à titre liminaire, décidé qu’il y avait lieu de considérer que chacun des recours était désormais dirigé contre le seul Conseil, soutenu par la Commission ainsi que par le Royaume-Uni, et avait pour unique objet une demande d’annulation du règlement litigieux, pour autant que celuici concerne les requérants respectifs (arrêts attaqués Kadi, point 58, ainsi que Yusuf et Al Barakaat, point 77).
Au soutien de ses conclusions, M. Kadi invoquait, dans sa requête devant le Tribunal, trois moyens d’annulation, essentiellement tirés de la violation de ses droits fondamentaux.
Le premier moyen était tiré de la violation du droit d’être entendu, le deuxième de la violation du droit au respect de la propriété ainsi que du principe de
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION proportionnalité, et le troisième de la violation du droit à un contrôle juridictionnel effectif.
Pour sa part, Al Barakaat fondait ses conclusions sur trois moyens d’annulation tirés, le premier, de l’incompétence du Conseil pour adopter le règlement litigieux, le second, de la violation de l’article 249 CE et, le troisième, de la violation de ses droits fondamentaux.
Quant à la compétence du Conseil en ce qui concerne l’adoption du règlement litigieux
Dans les arrêts attaqués, le Tribunal a tout d’abord examiné la question de savoir si le Conseil était compétent pour adopter le règlement litigieux sur la base légale des articles 60 CE, 301 CE et 308 CE, en considérant, au point 61 de l’arrêt attaqué Kadi, qu’il s’agissait d’un moyen d’ordre public qui pouvait donc être soulevé d’office par le juge communautaire.
Dans l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a, au préalable, rejeté le grief des requérants relatif au prétendu manque de base juridique du règlement no 467/2001.
Au point 107 dudit arrêt, le Tribunal a en effet jugé appropriée une telle démarche, alors même que ce grief était devenu sans objet du fait de l’abrogation de ce règlement par le règlement litigieux, estimant que les motifs fondant ce rejet comptaient parmi les prémisses de son raisonnement en ce qui concerne la base juridique de ce dernier règlement, désormais seul visé par le recours en annulation.
À cet égard, il a d’abord rejeté, aux points 112 à 116 de l’arrêt attaqué Yusuf et Al Barakaat, l’argument selon lequel les mesures en cause frappaient des particuliers, de surcroît ressortissants d’un État membre, alors que les articles 60 CE et 301 CE autoriseraient uniquement le Conseil à prendre des mesures à l’égard de pays tiers.
Au point 115 de cet arrêt, le Tribunal a jugé que, de même que les sanctions économiques ou financières peuvent légitimement frapper de manière spécifique les dirigeants d’un pays tiers, plutôt que ce pays en tant que tel, elles doivent également pouvoir viser, en quelque endroit qu’ils se trouvent, les individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par eux.
Selon le point 116 dudit arrêt, cette interprétation, non contraire à la lettre des articles 60 CE et 301 CE, est justifiée tant par des considérations d’efficacité que par des préoccupations d’ordre humanitaire.
Le Tribunal a ensuite rejeté, aux points 117 à 121 de l’arrêt attaqué Yusuf et Al Barakaat, l’argument selon lequel les mesures en cause visaient non pas à interrompre ou à réduire les relations économiques avec un pays tiers, mais à lutter contre le terrorisme international et, plus particulièrement, contre Oussama ben Laden.
Enfin, aux points 122 et 123 de ce même arrêt, il a rejeté l’argument selon lequel lesdites mesures étaient disproportionnées par rapport à l’objectif visé par les articles 60 CE et 301 CE.
S’agissant ensuite des griefs dirigés contre la base juridique du règlement litigieux, le Tribunal a jugé, en premier lieu, que, comme l’avaient soutenu le Conseil et la Commission, les articles 60 CE et 301 CE ne constituent pas, à eux seuls, une base
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION juridique suffisante pour fonder ce règlement (arrêts attaqués Kadi, points 92 à 97, ainsi que Yusuf et Al Barakaat, points 128 à 133).
Il a, en particulier, constaté que ledit règlement vise à mettre en œuvre des sanctions dites «intelligentes» («smart sanctions») d’un nouveau type, caractérisées par l’absence de tout lien entre cellesci et le territoire ou le régime dirigeant d’un pays tiers, dès lors que, après l’effondrement du régime des Taliban, les mesures en cause, telles que prévues par la résolution 1390 (2002), ont été dirigées directement contre Oussama ben Laden, le réseau Al-Qaida ainsi que les personnes et entités qui leur sont associées.
Selon le Tribunal, au vu du libellé des articles 60 CE et 301 CE, et spécialement des expressions «à l’égard des pays tiers concernés» et «avec un ou plusieurs pays tiers» y figurant, un recours à ces articles pour imposer des sanctions de ce nouveau type n’est pas possible.
Ceuxci ne permettraient en effet que l’adoption de mesures à l’encontre d’un pays tiers, pouvant inclure les dirigeants d’un tel pays ainsi que des individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par eux.
Toutefois, lorsque le régime visé par de telles mesures a disparu, il n’existerait plus de lien suffisant entre ces individus ou entités et le pays tiers concerné.
Le Tribunal a jugé, en deuxième lieu, que le Conseil avait considéré à juste titre que l’article 308 CE ne constitue pas, à lui seul, une base juridique adéquate pour permettre l’adoption du règlement litigieux (arrêts attaqués Kadi, points 98 à 121, ainsi que Yusuf et Al Barakaat, points 134 à 157).
À cet égard, il a décidé que la lutte contre le terrorisme international, particulièrement par l’imposition de sanctions économiques et financières, telles que le gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international, ne peut être rattachée à aucun des objets explicite-
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P ment assignés à la Communauté par les articles 2 CE et 3 CE (arrêts attaqués Kadi, point 116, ainsi que Yusuf et Al Barakaat, point 152).
Selon le Tribunal, les mesures prévues par le règlement litigieux ne peuvent en effet pas s’autoriser de l’objectif visant à l’établissement d’une politique commerciale commune [article 3, paragraphe 1, sous b), CE], dès lors que les relations commerciales de la Communauté avec un pays tiers ne sont pas en cause dans un contexte tel que celui des affaires dont il était saisi.
Ne pourrait pas non plus être retenu l’objectif visant à l’établissement d’un régime assurant que la concurrence n’est pas faussée dans le marché intérieur [article 3, paragraphe 1, sous g), CE], dès lors, notamment, que, en tout état de cause, les éléments d’appréciation soumis au Tribunal ne lui permettaient pas de considérer que ce règlement contribue effectivement à prévenir un risque d’entraves à la libre circulation des capitaux ou de distorsions sensibles de la concurrence.
Le Tribunal a jugé, en troisième lieu, que le Conseil était toutefois compétent pour adopter le règlement litigieux, qui met en œuvre, dans la Communauté, les sanctions économiques et financières prévues par la position commune 2002/402, sur le fondement combiné des articles 60 CE, 301 CE et 308 CE (arrêts attaqués Kadi, point 135, ainsi que Yusuf et Al Barakaat, point 170).
À cet égard, le Tribunal a considéré qu’il y avait lieu de tenir compte de la passerelle spécifiquement établie, lors de la révision résultant du traité de Maastricht, entre les actions de la Communauté portant sanctions économiques au titre des articles 60 CE et 301 CE et les objectifs du traité UE en matière de relations extérieures (arrêts attaqués Kadi, point 123, ainsi que Yusuf et Al Barakaat, point 159).
Selon le Tribunal, les articles 60 CE et 301 CE sont des dispositions tout à fait particulières du traité CE, en ce qu’elles envisagent expressément qu’une action de la Communauté puisse s’avérer nécessaire en vue de réaliser non pas l’un des objets de la Communauté, tels qu’ils sont fixés par le traité CE, mais l’un des objectifs
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION spécifiquement assignés à l’Union européenne par l’article 2 UE, à savoir la mise en œuvre d’une politique étrangère et de sécurité commune (ci-après la «PESC») (arrêts attaqués Kadi, point 124, ainsi que Yusuf et Al Barakaat, point 160).
Dans le cadre des articles 60 CE et 301 CE, l’action de la Communauté est en réalité, selon le Tribunal, une action de l’Union mise en œuvre sur le fondement du pilier communautaire après adoption, par le Conseil, d’une position commune ou d’une action commune au titre de la PESC (arrêts attaqués Kadi, point 125, ainsi que Yusuf et Al Barakaat, point 161).
Dans l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a ensuite examiné un moyen exclusivement invoqué dans l’affaire ayant donné lieu à cet arrêt, selon lequel le règlement litigieux, dans la mesure où il porte directement atteinte aux droits des particuliers et prescrit l’application de sanctions individuelles, n’a pas de portée générale et contrevient donc à l’article 249 CE.
Ce règlement devrait en conséquence être considéré non comme un règlement, mais comme un faisceau de décisions individuelles.
Aux points 184 à 188 de cet arrêt, le Tribunal a rejeté ce moyen.
Au point 186 dudit arrêt, il a jugé que le règlement litigieux a incontestablement une portée générale au sens de l’article 249, deuxième alinéa, CE, dès lors qu’il interdit à quiconque de mettre des fonds ou des ressources économiques à la disposition de certaines personnes.
Le Tribunal a ajouté que la circonstance que ces personnes sont nommément désignées à l’annexe I de ce règlement, de sorte qu’elles apparaissent comme étant directement et individuellement concernées par celuici, au sens de l’article 230, quatrième alinéa, CE, n’affecte en rien la généralité de cette interdiction, qui vaut erga omnes, ainsi qu’il ressort en particulier de l’article 11 du même règlement.
Quant au respect de certains droits fondamentaux
S’agissant, enfin, des moyens tirés, dans les deux affaires, de la violation des droits fondamentaux des requérants, le Tribunal a estimé qu’il était opportun d’examiner, d’abord, l’articulation entre l’ordre juridique international issu des Nations unies et les ordres juridiques nationaux ou l’ordre juridique communautaire ainsi que la mesure dans laquelle les compétences de la Communauté et des États membres sont liées par des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies.
Cet examen déterminerait en effet l’étendue du contrôle de légalité, notamment au regard du respect des droits fondamentaux, qu’il incombe au Tribunal d’exercer sur des actes communautaires donnant effet à de telles résolutions.
Ce ne serait que dans la mesure où il devrait être constaté que les violations alléguées des droits fondamentaux invoqués relèvent bien de son contrôle juridictionnel et qu’elles sont susceptibles d’entraîner l’annulation du règlement litigieux qu’il y aurait lieu, pour le Tribunal, de se prononcer sur ces violations (arrêts attaqués Kadi, points 178 à 180, ainsi que Yusuf et Al Barakaat, points 228 à 230).
Examinant ainsi, dans un premier temps, l’articulation entre l’ordre juridique international issu des Nations unies et les ordres juridiques nationaux ou l’ordre juridique communautaire, le Tribunal a jugé que, du point de vue du droit international, les États membres, en tant que membres de l’ONU, sont tenus de respecter le principe de la primauté de leurs obligations assumées «en vertu de la charte» des Nations unies, consacré à l’article 103 de celle-ci, qui implique, notamment, que l’obligation, prévue à l’article 25 de cette charte, de mettre en œuvre les décisions du Conseil de sécurité prévaut sur toute autre obligation conventionnelle qu’ils auraient contractée (arrêts attaqués Kadi, points 181 à 184, ainsi que Yusuf et Al Barakaat, points 231 à 234).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Selon le Tribunal, cette obligation des États membres de respecter le principe de la primauté des obligations assumées en vertu de la charte des Nations unies n’est pas affectée par le traité CE, dès lors qu’il s’agit d’une obligation résultant d’une convention antérieure à celuici, rentrant par conséquent dans les prévisions de l’article 307 CE.
Bien plus, l’article 297 CE viserait à assurer le respect de ce principe (arrêts attaqués Kadi, points 185 à 188, ainsi que Yusuf et Al Barakaat, points 235 à 238).
Le Tribunal en a conclu que les résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ont un effet obligatoire pour les États membres, qui sont tenus, en cette qualité, de prendre toute mesure nécessaire pour assurer la mise en œuvre de ces résolutions et peuvent, et même doivent, laisser inappliquée toute norme de droit communautaire, fût-elle une disposition de droit primaire ou un principe général du droit communautaire, qui ferait obstacle à la bonne exécution des obligations contractées en vertu de ladite charte (arrêts attaqués Kadi, points 189 et 190, ainsi que Yusuf et Al Barakaat, points 239 et 240).
Toutefois, selon le Tribunal, cet effet obligatoire desdites résolutions issu d’une obligation de droit international ne s’impose pas à la Communauté, dès lors que celleci n’est pas, en tant que telle, directement liée par la charte des Nations unies, n’étant ni membre de l’ONU, ni destinataire des résolutions du Conseil de sécurité, ni le successeur aux droits et obligations de ses États membres au sens du droit international public (arrêts attaqués Kadi, point 192, ainsi que Yusuf et Al Barakaat, point 242).
En revanche, un tel effet obligatoire s’imposerait à la Communauté en vertu du droit communautaire (arrêts attaqués Kadi, point 193, ainsi que Yusuf et Al Barakaat, point 243).
À cet égard, le Tribunal, en se référant, par analogie, notamment au point 18 de l’arrêt du 12 décembre 1972, International Fruit Company e.a.
(21/72 à 24/72, Rec. p. 1219), a jugé que, dans toute la mesure où, en vertu du traité CE, la Communauté a assumé des compétences précédemment exercées par les États membres dans le
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P domaine d’application de la charte des Nations unies, les dispositions de cette charte ont pour effet de lier la Communauté (arrêts attaqués Kadi, point 203, ainsi que Yusuf et Al Barakaat, point 253).
Au point suivant de ces derniers arrêts, le Tribunal en a conclu, d’une part, que la Communauté ne peut violer les obligations incombant à ses États membres en vertu de la charte des Nations unies ni entraver l’exécution de cellesci et, d’autre part, qu’elle est tenue, en vertu même du traité par lequel elle a été instituée, d’adopter, dans l’exercice de ses compétences, toutes les dispositions nécessaires pour permettre à ses États membres de se conformer à ces obligations.
Ainsi amené, dans un second temps, à déterminer l’étendue du contrôle de légalité, notamment au regard des droits fondamentaux, qu’il lui incombe d’exercer sur des actes communautaires donnant effet à des résolutions des Nations unies, tels que le règlement litigieux, le Tribunal a d’abord rappelé, aux points 209 de l’arrêt attaqué Kadi et 260 de l’arrêt attaqué Yusuf et Al Barakaat, que, selon la jurisprudence, la Communauté européenne est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité CE et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions.
Aux points 212 de l’arrêt attaqué Kadi et 263 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a toutefois estimé que se pose, dans les affaires dont il était saisi, la question de savoir s’il existe des limites structurelles, imposées par le droit international général ou par le traité CE luimême, audit contrôle juridictionnel.
À cet égard, le Tribunal a rappelé, aux points 213 de l’arrêt attaqué Kadi et 264 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux, adopté au vu de la position commune 2002/402, constitue la mise en œuvre, au niveau de la Communauté, de l’obligation qui pèse sur ses États membres, en tant que membres de l’ONU,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION de donner effet, le cas échéant par le moyen d’un acte communautaire, aux sanctions édictées à l’encontre d’Oussama ben Laden, du réseau Al-Qaida ainsi que des Taliban et d’autres personnes, groupes, entreprises et entités associés qui ont été décidées et, par la suite, renforcées par plusieurs résolutions du Conseil de sécurité adoptées sur le fondement du chapitre VII de la charte des Nations unies.
Dans ce contexte, la Communauté a agi, selon le Tribunal, au titre d’une compétence liée, ne lui laissant aucune marge d’appréciation autonome dans l’exercice de celle-ci, de sorte qu’elle ne pouvait, en particulier, ni modifier directement le contenu des résolutions en question ni mettre en place un mécanisme susceptible de donner lieu à une telle modification (arrêts attaqués Kadi, point 214, ainsi que Yusuf et Al Barakaat, point 265).
Le Tribunal en a déduit que la contestation, par les requérants, de la légalité interne du règlement litigieux implique que le Tribunal procède à un contrôle indirect ou incident de la légalité des résolutions mises en œuvre par ledit règlement au regard des droits fondamentaux tels que protégés dans l’ordre juridique communautaire (arrêts attaqués Kadi, points 215 et 216, ainsi que Yusuf et Al Barakaat, points 266 et 267).
Aux points 217 à 225 de l’arrêt attaqué Kadi, rédigés en des termes identiques à ceux des points 268 à 276 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé ce qui suit:
Les institutions et le Royaume-Uni invitent le Tribunal à décliner par principe toute compétence pour procéder à un tel contrôle indirect de la légalité de ces résolutions qui, en tant que règles de droit international liant les États membres de la Communauté, s’imposeraient à lui comme à toutes les institutions de la Communauté.
Ces parties estiment, en substance, que le contrôle du Tribunal devrait se limiter, d’une part, à la vérification du respect des règles de forme, de procédure et de compétence qui s’imposaient, en l’espèce,
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P aux institutions communautaires et, d’autre part, à la vérification de l’adéquation et de la proportionnalité des mesures communautaires en cause par rapport aux résolutions du Conseil de sécurité qu’elles mettent en œuvre.
Force est de reconnaître qu’une telle limitation de compétence s’impose en tant que corollaire des principes dégagés ci-dessus, dans le cadre de l’examen de l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire.
Dans ce contexte, la détermination de ce qui constitue une menace contre la paix et la sécurité internationales, ainsi que des mesures nécessaires pour les maintenir ou les rétablir, relève de la responsabilité exclusive du Conseil de sécurité et échappe, comme telle, à la compétence des autorités et juridictions nationales ou communautaires, sous la seule réserve du droit naturel de légitime défense, individuelle ou collective, visé à l’article 51 de ladite charte.
Dès lors que, agissant au titre du chapitre VII de la charte des Nations unies, le Conseil de sécurité, par le biais de son comité des sanctions, décide que les fonds de certains individus ou entités doivent être gelés, sa décision s’impose à tous les membres des Nations unies, conformément à l’article 48 de la charte.
Au regard des considérations énoncées aux points 193 à 204 ci-dessus, l’affirmation d’une compétence du Tribunal pour contrôler de manière incidente la légalité d’une telle décision à l’aune du standard de protection des droits fondamentaux tels qu’ils sont reconnus dans l’ordre juridique communautaire ne saurait dès lors se justifier ni sur la base du droit international ni sur la base du droit communautaire.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
D’une part, une telle compétence serait incompatible avec les engagements des États membres au titre de la charte des Nations unies, en particulier ses articles 25, 48 et 103, de même qu’avec l’article 27 de la convention de Vienne sur le droit des traités [conclue à Vienne le 23 mai 1969].
D’autre part, une telle compétence serait contraire tant aux dispositions du traité CE, en particulier aux articles 5 CE, 10 CE, 297 CE et 307, premier alinéa, CE, qu’à celles du traité UE, en particulier à l’article 5 UE, aux termes duquel le juge communautaire exerce ses attributions dans les conditions et aux fins prévues par les dispositions des traités CE et UE.
Elle serait, de surcroît, incompatible avec le principe selon lequel les compétences de la Communauté, et, partant, celles du Tribunal, doivent être exercées dans le respect du droit international (arrêts [du 24 novembre 1992,] Poulsen et Diva Navigation, [C-286/90, Rec. p. I-6019,] point 9, et [du 16 juin 1998,] Racke, [C-162/96, Rec. p. I-3655,] point 45).
Il convient d’ajouter que, eu égard notamment à l’article 307 CE et à l’article 103 de la charte des Nations unies, l’invocation d’atteintes portées soit aux droits fondamentaux tels qu’ils sont protégés par l’ordre juridique communautaire, soit aux principes de cet ordre juridique ne saurait affecter la validité d’une résolution du Conseil de sécurité ou son effet sur le territoire de la Communauté (voir, par analogie, arrêts de la Cour du 17 décembre 1970, Internationale Handelsgesellschaft, 11/70, Rec. p. 1125, point 3; du 8 octobre 1986, Keller, 234/85, Rec. p. 2897, point 7, et du 17 octobre 1989, Dow Chemical Ibérica e.a./Commission, 97/87 à 99/87, Rec. p. 3165, point 38).
Force est donc de considérer que les résolutions en cause du Conseil de sécurité échappent en principe au contrôle juridictionnel du Tribunal et que celuici n’est pas autorisé à remettre en cause, fût-ce de manière incidente, leur légalité au regard du droit communautaire.
Au contraire, le Tribunal est tenu, dans toute la mesure du possible, d’interpréter et d’appliquer ce droit d’une manière qui soit compatible avec les obligations des États membres au titre de la charte des Nations unies.»
Aux points 226 de l’arrêt attaqué Kadi et 277 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé qu’il était néanmoins habilité à contrôler, de manière incidente, la légalité des résolutions du Conseil de sécurité en cause au regard du jus cogens, entendu comme un ordre public international qui s’impose à tous les sujets du droit international, y compris les instances de l’ONU, et auquel il est impossible de déroger.
À cet égard, le Tribunal a jugé, aux points 227 à 231 de l’arrêt attaqué Kadi, rédigés en des termes identiques à ceux des points 278 à 282 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
Il convient de relever, à cet égard, que la convention de Vienne sur le droit des traités, qui codifie le droit international coutumier (et dont l’article 5 dispose qu’elle s’applique ‘à tout traité qui est l’acte constitutif d’une organisation internationale et à tout traité adopté au sein d’une organisation internationale’), prévoit, en son article 53, la nullité des traités en conflit avec une norme impérative du droit international général (jus cogens), définie comme ‘une norme acceptée et reconnue par la communauté internationale des États dans son ensemble en tant que norme à laquelle aucune dérogation n’est permise et qui ne peut être modifiée que par une nouvelle norme du droit international général ayant le même caractère’.
De même, l’article 64 de la convention de Vienne dispose que, ‘si une nouvelle norme impérative du droit international général survient, tout traité existant qui est en conflit avec cette norme devient nul et prend fin’.
Dans le préambule de la charte, les peuples des Nations unies se sont ainsi déclarés résolus à ‘proclamer [… leur] foi dans les droits fondamentaux de l’homme, dans la dignité et la valeur de la personne humaine’.
Il ressort en outre du chapitre premier de la charte, intitulé ‘Buts et principes’, que les Nations unies ont notamment pour but d’encourager le respect des droits de l’homme et des libertés fondamentales.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Ces principes s’imposent tant aux membres de l’ONU qu’à ses organes. Ainsi, aux termes de l’article 24, paragraphe 2, de la charte des Nations unies, le Conseil de sécurité doit, dans l’accomplissement des devoirs que lui impose la responsabilité principale du maintien de la paix et de la sécurité internationales, agir ‘conformément aux buts et principes des Nations Unies’.
Les pouvoirs de sanction que possède le Conseil de sécurité dans l’exercice de cette responsabilité doivent donc être utilisés dans le respect du droit international et, en particulier, des buts et principes des Nations unies.
Le droit international permet ainsi de considérer qu’il existe une limite au principe de l’effet obligatoire des résolutions du Conseil de sécurité: elles doivent respecter les dispositions péremptoires fondamentales du jus cogens.
Dans le cas contraire, aussi improbable soit-il, elles ne lieraient pas les États membres de l’ONU ni, dès lors, la Communauté.
Le contrôle juridictionnel incident exercé par le Tribunal, dans le cadre d’un recours en annulation d’un acte communautaire adopté, sans exercice d’une quelconque marge d’appréciation, en vue de mettre en œuvre une résolution du Conseil de sécurité, peut donc très exceptionnellement s’étendre à la vérification du respect des règles supérieures du droit international relevant du jus cogens et, notamment, des normes impératives visant à la protection universelle des droits de l’homme, auxquelles ni les États membres ni les instances de l’ONU ne peuvent déroger parce qu’elles constituent des ‘principes intransgressibles du droit international coutumier’ (avis consultatif de la Cour internationale de justice du 8 juillet 1996, Licéité de la menace ou de l’emploi d’armes nucléaires, Rec. 1996, p. 226, point 79; voir également, en ce sens, [point 65 des] conclusions de l’avocat général […] Jacobs [dans l’affaire ayant donné lieu à l’arrêt du 30 juillet 1996,] Bosphorus [(arrêt du 30 juillet 1996, C-84/95, Rec. p. I-3953)]).»
En particulier, s’agissant, en premier lieu, de la violation alléguée du droit fondamental au respect de la propriété, le Tribunal a considéré, aux points 237 de l’arrêt attaqué Kadi et 288 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il y avait lieu d’apprécier si le gel des fonds prévu par le règlement litigieux, tel que modifié par le règle-
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P ment no 561/2003 et, indirectement, par les résolutions du Conseil de sécurité que ces règlements mettent en œuvre, viole les droits fondamentaux du requérant.
Aux points 238 de l’arrêt attaqué Kadi et 289 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a décidé que tel n’est pas le cas à l’aune du standard de protection universelle des droits fondamentaux de la personne humaine relevant du jus cogens.
À cet égard, le Tribunal a jugé, aux points 239 et 240 de l’arrêt attaqué Kadi ainsi que 290 et 291 de l’arrêt attaqué Yusuf et Al Barakaat, que les dérogations et exemptions à l’obligation de gel des fonds prévues dans le règlement litigieux à la suite de la modification de celuici par le règlement no 561/2003, mettant lui-même en œuvre la résolution 1452 (2002) démontrent que cette mesure n’a ni pour objet ni pour effet de soumettre les personnes inscrites sur la liste récapitulative à un traitement inhumain ou dégradant.
Aux points 243 à 251 de l’arrêt attaqué Kadi ainsi que 294 à 302 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé en outre que le gel des fonds n’est pas constitutif d’une atteinte arbitraire, inadéquate ou disproportionnée au droit à la propriété privée des intéressés et, partant, ne peut être considéré comme contraire au jus cogens, eu égard aux circonstances suivantes:
— les mesures en cause poursuivent un objectif d’intérêt général fondamental pour la communauté internationale, à savoir la lutte contre le terrorisme international, et l’ONU dispose d’une légitimité pour entreprendre une action de protection contre les agissements d’organisations terroristes;
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
— le gel des fonds est une mesure conservatoire qui, à la différence d’une confiscation, porte atteinte non pas à la substance même du droit de propriété des intéressés sur leurs actifs financiers, mais seulement à l’utilisation de ces derniers;
— les résolutions du Conseil de sécurité en cause prévoient un mécanisme de réexamen périodique du régime général des sanctions;
— ces résolutions aménagent une procédure permettant aux intéressés de soumettre à tout moment leur cas au comité des sanctions pour réexamen, par l’intermédiaire de l’État membre de leur nationalité ou de leur résidence.
En deuxième lieu, pour ce qui concerne la violation alléguée du droit d’être entendu, et en particulier, d’une part, du prétendu droit des requérants d’être entendus par les institutions communautaires avant l’adoption du règlement litigieux, le Tribunal a jugé, au point 258 de l’arrêt attaqué Kadi, auquel correspond mutatis mutandis le point 328 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
«Or, en l’espèce, ainsi qu’il ressort des observations liminaires sur l’articulation entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire formulées ci-dessus, les institutions communautaires étaient tenues de transposer dans l’ordre juridique communautaire des résolutions du Conseil de sécurité et des décisions du comité des sanctions qui ne les habilitaient aucunement, au stade de leur mise en œuvre concrète, à prévoir un quelconque mécanisme communautaire d’examen ou de réexamen des situations individuelles, dès lors que tant la substance des mesures en cause que les mécanismes de réexamen (voir points 262 et suivants […]) étaient entièrement du ressort du Conseil de sécurité et de son comité des sanctions.
En conséquence, les institutions communautaires ne disposaient d’aucun pouvoir d’enquête, d’aucune possibilité de contrôle des faits retenus par le Conseil de sécurité et le comité des sanctions, d’aucune marge d’appréciation quant à ces faits et d’aucune liberté d’appréciation quant à l’opportunité de l’adoption de sanctions
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P à l’égard du requérant.
Le principe de droit communautaire relatif au droit d’être entendu ne saurait trouver à s’appliquer dans de telles circonstances, où une audition de l’intéressé ne pourrait en aucun cas amener l’institution à revoir sa position.»
Le Tribunal en a conclu, au point 259 de l’arrêt attaqué Kadi, que le Conseil n’était pas tenu d’entendre le requérant au sujet de son maintien sur la liste des personnes et entités visées par les sanctions dans le contexte de l’adoption et de la mise en œuvre du règlement litigieux et, au point 329 de l’arrêt attaqué Yusuf et Al Barakaat, que le Conseil n’était pas tenu d’entendre les requérants en première instance avant l’adoption du règlement litigieux.
S’agissant, d’autre part, de la violation du prétendu droit des requérants d’être entendus par le comité des sanctions dans le contexte de leur inscription sur la liste récapitulative, le Tribunal a constaté, aux points 261 de l’arrêt attaqué Kadi et 306 de l’arrêt attaqué Yusuf et Al Barakaat, qu’un tel droit n’est pas prévu par les résolutions du Conseil de sécurité en cause.
Il a en outre jugé au point 307 de l’arrêt attaqué Yusuf et Al Barakaat qu’aucune norme impérative relevant de l’ordre public international n’exige une audition préalable des intéressés dans des circonstances telles que celles de l’espèce.
Le Tribunal a par ailleurs relevé que, si elles ne prévoient pas un droit d’audition personnelle, les résolutions du Conseil de sécurité en cause et les règlements successifs qui les ont mises en œuvre dans la Communauté instaurent néanmoins un mécanisme de réexamen des situations individuelles, en prévoyant que les intéressés peuvent s’adresser au comité des sanctions par l’intermédiaire de leurs autorités nationales afin d’obtenir soit leur retrait de la liste récapitulative, soit une dérogation au gel des fonds (arrêts attaqués Kadi, point 262, ainsi que Yusuf et Al Barakaat, point 309).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En se référant, aux points 264 de l’arrêt attaqué Kadi ainsi que 311 de l’arrêt attaqué Yusuf et Al Barakaat, aux «directives régissant la conduite des travaux du [comité des sanctions]», telles qu’adoptées par ce comité le 7 novembre 2002 et amendées le 10 avril 2003 (ci-après les «directives du comité des sanctions»), et, aux points 266 de l’arrêt attaqué Kadi et 313 de l’arrêt attaqué Yusuf et Al Barakaat, à diverses résolutions du Conseil de sécurité, le Tribunal a constaté, auxdits points, l’importance qu’attache le Conseil de sécurité, dans toute la mesure du possible, aux droits fondamentaux des personnes inscrites sur la liste récapitulative, et notamment aux droits de la défense.
Aux points 268 de l’arrêt attaqué Kadi ainsi que 315 de l’arrêt attaqué Yusuf et Al Barakaat, il a jugé que ne saurait passer pour inadmissible au regard des normes impératives relevant de l’ordre public international le fait, relevé au point précédent de chacun de ces arrêts, que la procédure de réexamen ne confère pas directement aux intéressés euxmêmes le droit de se faire entendre par le comité des sanctions, seule autorité compétente pour se prononcer, à la demande d’un État, sur le réexamen de la situation de ceux-ci, de sorte qu’ils dépendent, pour l’essentiel, de la protection diplomatique que les États accordent à leurs ressortissants.
Le Tribunal a ajouté que les intéressés ont la possibilité d’introduire un recours juridictionnel fondé sur le droit interne, voire directement sur le règlement litigieux ainsi que sur les résolutions pertinentes du Conseil de sécurité qu’il met en œuvre, contre un éventuel refus abusif de l’autorité nationale compétente de soumettre leur cas, pour réexamen, au comité des sanctions (arrêts attaqués Kadi, point 270, ainsi que Yusuf et Al Barakaat, point 317).
En outre, le Tribunal a jugé que, dans des circonstances telles que celles des affaires dont il était saisi, où est en cause une mesure conservatoire limitant la disponibilité des biens des intéressés, le respect des droits fondamentaux de ceuxci n’impose pas que les faits et éléments de preuve retenus à leur charge leur soient communiqués, dès lors que le Conseil de sécurité ou le comité des sanctions estiment que des motifs intéressant la sûreté de la communauté internationale s’y opposent (arrêts attaqués Kadi, point 274, ainsi que Yusuf et Al Barakaat, point 320).
Au vu de ces considérations, le Tribunal a conclu, aux points 276 de l’arrêt attaqué Kadi et 330 de l’arrêt attaqué Yusuf et Al Barakaat, que le moyen tiré par les requérants de la violation du droit d’être entendu devait être rejeté.
Pour ce qui concerne, en dernier lieu, le moyen relatif à la violation du droit à un contrôle juridictionnel effectif, le Tribunal a jugé, aux points 278 à 285 de l’arrêt attaqué Kadi, rédigés en des termes en substance identiques à ceux des points 333 à 340 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
Dans le cadre de ce recours, le Tribunal exerce un entier contrôle de la légalité du règlement [litigieux] quant au respect, par les institutions communautaires, des règles de compétence ainsi que des règles de légalité externe et des formes substantielles qui s’imposent à leur action.
Le Tribunal contrôle également la légalité du règlement [litigieux] au regard des résolutions du Conseil de sécurité que ce règlement est censé mettre en œuvre, notamment sous l’angle de l’adéquation formelle et matérielle, de la cohérence interne et de la proportionnalité du premier par rapport aux secondes.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans le cadre du présent recours en annulation, le Tribunal s’est de surcroît reconnu compétent pour contrôler la légalité du règlement [litigieux] et, indirectement, la légalité des résolutions en cause du Conseil de sécurité, au regard des normes supérieures du droit international relevant du jus cogens, notamment les normes impératives visant à la protection universelle des droits de la personne humaine.
En revanche, ainsi qu’il a déjà été indiqué au point 225 ci-dessus, il n’incombe pas au Tribunal de contrôler indirectement la conformité des résolutions en cause du Conseil de sécurité elles-mêmes avec les droits fondamentaux tels qu’ils sont protégés par l’ordre juridique communautaire.
Il n’appartient pas davantage au Tribunal de vérifier l’absence d’erreur d’appréciation des faits et des éléments de preuve que le Conseil de sécurité a retenus à l’appui des mesures qu’il a prises ni encore, sous réserve du cadre limité défini au point 282 ci-dessus, de contrôler indirectement l’opportunité et la proportionnalité de ces mesures.
Un tel contrôle ne pourrait pas être exercé sans empiéter sur les prérogatives du Conseil de sécurité au titre du chapitre VII de la charte des Nations unies en matière de détermination, premièrement, d’une menace pour la paix et la sécurité internationales et, deuxièmement, des mesures appropriées pour y faire face ou y remédier.
Au demeurant, la question de savoir si un individu ou une organisation représente une menace pour la paix et la sécurité internationales, de même que la question de savoir quelles mesures doivent être prises à l’égard des intéressés en vue de contrer cette menace, implique une appréciation politique et des jugements de valeur qui relèvent en principe de la seule compétence de l’autorité à laquelle la communauté internationale a confié la responsabilité principale du maintien de la paix et de la sécurité internationales.
Force est ainsi de constater que, dans la mesure qui vient d’être indiquée au point 284 ci-dessus, le requérant ne dispose d’aucune voie de recours juridictionnel, le Conseil de sécurité n’ayant pas estimé opportun d’établir une juridiction internationale indépendante chargée de statuer, en droit comme en fait, sur les recours dirigés contre les décisions individuelles prises par le comité des sanctions.»
Aux points 286 de l’arrêt attaqué Kadi et 341 de l’arrêt attaqué Yusuf et Al Barakaat, le Tribunal a jugé qu’une telle lacune dans la protection juridictionnelle des requérants n’est toutefois pas en soi contraire au jus cogens.
À cet égard, le Tribunal a considéré, aux points 288 à 290 de l’arrêt attaqué Kadi, rédigées en des termes en substance identiques à ceux des points 343 à 345 de l’arrêt attaqué Yusuf et Al Barakaat, ce qui suit:
En l’espèce, le Tribunal considère que la limitation du droit d’accès du requérant à un tribunal, résultant de l’immunité de juridiction dont bénéficient en principe, dans l’ordre juridique interne des États membres des Nations unies, les résolutions du Conseil de sécurité adoptées au titre du chapitre VII de la charte des Nations unies, conformément aux principes pertinents du droit international (notamment les articles 25 et 103 de [cette] charte), est inhérente à ce droit, tel qu’il est garanti par le jus cogens.
Dans les circonstances de l’espèce, l’intérêt du requérant à voir sa cause entendue sur le fond par un tribunal n’est pas suffisant pour l’emporter sur l’intérêt général essentiel qu’il y a à ce que la paix et la sécurité internationales soient maintenues face à une menace clairement identifiée par le Conseil de sécurité, conformément aux dispositions de la charte des Nations unies.
À cet égard, il convient d’accorder une importance significative à la circonstance que, loin de prévoir des mesures d’une durée d’application illimitée ou indéterminée, les résolutions successivement adoptées par le Conseil de sécurité ont toujours prévu un mécanisme de réexamen de l’opportunité du maintien de ces mesures après un laps de temps de 12 ou 18 mois au plus […]
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Enfin, le Tribunal estime que, en l’absence d’une juridiction internationale compétente pour contrôler la légalité des actes du Conseil de sécurité, l’instauration d’un organe tel que le comité des sanctions et la possibilité, prévue par les textes, de s’adresser à lui à tout moment pour obtenir le réexamen de tout cas individuel, au travers d’un mécanisme formalisé impliquant tant le ‘gouvernement requis’ que le ‘gouvernement identifiant’ […], constituent une autre voie raisonnable pour protéger adéquatement les droits fondamentaux du requérant tels qu’ils sont reconnus par le jus cogens.»
Par conséquent, le Tribunal a rejeté les moyens tirés d’une violation du droit à un contrôle juridictionnel effectif et, par suite, les recours dans leur ensemble.
Les conclusions des parties au pourvoi
Par son pourvoi, M. Kadi demande à la Cour:
— d’annuler, dans son intégralité, l’arrêt attaqué Kadi;
— de déclarer nul le règlement litigieux, et
— de condamner le Conseil et/ou la Commission aux dépens afférents au présent pourvoi et à la procédure devant le Tribunal.
Par son pourvoi, Al Barakaat demande à la Cour:
— d’annuler l’arrêt attaqué Yusuf et Al Barakaat;
— de déclarer nul le règlement litigieux, et
— de condamner le Conseil et la Commission aux dépens afférents au présent pourvoi et à la procédure devant le Tribunal.
Le Conseil conclut dans les deux affaires au rejet du pourvoi et à la condamnation des requérants aux dépens.
Dans l’affaire C-402/05 P, la Commission demande à la Cour:
— de constater qu’aucun moyen invoqué par le requérant n’est de nature à infirmer le dispositif de l’arrêt attaqué Kadi, tout en remplaçant les motifs de celuici comme suggéré dans son mémoire en réponse;
— en conséquence, de rejeter le pourvoi, et
— de condamner le requérant aux dépens.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans l’affaire C-415/05 P, la Commission demande à la Cour:
— de rejeter le recours dans son ensemble, et
— de condamner la requérante aux dépens.
Le Royaume-Uni forme un pourvoi incident et demande à la Cour:
— de rejeter les pourvois, et
— d’annuler la partie des arrêts attaqués qui traite de la question du jus cogens, à savoir les points 226 à 231 de l’arrêt attaqué Kadi ainsi que 277 à 281 de l’arrêt attaqué Yusuf et Al Barakaat.
Le Royaume d’Espagne, autorisé à intervenir au soutien des conclusions du Conseil par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), demande à la Cour:
— de rejeter entièrement les pourvois des requérants et de confirmer, dans leur intégralité, les arrêts attaqués;
— de condamner les requérants aux dépens;
— de rejeter les prétentions de la Commission en ce qui concerne le premier moyen de chaque pourvoi et de confirmer les arrêts attaqués, et
— de condamner la Commission aux dépens;
— subsidiairement, au cas où la Cour annulerait les arrêts attaqués et, en conséquence, déclarerait nul le règlement litigieux, de considérer comme définitifs les effets de ce règlement, au titre de l’article 231 CE, jusqu’à l’adoption d’un nouveau règlement le remplaçant.
La République française, autorisée à intervenir au soutien des conclusions du Conseil et de la Commission par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), demande à la Cour:
— de rejeter les pourvois des requérants, d’accueillir les pourvois incidents du Royaume-Uni et de procéder à une substitution de motifs en ce qui concerne la partie des arrêts attaqués traitant du jus cogens, et
— de condamner les requérants aux dépens.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume des Pays-Bas, autorisé à intervenir au soutien des conclusions du Conseil par ordonnances du président de la Cour des 27 avril 2006 (affaire C-402/05 P) et 15 mai 2006 (affaire C-415/05 P), conclut, dans les deux affaires, au rejet du pourvoi, pourvu que la Cour procède à une substitution de motifs concernant l’étendue du contrôle de légalité et, subsidiairement, la question de savoir si des normes du jus cogens ont été transgressées.
Les moyens d’annulation des arrêts attaqués
M. Kadi soulève deux moyens tirés, le premier, du défaut de base juridique du règlement litigieux et, le second, de la violation de plusieurs règles de droit international qu’aurait commise le Tribunal et des conséquences que cette violation aurait engendrées quant à l’appréciation des moyens relatifs à la violation de certains de ses droits fondamentaux qu’il avait invoqués devant le Tribunal.
Al Barakaat soulève trois moyens tirés, le premier, du défaut de base juridique du règlement litigieux, le deuxième, de la violation de l’article 249 CE et, le troisième, de la violation de certains de ses droits fondamentaux.
Dans le cadre de son pourvoi incident, le Royaume-Uni soulève un moyen unique relatif à l’erreur de droit qu’aurait commise le Tribunal en concluant dans les arrêts attaqués qu’il était compétent pour examiner la compatibilité des résolutions du Conseil de sécurité en cause avec les règles du jus cogens.
Sur les pourvois
Par ordonnance du 13 novembre 2007, le président de la Cour a ordonné la radiation du nom de Ahmed Ali Yusuf du registre de la Cour à la suite du désistement de celuici du pourvoi qu’il avait introduit conjointement avec Al Barakaat dans l’affaire C-415/05 P.
Les parties et M. l’avocat général ayant été entendus sur ce point, il y a lieu, pour cause de connexité, de joindre les présentes affaires aux fins de l’arrêt, conformément à l’article 43 du règlement de procédure de la Cour.
Sur les moyens relatifs à la base juridique du règlement litigieux
Argumentation des parties
Par son premier moyen, M. Kadi fait valoir que le Tribunal a commis une erreur de droit en jugeant, au point 135 de l’arrêt attaqué Kadi, que le règlement litigieux pouvait être adopté sur le fondement combiné des articles 60 CE, 301 CE et 308 CE.
Ce moyen est subdivisé en trois branches.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Par la première branche, M. Kadi soutient que le Tribunal a commis une erreur de droit en jugeant que les articles 60 CE et 301 CE peuvent être considérés comme constituant une base juridique partielle pour le règlement litigieux.
Le Tribunal n’expliciterait d’ailleurs pas la manière dont ces dispositions, qui ne sauraient constituer un fondement que pour des mesures contre des pays tiers, peuvent être visées, en combinaison avec l’article 308 CE, en tant que base juridique dudit règlement, alors que celuici ne comporte que des mesures dirigées contre des individus et des entités non étatiques.
Par la deuxième branche, M. Kadi allègue que, si les articles 60 CE et 301 CE devaient néanmoins être retenus en tant que base juridique partielle du règlement litigieux, le Tribunal aurait commis une erreur de droit en ce qu’il aurait incorrectement interprété l’article 301 CE et la fonction de «passerelle» que celuici prévoit, cet article n’incluant en aucun cas le pouvoir de prendre des mesures visant à réaliser un objectif du traité UE.
Par la troisième branche, M. Kadi reproche au Tribunal d’avoir commis une erreur de droit en interprétant l’article 308 CE de manière telle que cette disposition puisse fournir une base juridique à une réglementation pour laquelle les pouvoirs d’action nécessaires ne sont pas prévus dans le traité et qui n’était pas nécessaire pour réaliser l’un des objets de la Communauté.
Aux points 122 à 134 de l’arrêt attaqué Kadi, le Tribunal aurait assimilé à tort les objectifs des deux ordres juridiques intégrés mais distincts que constituent l’Union et la Communauté et aurait ainsi méconnu les limites de l’article 308 CE.
Une telle conception serait en outre incompatible avec le principe d’attribution prévu à l’article 5 CE.
À cet égard, il découlerait des points 28 à 35 de l’avis 2/94, du 28 mars 1996 (Rec. p. I-1759), que la mention d’un objectif dans le traité UE ne saurait remédier à l’absence de cet objectif dans l’énumération des objets du traité CE.
Le Conseil et la République française réfutent la première branche du premier moyen de M. Kadi en faisant valoir, notamment, que la mention des articles 60 CE et 301 CE dans la base juridique du règlement litigieux est justifiée par la circonstance que ceuxci prévoient des mesures restrictives dont le champ d’application devait être étendu, moyennant le recours à l’article 308 CE, à des personnes ou entités non étatiques et donc non couvertes par les deux premiers articles susmentionnés.
Le Royaume-Uni soutient, pour sa part, que l’article 308 CE a été utilisé en tant que mécanisme permettant de compléter les compétences instrumentales prévues aux articles 60 CE et 301 CE, ceuxci ne constituant donc pas le fondement juridique partiel du règlement litigieux.
Le Royaume d’Espagne avance en substance la même argumentation.
S’agissant de la deuxième branche dudit moyen, le Conseil soutient que la raison d’être de la passerelle prévue à l’article 301 CE consiste précisément à lui conférer un pouvoir de prendre des mesures visant à réaliser un objectif du traité UE.
Le Royaume d’Espagne, la République française et le Royaume-Uni soutiennent que c’est l’article 308 CE, et non les articles 60 CE et 301 CE, qui a permis l’adoption de mesures restrictives visant des individus et des entités non étatiques, en complétant ainsi le champ d’application de ces deux derniers articles.
Pour ce qui concerne la troisième branche du premier moyen de M. Kadi, le Conseil fait valoir que la raison d’être de la passerelle que comporte l’article 301 CE est précisément d’utiliser, à titre exceptionnel, les pouvoirs conférés à la Communauté d’imposer des sanctions économiques et financières pour réaliser un objectif de la PESC, et donc de l’Union, plutôt qu’un objet de la Communauté.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume-Uni et les États membres intervenants au pourvoi partagent en substance cette position.
Le Royaume-Uni précise sa position en indiquant que, selon lui, l’action prévue par le règlement litigieux peut être considérée comme contribuant à réaliser non un objectif de l’Union, mais un objet de la Communauté, à savoir celui, implicite, purement instrumental et sous-jacent aux articles 60 CE et 301 CE de fournir des moyens effectifs de mise en œuvre, exclusivement par des mesures économiques coercitives, d’actes adoptés en vertu de la compétence que le titre V du traité UE confère à l’Union.
Selon cet État membre, lorsque la réalisation de cet objectif instrumental nécessite des formes de coercition économique excédant les pouvoirs spécifiquement conférés au Conseil par les articles 60 CE et 301 CE, il est approprié de recourir à l’article 308 CE pour compléter ces pouvoirs.
La Commission, après avoir déclaré qu’elle avait reconsidéré son point de vue, fait valoir, à titre principal, que les articles 60 CE et 301 CE, eu égard à leur libellé et à leur contexte, ont constitué, à eux seuls, des bases juridiques appropriées et suffisantes pour l’adoption du règlement litigieux.
À cet égard, la Commission invoque en substance les arguments suivants:
— le libellé de l’article 301 CE serait suffisamment large pour couvrir les sanctions économiques prises à l’encontre de particuliers pour autant que ceuxci se trouvent dans un pays tiers ou y soient associés à un autre titre.
Les termes «relations économiques» engloberaient un vaste éventail d’activités.
Toute sanction économique, même si elle vise un pays tiers, tel un embargo, affecterait directement
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P les particuliers concernés et seulement indirectement ce pays. Le texte de l’article 301 CE, en particulier les termes «en partie», n’exigerait pas qu’une mesure partielle vise un segment particulier des pays concernés, tel son gouvernement.
Permettant à la Communauté d’interrompre totalement les relations économiques avec tous les pays, cette disposition devrait également l’autoriser à interrompre les relations économiques avec un nombre limité de particuliers dans un nombre limité de pays;
— la coïncidence terminologique entre l’article 41 de la charte des Nations unies et l’article 301 CE marquerait l’intention claire des rédacteurs de cette dernière disposition de prévoir une plate-forme pour la mise en œuvre, par la Communauté, de toute mesure prise par le Conseil de sécurité qui requiert une action communautaire;
— l’article 301 CE mettrait en place une passerelle procédurale entre la Communauté et l’Union, mais ne viserait ni à accroître ni à réduire le champ de la compétence communautaire.
En conséquence, cette disposition devrait être interprétée aussi largement que les compétences communautaires pertinentes.
La Commission soutient que les mesures en cause relèvent de la politique commerciale commune, compte tenu de l’effet sur les échanges des mesures interdisant le mouvement de ressources économiques, voire que ces mesures constituent des dispositions relatives à la libre circulation des capitaux, dès lors qu’elles comportent l’interdiction de transférer des ressources économiques à des particuliers dans des pays tiers.
La Commission fait également valoir qu’il découle de l’article 56, paragraphes 1 et 2, CE que les mouvements de capitaux et les paiements entre la Communauté et les pays tiers relèvent de la compétence communautaire, les États membres ne pouvant
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION prendre des mesures de sanction dans ce domaine que dans le cadre de l’article 60, paragraphe 2, CE, et non dans celui de l’article 58, paragraphe 1, sous b), CE.
La Commission estime en conséquence qu’il ne pouvait être recouru, pour l’adoption du règlement litigieux, à l’article 308 CE, dès lors qu’un pouvoir d’action est prévu aux articles 60 CE et 301 CE.
Ces derniers articles fourniraient le fondement pour la composante principale ou prépondérante de ce règlement, par rapport à laquelle d’autres composantes, tel le gel des avoirs de personnes qui sont à la fois ressortissants d’États membres de l’Union et associées à un groupe terroriste étranger, seraient purement secondaires, la Commission se référant à cet égard, notamment, à l’arrêt du 10 janvier 2006, Commission/Conseil (C-94/03, Rec. p. I-1, point 35).
À titre subsidiaire, la Commission fait valoir que, avant de recourir à l’article 308 CE, il convient d’examiner l’applicabilité des articles du traité CE en matière de politique commerciale commune et de libre circulation des capitaux et des paiements.
À titre très subsidiaire, elle soutient que, si l’article 308 CE devait être retenu comme base juridique du règlement litigieux, ce serait en tant que base juridique unique, le recours à cette disposition devant se fonder sur la considération que l’action de la Communauté est nécessaire pour atteindre l’un des objets de celle-ci, et non, comme l’a jugé le Tribunal, pour réaliser les objectifs du traité UE, en l’occurrence ceux de la PESC.
Il s’agirait, en l’occurrence, de l’objet communautaire que constitue la politique commerciale commune, visé à l’article 3, paragraphe 1, sous b), CE, et de celui relatif à la libre circulation des capitaux, visé implicitement à l’article 3, paragraphe 1, sous c), CE, lu en combinaison avec les dispositions pertinentes du traité CE, à savoir celles de l’article 56 CE, relatif à la libre circulation des capitaux avec les pays tiers. Les mesures en cause, dès lors qu’elles auraient des effets sur les échanges, indépen-
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P damment du fait qu’elles ont été adoptées dans le cadre de la poursuite d’objectifs de politique étrangère, relèveraient desdits objets communautaires.
M. Kadi, le Royaume d’Espagne, la République française et le Royaume-Uni réfutent la thèse avancée par la Commission à titre principal, en objectant ce qui suit:
— il s’agirait d’une interprétation extensive des articles 60 CE et 301 CE qui méconnaîtrait la nature radicalement différente et nouvelle des sanctions dites «intelligentes» en cause, dès lors que cellesci ne présentent plus aucun lien avec un pays tiers, interprétation qui serait hasardeuse, car ces articles ont été introduits à une époque où les sanctions étaient caractérisées par un tel lien;
— à la différence des sanctions intelligentes en cause, un embargo total vise essentiellement les dirigeants d’un pays tiers sur lesquels une telle mesure tend à exercer une pression et seulement de façon indirecte les opérateurs économiques du pays concerné, de sorte qu’il ne saurait être soutenu que toute sanction, y compris l’embargo, vise en premier lieu des particuliers;
— à la différence de l’article 41 de la charte des Nations unies, l’article 301 CE viserait spécifiquement l’interruption des relations économiques «avec un ou plusieurs pays tiers», de sorte qu’aucun argument ne pourrait être tiré de la similarité du libellé de ces deux dispositions;
— l’article 301 CE ne serait pas une simple disposition procédurale.
Cette disposition instituerait une base juridique ainsi qu’une procédure spécifique et conférerait à l’évidence une compétence matérielle à la Communauté;
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
— les mesures qu’impose le règlement litigieux ne concerneraient pas les relations commerciales entre la Communauté et des pays tiers et ne peuvent donc se réclamer de l’objectif de la politique commerciale commune;
— le Tribunal aurait jugé à bon droit que ces mesures ne contribuent pas à prévenir un risque d’entraves à la libre circulation des capitaux et que l’article 60, paragraphe 2, CE ne saurait fonder des mesures restrictives contre des individus ou des entités.
Cette disposition ne visant que des mesures à l’encontre de pays tiers, les mesures en cause ne pourraient avoir été adoptées que dans le cadre de l’article 58, paragraphe 1, sous b), CE.
La thèse subsidiaire de la Commission est également réfutée par M. Kadi ainsi que par le Royaume d’Espagne et la République française.
Un recours aux articles 133 CE ou 57, paragraphe 2, CE ne serait pas permis, dès lors que les mesures prévues par le règlement litigieux ne concernent pas les relations commerciales avec des pays tiers et ne relèvent pas de la catégorie de mouvements de capitaux visés à l’article 57, paragraphe 2, CE.
De plus, il ne pourrait être soutenu que le règlement litigieux vise à réaliser des objets de la Communauté au sens de l’article 308 CE.
En effet, l’objet de la libre circulation des capitaux serait exclu, dès lors que l’application de la mesure de gel de fonds prévue par ce règlement ne serait susceptible d’engendrer aucun risque plausible et sérieux de divergences entre les États membres.
L’objet de la politique commerciale commune ne serait pas non plus pertinent, dès lors que le gel des actifs d’un individu n’ayant pas de liens avec le gouvernement d’un pays tiers ne concernerait pas les échanges avec un tel pays et ne poursuivrait pas un objectif de politique commerciale.
Dans l’hypothèse où la thèse qu’elle soutient à titre principal serait retenue, la Commission demande à la Cour, pour des raisons de sécurité juridique et pour la bonne mise en œuvre des obligations assumées dans le cadre des Nations unies, de considérer comme définitifs les effets du règlement litigieux dans son ensemble, en vertu de l’article 231 CE.
Dans la même hypothèse, le Royaume d’Espagne et la République française introduisent également une demande en ce sens.
En revanche, M. Kadi s’oppose à ces demandes, arguant que le règlement litigieux constitue une violation grave de droits fondamentaux.
En tout état de cause, une exception devrait être prévue pour des personnes qui, tel le requérant, ont déjà introduit un recours contre ce règlement.
Par son premier moyen, Al Barakaat fait grief au Tribunal, premièrement, d’avoir jugé, aux points 158 à 170 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux pouvait être adopté sur le fondement des articles 60 CE, 301 CE et 308 CE combinés.
Le Tribunal aurait commis une erreur de droit en jugeant, aux points 160 et 164 dudit arrêt, que les articles 60 CE et 301 CE ne visent pas exclusivement la réalisation d’une action de la Communauté, mais peuvent également concerner un des objectifs spécifiquement assignés à l’Union par l’article 2 UE, à savoir la mise en œuvre de la PESC.
Deuxièmement, Al Barakaat fait grief au Tribunal d’avoir jugé, aux points 112, 113, 115 et 116 du même arrêt, que des sanctions décidées contre des individus dans l’objectif d’influencer les relations économiques avec un ou plusieurs pays tiers sont
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION couvertes par les dispositions des articles 60 CE et 301 CE et que cette interprétation est justifiée tant par des considérations d’efficacité que par des préoccupations d’ordre humanitaire.
Le Conseil rétorque que c’est à juste titre que le Tribunal a jugé, au point 161 de l’arrêt attaqué Yusuf et Al Barakaat, que, en raison de la passerelle que comportent les articles 60 CE et 301 CE, les sanctions édictées sur le fondement de ces dispositions, à la suite de l’adoption d’une position commune ou d’une action commune au titre de la PESC prévoyant l’interruption ou la réduction des relations économiques de la Communauté avec un ou plusieurs pays tiers, visent à réaliser l’objectif de la PESC que poursuivent ces actes de l’Union.
Le Conseil fait également valoir que le Tribunal a jugé à bon droit qu’un recours à l’article 308 CE en tant que base juridique complémentaire du règlement litigieux était justifié, dès lors que cet article sert uniquement à permettre l’extension de sanctions économiques et financières déjà prévues aux articles 60 CE et 301 CE à l’encontre d’individus ou d’entités ne présentant aucun lien suffisant avec un pays tiers déterminé.
Enfin, le Conseil estime que la critique de la requérante quant à l’effectivité et à la proportionnalité des sanctions prévues par ce règlement est sans pertinence en ce qui concerne l’adéquation de la base juridique dudit règlement.
S’agissant de ce second grief, le Royaume-Uni estime également que celuici est sans pertinence dans le cadre du pourvoi introduit par Al Barakaat, dès lors que, conformément au point 1 du dispositif de l’arrêt attaqué, le Tribunal a jugé qu’il n’était plus nécessaire de se prononcer sur la légalité du règlement no 467/2001.
Pour le surplus, les arguments invoqués par le Royaume d’Espagne, la République française, le Royaume-Uni et la Commission sont, en substance, les mêmes que ceux soulevés par ces parties dans le cadre du pourvoi de M. Kadi.
Appréciation de la Cour
S’agissant, en premier lieu, des griefs dirigés par Al Barakaat contre les points 112, 113, 115 et 116 de l’arrêt attaqué Yusuf et Al Barakaat, il y a lieu de constater que ces points portent sur la base juridique du règlement no 467/2001.
Or, ce règlement a été abrogé par le règlement litigieux et remplacé par ce dernier.
En outre, comme l’a indiqué le Tribunal au point 77 de l’arrêt attaqué Yusuf et Al Barakaat sans être contesté par Al Barakaat dans son pourvoi, le recours de celleci devant le Tribunal, après qu’elle eut adapté ses conclusions et moyens au règlement litigieux, avait pour unique objet une demande d’annulation de ce dernier règlement, pour autant que celuici la concerne.
Dans ces circonstances, lesdits griefs ne sauraient en aucun cas entraîner l’annulation dudit arrêt et doivent donc être considérés comme inopérants.
En tout état de cause, les considérations de l’arrêt attaqué Yusuf et Al Barakaat auxquelles se rapportent ces griefs, qualifiées par le Tribunal de prémisses de son raisonnement relatif à la base juridique du règlement litigieux, sont reprises dans des points subséquents dudit arrêt ainsi que dans l’arrêt attaqué Kadi et seront examinées dans le cadre de l’appréciation des moyens dirigés contre ces points.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Partant, il n’y a pas lieu d’examiner ces griefs en tant qu’ils portent sur la base juridique du règlement no 467/2001.
Il convient, en deuxième lieu, de statuer sur le bienfondé de la thèse soutenue à titre principal par la Commission, selon laquelle les articles 60 CE et 301 CE, eu égard à leur libellé et à leur contexte, constituent, à eux seuls, une base juridique appropriée et suffisante pour le règlement litigieux.
Cette thèse est dirigée contre les points 92 à 97 de l’arrêt attaqué Kadi ainsi que 128 à 133 de l’arrêt attaqué Yusuf et Al Barakaat, dans lesquels le Tribunal s’est prononcé en sens contraire.
Ladite thèse doit être rejetée.
Le Tribunal a en effet jugé à bon droit que, au vu du libellé des articles 60 CE et 301 CE, en particulier des termes «à l’égard des pays tiers concernés» et «avec un ou plusieurs pays tiers» y figurant, ces dispositions visent l’adoption de mesures à l’encontre de pays tiers, cette dernière notion pouvant inclure les dirigeants d’un tel pays ainsi que des individus et entités qui sont associés à ces dirigeants ou contrôlés directement ou indirectement par ceux-ci.
Or, les mesures restrictives prévues par la résolution 1390 (2002), que le règlement litigieux vise à mettre en œuvre, constituent des mesures caractérisées par l’absence de tout lien avec le régime dirigeant d’un pays tiers.
En effet, à la suite de l’effondrement du régime des Taliban, ces mesures sont dirigées directement contre Oussama ben Laden, le réseau Al-Qaida ainsi que les personnes et entités qui leur sont associées, telles qu’elles figurent sur la liste récapitulative.
Partant, elles ne relèvent pas, en tant que telles, du champ d’application des articles 60 CE et 301 CE.
Retenir l’interprétation des articles 60 CE et 301 CE que préconise la Commission, selon laquelle il suffirait que les mesures restrictives en cause visent des personnes ou des entités se trouvant dans un pays tiers ou y étant associées à un autre titre, donnerait une portée excessivement large à ces dispositions et ne tiendrait nullement compte de l’exigence, découlant des termes mêmes de celles-ci, que les mesures décidées sur la base desdites dispositions doivent être prises à l’encontre de pays tiers.
En outre, le but essentiel et l’objet du règlement litigieux est de combattre le terrorisme international, en particulier de le couper de ses ressources financières en gelant les fonds et les ressources économiques des personnes ou entités soupçonnées d’être impliquées dans des activités qui y sont liées, et non d’affecter les relations économiques entre la Communauté et chacun des pays tiers dans lesquels ces personnes ou entités se trouvent, à supposer d’ailleurs que leur lieu de résidence soit connu.
Les mesures restrictives prévues par la résolution 1390 (2002) et mises en œuvre par le règlement litigieux ne sauraient en effet être considérées comme des mesures visant à réduire les relations économiques avec chacun de ces pays tiers, non plus d’ailleurs que celles avec certains États membres de la Communauté, dans lesquels se trouvent des personnes ou des entités dont le nom est inclus dans la liste récapitulative, laquelle est reprise à l’annexe I de ce règlement.
La thèse soutenue par la Commission ne saurait en outre être justifiée par l’expression «en partie» figurant à l’article 301 CE.
Cette expression se réfère en effet à l’éventuelle limitation de la portée matérielle ou personnelle des mesures pouvant, par hypothèse, être prises dans le cadre de cette disposition.
Elle n’a cependant pas d’incidence sur la qualité requise des destinataires potentiels de ces mesures et ne saurait donc justifier une extension de l’application de cellesci à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers et qui, de ce fait, ne tombent pas dans le champ d’application de ladite disposition.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
L’argument de la Commission relatif à la coïncidence terminologique entre l’article 41 de la charte des Nations unies et l’article 301 CE, dont elle déduit que cette dernière disposition constitue une plate-forme pour la mise en œuvre, par la Communauté, de toute mesure prise par le Conseil de sécurité qui requiert une action communautaire, ne saurait lui non plus prospérer.
En effet, l’article 301 CE vise spécifiquement l’interruption des relations économiques «avec un ou plusieurs pays tiers», alors qu’une telle expression ne figure pas dans l’article 41 de la charte des Nations unies.
De surcroît, à d’autres égards, le champ d’application de l’article 41 de la charte des Nations unies ne coïncide pas non plus avec celui de l’article 301 CE, dès lors que la première disposition permet l’adoption d’une série de mesures autres que celles visées par la seconde, y compris des mesures de nature foncièrement différente de celles tendant à interrompre ou à réduire des relations économiques avec des pays tiers, telle la rupture des relations diplomatiques.
L’argument de la Commission selon lequel l’article 301 CE établirait une passerelle procédurale entre la Communauté et l’Union de sorte que cette disposition devrait être interprétée aussi largement que les compétences communautaires pertinentes, dont celles relatives à la politique commerciale commune et à la libre circulation des capitaux, doit également être rejeté.
Cette interprétation de l’article 301 CE est en effet susceptible de réduire le champ d’application et, partant, l’effet utile de cette disposition, car celle-ci, au vu de ses termes mêmes, vise l’adoption de mesures affectant les relations économiques avec des pays tiers potentiellement très diverses et qui donc, a priori, ne doivent pas être limitées aux domaines relevant d’autres compétences matérielles communautaires telles que celles en matière de politique commerciale commune ou de libre circulation des capitaux.
Ladite interprétation ne trouve du reste pas d’appui dans le libellé de l’article 301 CE, celuici conférant une compétence matérielle à la Communauté dont la portée est, en principe, autonome par rapport à celle d’autres compétences communautaires.
Il y a lieu d’examiner, en troisième lieu, la thèse avancée par la Commission à titre subsidiaire, selon laquelle, si le règlement litigieux ne pouvait être adopté sur la seule base juridique des articles 60 CE et 301 CE, un recours à l’article 308 CE ne serait pas justifié, dès lors que cette dernière disposition n’est applicable, notamment, que si aucune autre disposition du traité CE ne confère la compétence nécessaire pour adopter l’acte concerné.
Or, les mesures restrictives qu’impose ledit règlement relèveraient des pouvoirs d’action de la Communauté, en particulier des compétences de celleci en matière de politique commerciale commune et de mouvements de capitaux ainsi que de paiements.
À cet égard, le Tribunal a jugé, aux points 100 de l’arrêt attaqué Kadi et 136 de l’arrêt attaqué Yusuf et Al Barakaat, qu’aucune disposition du traité CE ne prévoit l’adoption de mesures comparables à celles édictées par le règlement litigieux, visant à la lutte contre le terrorisme international et, plus particulièrement, à l’imposition de sanctions économiques et financières, telles que le gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international qui sont dénués de tout lien avec le régime dirigeant d’un pays tiers, de sorte que la première condition d’applicabilité de l’article 308 CE est remplie en l’espèce.
Cette conclusion doit être approuvée.
En effet, selon une jurisprudence constante de la Cour, le choix de la base juridique d’un acte communautaire doit se fonder sur des éléments objectifs susceptibles de contrôle juridictionnel, parmi lesquels figurent, notamment, le but et le contenu de l’acte (voir, notamment, arrêt du 23 octobre 2007, Commission/Conseil, C-440/05, Rec. p. I-9097, point 61 et jurisprudence citée).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Or, d’une part, un acte communautaire ne relève de la compétence en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spécifiquement sur les échanges internationaux en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des effets directs et immédiats sur le commerce ou les échanges des produits concernés (voir, notamment, arrêt du 12 mai 2005, Regione autonoma Friuli-Venezia Giulia et ERSA, C-347/03, Rec. p. I-3785, point 75 et jurisprudence citée).
S’agissant du but essentiel et de l’objet du règlement litigieux, ainsi qu’il a été exposé au point 169 du présent arrêt, celuici vise à lutter contre le terrorisme international et prévoit à cet effet l’imposition d’un ensemble de mesures restrictives de nature économique et financière, telles que le gel des fonds et des ressources économiques, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international.
Eu égard à ce but et à cet objet, il ne saurait être considéré que ce règlement porte spécifiquement sur les échanges internationaux en ce qu’il serait essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux.
En outre, si ledit règlement peut certes avoir des effets sur le commerce ou les échanges internationaux, son but n’est manifestement pas de générer des effets directs et immédiats de cette nature.
Le règlement litigieux ne pouvait donc être fondé sur la compétence communautaire en matière de politique commerciale commune.
D’autre part, selon la Commission, le règlement litigieux, en ce qu’il interdit le transfert de ressources économiques à des particuliers dans des pays tiers, relève du
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P champ d’application des dispositions du traité CE relatives à la libre circulation des capitaux et des paiements.
Cette affirmation doit également être rejetée.
S’agissant, tout d’abord, de l’article 57, paragraphe 2, CE, il convient de constater que les mesures restrictives qu’impose le règlement litigieux ne relèvent pas de l’une des catégories de mesures énumérées à cette disposition.
S’agissant, ensuite, de l’article 60, paragraphe 1, CE, cette disposition ne saurait non plus fonder le règlement litigieux, dès lors que son champ d’application est déterminé par celui de l’article 301 CE.
Or, ainsi qu’il a déjà été jugé au point 167 du présent arrêt, cette dernière disposition ne vise pas l’adoption de mesures restrictives telles que celles en cause, qui sont caractérisées par l’absence de tout lien avec le régime dirigeant d’un pays tiers.
S’agissant, enfin, de l’article 60, paragraphe 2, CE, il y a lieu de constater que cette disposition ne comporte pas de compétence communautaire à cet effet, dès lors qu’elle se limite à permettre aux États membres d’adopter, pour certains motifs exceptionnels, des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, sous réserve du pouvoir du Conseil d’imposer à un État membre de modifier ou d’abolir de telles mesures.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il convient d’examiner, en quatrième lieu, les griefs dirigés par M. Kadi, dans le cadre des deuxième et troisième branches de son premier moyen, contre les points 122 à 135 de l’arrêt attaqué Kadi, par Al Barakaat contre les points 158 à 170 de l’arrêt attaqué Yusuf et Al Barakaat ainsi que la critique de la Commission contre ces mêmes points des arrêts attaqués.
À ces points, le Tribunal a jugé que le règlement litigieux avait pu être adopté sur le fondement des articles 60 CE, 301 CE et 308 CE combinés, au motif que, en raison de la passerelle spécifiquement établie entre les actions de la Communauté portant sanctions économiques au titre des articles 60 CE et 301 CE, d’une part, et les objectifs du traité UE en matière de relations extérieures, d’autre part, un recours à l’article 308 CE, dans le contexte particulier envisagé par les deux premiers articles, est justifié pour atteindre de tels objectifs et, en l’occurrence, l’objectif de la PESC visé par le règlement litigieux, à savoir la lutte contre le terrorisme international et le financement de celui-ci.
À cet égard, il y a lieu de constater que les arrêts attaqués sont effectivement entachés d’une erreur de droit.
En effet, s’il est exact de considérer, comme l’a fait le Tribunal, qu’une passerelle a été établie entre les actions de la Communauté comportant des mesures économiques au titre des articles 60 CE et 301 CE ainsi que les objectifs du traité UE en matière de relations extérieures, dont la PESC, ni le libellé des dispositions du traité CE ni la structure de celuici ne donnent un fondement à une conception selon laquelle cette passerelle s’étendrait à d’autres dispositions du traité CE, et en particulier à l’article 308 CE.
S’agissant spécifiquement de l’article 308 CE, si la position du Tribunal était retenue, cette disposition permettrait, dans le contexte particulier des articles 60 CE et 301 CE, l’adoption d’actes communautaires visant non pas l’un des objets de la Commu-
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P nauté, mais l’un des objectifs relevant du traité UE en matière de relations extérieures, au nombre desquels figure la PESC.
Force est toutefois de constater qu’une telle conception se heurte au libellé même de l’article 308 CE.
En effet, un recours à cette disposition requiert que l’action envisagée, d’une part, ait trait au «fonctionnement du marché commun» et, d’autre part, vise à réaliser «l’un des objets de la Communauté».
Or, cette dernière notion, eu égard à ses termes clairs et précis, ne saurait en aucun cas être comprise comme incluant les objectifs de la PESC.
La coexistence de l’Union et de la Communauté en tant qu’ordres juridiques intégrés mais distincts ainsi que l’architecture constitutionnelle des piliers, voulues par les auteurs des traités actuellement en vigueur, relevées à juste titre par le Tribunal aux points 120 de l’arrêt attaqué Kadi et 156 de l’arrêt attaqué Yusuf et Al Barakaat, constituent en outre des considérations de nature institutionelle militant contre une extension de ladite passerelle à des articles du traité CE autres que ceux avec lesquels celleci établit un lien de façon expresse.
Par ailleurs, l’article 308 CE, faisant partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions dudit traité et, en particulier, de celles qui définissent les missions et les actions de la Communauté (avis 2/94, précité, point 30).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
De même l’article 3 UE, auquel le Tribunal se réfère aux points 126 à 128 de l’arrêt attaqué Kadi ainsi que 162 à 164 de l’arrêt attaqué Yusuf et Al Barakaat, en particulier le second alinéa de cet article, ne saurait servir de base à un élargissement des compétences de la Communauté au-delà des objets de la Communauté.
L’incidence de cette erreur de droit sur la validité des arrêts attaqués sera examinée ultérieurement, au terme de l’appréciation des autres griefs soulevés à l’encontre des développements de ces arrêts relatifs à la possibilité d’inclure l’article 308 CE dans la base juridique du règlement litigieux en combinaison avec les articles 60 CE et 301 CE.
Ces autres griefs peuvent être regroupés en deux catégories.
La première catégorie comprend notamment la première branche du premier moyen de M. Kadi, dans laquelle celuici reproche au Tribunal d’avoir commis une erreur de droit en admettant que l’article 308 CE avait pu compléter la base juridique du règlement litigieux constituée par les articles 60 CE et 301 CE.
Or, ces deux derniers articles ne pourraient constituer la base juridique, même partielle, du règlement litigieux, dès lors que, suivant l’interprétation du Tribunal luimême, des mesures visant des personnes ou entités n’ayant aucun lien avec le régime dirigeant d’un pays tiers, destinataires uniques du règlement litigieux, ne rentrent pas dans le champ d’application desdits articles.
Cette critique peut être rapprochée de celle émise par la Commission, selon laquelle, s’il devait être jugé que le recours à l’article 308 CE peut être admis, ce devrait être en tant que base juridique unique, et non en combinaison avec les articles 60 CE et 301 CE.
La seconde catégorie inclut les critiques de la Commission contre la décision du Tribunal contenue aux points 116 et 121 de l’arrêt attaqué Kadi ainsi que 152 et 157 de l’arrêt attaqué Yusuf et Al Barakaat, selon laquelle, aux fins de l’application de l’article 308 CE, l’objectif du règlement litigieux, à savoir, selon le Tribunal, la lutte contre le terrorisme international et, plus particulièrement, l’imposition de sanctions économiques et financières, telles des mesures de gel de fonds, à l’encontre d’individus et d’entités soupçonnés de contribuer au financement du terrorisme international, ne peut être rattaché à l’un des objets assignés par le traité CE à la Communauté.
La Commission soutient à cet égard que les mesures de mise en œuvre qu’impose le règlement litigieux en matière de sanctions économiques et financières relèvent, par leur nature, des objets de la Communauté, à savoir, d’une part, la politique commerciale commune et, d’autre part, la libre circulation des capitaux.
Quant à la première catégorie de griefs susmentionnée, il y a lieu de rappeler que l’article 308 CE vise à suppléer l’absence de pouvoirs d’action conférés expressément ou de façon implicite aux institutions communautaires par des dispositions spécifiques du traité CE dans la mesure où de tels pouvoirs apparaissent néanmoins nécessaires pour que la Communauté puisse exercer ses fonctions en vue d’atteindre l’un des objets fixés par ce traité (avis 2/94 précité, point 29).
Or, c’est à bon droit que le Tribunal a jugé que l’article 308 CE pouvait être inclus, avec les articles 60 CE et 301 CE, dans la base juridique du règlement litigieux.
En effet, ce dernier, en ce qu’il impose des mesures restrictives de nature économique et financière, relève manifestement du champ d’application ratione materiae des articles 60 CE et 301 CE.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Dans cette mesure, l’inclusion de ces articles dans la base juridique du règlement litigieux était donc justifiée.
Par ailleurs, ces dispositions s’inscrivent dans le prolongement d’une pratique, fondée, avant l’introduction des articles 60 CE et 301 CE par le traité de Maastricht, sur l’article 113 du traité CE (devenu, après modification, article 133 CE) (voir, en ce sens, arrêts du 17 octobre 1995, Werner, C-70/94, Rec. p. I-3189, points 8 à 10, et du 14 janvier 1997, Centro-Com, C-124/95, Rec. p. I-81, points 28 et 29), qui consistait à confier à la Communauté la mise en œuvre d’actions décidées dans le cadre de la coopération politique européenne et comportant l’imposition de mesures restrictives de nature économique visant des pays tiers.
Les articles 60 CE et 301 CE ne prévoyant toutefois pas de pouvoirs d’action exprès ou implicites pour imposer de telles mesures à des destinataires n’ayant aucun lien avec le régime dirigeant d’un pays tiers tels que ceux visés par le règlement litigieux, cette absence de pouvoir, due aux limitations du champ d’application ratione personae desdites dispositions, pouvait être suppléée en recourant à l’article 308 CE en tant que base juridique dudit règlement en sus des deux premiers articles fondant cet acte du point de vue de sa portée matérielle, pourvu toutefois que les autres conditions auxquelles l’applicabilité de l’article 308 CE est assujettie aient été remplies.
Il y a donc lieu de rejeter comme non fondés les griefs regroupés dans la première catégorie susmentionnée.
S’agissant des autres conditions d’applicabilité de l’article 308 CE, il convient ensuite d’examiner la seconde catégorie de griefs susmentionnée.
La Commission soutient que, si la position commune 2002/402, que le règlement litigieux vise à mettre en œuvre, poursuit l’objectif de la lutte contre le terrorisme international, objectif relevant de la PESC, ce règlement doit, quant à lui, être considéré comme comportant une mesure d’exécution visant à imposer des sanctions économiques et financières.
Or, cet objectif relèverait des objets de la Communauté au sens de l’article 308 CE, en particulier ceux relatifs à la politique commerciale commune et à la libre circulation des capitaux.
Le Royaume-Uni estime que l’objectif propre du règlement litigieux, purement instrumental, à savoir l’instauration de mesures économiques coercitives, doit être distingué de son objectif sous-jacent, relevant de la PESC, relatif au maintien de la paix et de la sécurité internationales.
Or, ledit objectif contribuerait à l’objet communautaire implicite sous-tendant les articles 60 CE et 301 CE, qui est de fournir des moyens effectifs de mise en œuvre, exclusivement par des mesures économiques coercitives, d’actes adoptés dans le cadre de la PESC.
À cet égard, il convient de rappeler que l’objectif poursuivi par le règlement litigieux est d’empêcher immédiatement les personnes associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban de disposer de toute ressource financière et économique, afin de faire obstacle au financement d’activités terroristes (arrêt du 11 octobre 2007, Möllendorf et Möllendorf-Niehuus, C-117/06, Rec. p. I-8361, point 63).
Contrairement à ce qu’a jugé le Tribunal aux points 116 de l’arrêt attaqué Kadi ainsi que 152 de l’arrêt attaqué Yusuf et Al Barakaat, cet objectif peut être rattaché à des objets assignés par le traité CE à la Communauté.
Les arrêts attaqués sont donc également entachés d’une erreur de droit sur ce point.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
À cet égard, il convient de rappeler que, ainsi que cela a été exposé au point 203 du présent arrêt, dès lors qu’il fait partie intégrante d’un ordre institutionnel basé sur le principe des compétences d’attribution, l’article 308 CE ne saurait constituer un fondement pour élargir le domaine des compétences de la Communauté au-delà du cadre général résultant de l’ensemble des dispositions du traité CE.
Or, l’objectif poursuivi par le règlement litigieux peut être rattaché à l’un des objets de la Communauté au sens de l’article 308 CE, de sorte que l’adoption de ce règlement n’a pas constitué une méconnaissance du domaine des compétences de la Communauté tel que celuici résulte du cadre général que constitue l’ensemble des dispositions du traité CE.
En effet, les articles 60 CE et 301 CE, en ce qu’ils prévoient une compétence communautaire pour imposer des mesures restrictives de nature économique afin de mettre en œuvre des actions décidées dans le cadre de la PESC, sont l’expression d’un objectif implicite et sous-jacent, à savoir celui de rendre possible l’adoption de telles mesures par l’utilisation efficace d’un instrument communautaire.
Cet objectif peut être considéré comme constituant un objet de la Communauté au sens de l’article 308 CE.
Cette interprétation est corroborée par l’article 60, paragraphe 2, CE.
En effet, si le premier alinéa de ce paragraphe prévoit une compétence, strictement encadrée, des États membres pour prendre des mesures unilatérales contre un pays tiers concernant les mouvements de capitaux et les paiements, cette compétence ne peut, aux termes de ce même alinéa, être exercée qu’aussi longtemps que des mesures communautaires n’ont pas été prises au titre du premier paragraphe de cet article.
La mise en œuvre de mesures restrictives de nature économique décidées dans le cadre de la PESC par l’utilisation d’un instrument communautaire ne déborde pas le cadre général résultant de l’ensemble des dispositions du traité CE, dès lors que de telles mesures, de par leur nature, présentent en outre un lien avec le fonctionnement du marché commun, ce lien constituant une autre condition d’application de l’article 308 CE, ainsi qu’il a été dit au point 200 du présent arrêt.
En effet, si des mesures économiques et financières telles que celles imposées par le règlement litigieux, consistant dans un gel, en principe généralisé, de tous les fonds et autres ressources économiques des personnes et entités visées, étaient imposées unilatéralement par chaque État membre, une prolifération de ces mesures nationales serait susceptible d’affecter le fonctionnement du marché commun.
De telles mesures pourraient en particulier avoir une incidence sur les échanges entre les États membres, notamment pour ce qui concerne le mouvement des capitaux et des paiements, ainsi que sur l’exercice par des opérateurs économiques de leur droit d’établissement.
En outre, il pourrait en résulter des distorsions de concurrence, dès lors que d’éventuelles différences entre les mesures prises unilatéralement par les États membres pourraient avantager la position concurrentielle de certains opérateurs économiques ou préjudicier à celleci sans que ces avantages ou désavantages soient fondés sur des raisons économiques.
L’affirmation, par le Conseil, au quatrième considérant du règlement litigieux, selon laquelle il y a lieu d’arrêter une législation communautaire «pour éviter notamment une distorsion de la concurrence» se révèle donc, à cet égard, pertinente.
Il convient à ce stade de statuer sur l’incidence des erreurs de droit, constatées aux points 196 et 223 du présent arrêt, sur la validité des arrêts attaqués.
Il y a lieu de rappeler que, selon la jurisprudence, si les motifs d’un arrêt du Tribunal révèlent une violation du droit communautaire, alors que le dispositif de cet arrêt apparaît néanmoins fondé pour d’autres motifs de droit, le pourvoi doit être rejeté
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Or, force est de constater que la conclusion à laquelle est parvenu le Tribunal, aux points 135 de l’arrêt attaqué Kadi ainsi que 158 de l’arrêt attaqué Yusuf et Al Barakaat, quant à la base juridique du règlement litigieux, à savoir que le Conseil était compétent pour adopter ce règlement sur le fondement combiné des articles 60 CE, 301 CE et 308 CE, est fondée pour d’autres motifs de droit.
En effet, si, comme il a été jugé aux points 196 à 204 du présent arrêt, l’inclusion de l’article 308 CE dans la base juridique du règlement litigieux ne saurait se justifier par le fait que cet acte poursuivrait un objectif relevant de la PESC, cette disposition pouvait néanmoins être retenue pour fonder ce règlement dès lors que, ainsi qu’il découle des points 225 à 231 du présent arrêt, il est légitime de considérer que ledit règlement vise à réaliser un objet de la Communauté et est en outre lié au fonctionnement du marché commun au sens de l’article 308 CE.
Par ailleurs, l’ajout de celuici à la base juridique du règlement litigieux a permis au Parlement européen de participer au processus décisionnel relatif aux mesures en cause qui visent spécifiquement des particuliers alors que, dans le cadre des articles 60 CE et 301 CE, aucun rôle n’est prévu pour cette institution.
Dès lors, les moyens dirigés contre les arrêts attaqués en tant que, par ceux-ci, le Tribunal a décidé que les articles 60 CE, 301 CE et 308 CE constituent la base juridique légale du règlement litigieux doivent être rejetés dans leur entièreté comme non fondés.
Sur le moyen relatif à la violation de l’article 249 CE
Argumentation des parties
Par son deuxième moyen, Al Barakaat fait grief au Tribunal d’avoir jugé, au point 188 de l’arrêt attaqué Yusuf et Al Barakaat, que le règlement litigieux satisfait à l’exigence de portée générale inscrite à l’article 249 CE, dès lors qu’il s’adresse de manière générale et abstraite à l’ensemble des personnes susceptibles de détenir matériellement des fonds appartenant à une ou plusieurs des personnes mentionnées à l’annexe de ce règlement.
Al Barakaat soutient «qu’il est incorrect de ne pas considérer la personne dont les fonds sont gelés comme destinataire de l’acte concerné, puisque l’exécution de la décision doit reposer, de manière raisonnable, sur une mesure légale dirigée contre celui qui dispose des ressources».
Par ailleurs, il serait contradictoire d’affirmer, d’une part, au point 112 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il s’agit de mesures restrictives frappant directement des individus ou des organisations et, d’autre part, au point 188 du même arrêt, que ces mesures ne visent pas ces individus ou organisations, mais constituent une forme de dispositions d’exécution adressées à d’autres personnes.
Le Royaume d’Espagne et le Royaume-Uni ainsi que le Conseil et la Commission souscrivent, en substance, à l’analyse du Tribunal.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Appréciation de la Cour
Le Tribunal a jugé à bon droit, aux points 184 à 188 de l’arrêt attaqué Yusuf et Al Barakaat, que la circonstance que les personnes et entités faisant l’objet des mesures restrictives qu’impose le règlement litigieux sont nommément désignées à l’annexe I de ce règlement, de sorte qu’elles apparaissent comme étant directement et individuellement concernées par celuici, au sens de l’article 230, quatrième alinéa, CE, n’implique pas que cet acte n’aurait pas une portée générale au sens de l’article 249, deuxième alinéa, CE et qu’il ne saurait être qualifié de règlement.
En effet, s’il est vrai que le règlement litigieux impose des mesures restrictives aux personnes et aux entités dont les noms figurent sur la liste exhaustive qui constitue son annexe I, liste d’ailleurs régulièrement modifiée par la suppression ou l’ajout de noms, afin qu’elle reste conforme à la liste récapitulative, force est de constater que les destinataires de ce règlement sont déterminés de manière générale et abstraite.
Le règlement litigieux, à l’instar de la résolution 1390 (2002) qu’il vise à mettre en œuvre, comporte une interdiction, libellée de manière particulièrement large, de mettre des fonds et des ressources économiques à la disposition desdites personnes ou entités (voir, en ce sens, arrêt Möllendorf et Möllendorf-Niehuus, précité, points 50 à 55).
Or, ainsi que le Tribunal l’a jugé à juste titre aux points 186 et 188 de l’arrêt attaqué Yusuf et Al Barakaat, cette interdiction s’adresse à quiconque est susceptible de détenir matériellement les fonds ou les ressources économiques en question.
C’est ainsi que ladite interdiction trouve à s’appliquer dans des circonstances telles que celles de l’affaire ayant donné lieu à l’arrêt Möllendorf et Möllendorf-Niehuus, précité, laquelle portait sur la question de savoir si le règlement litigieux interdit la
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P transcription définitive du transfert de propriété d’un bien immobilier sur un registre foncier à la suite de la conclusion d’un contrat de vente si l’un des acheteurs est une personne physique inscrite sur la liste figurant à l’annexe I de ce règlement.
En effet, au point 60 dudit arrêt, la Cour a décidé qu’une opération telle que ladite transcription est interdite, conformément à l’article 2, paragraphe 3, du règlement litigieux, dès lors qu’elle impliquerait qu’une ressource économique soit mise à la disposition d’une personne inscrite sur cette liste, ce qui lui permettrait d’obtenir des fonds, des biens ou des services.
Eu égard à ce qui précède, le moyen tiré par Al Barakaat de la violation de l’article 249 CE doit également être rejeté comme non fondé.
Sur les moyens relatifs à la violation de certains droits fondamentaux
Sur les griefs portant sur la partie des arrêts attaqués relative aux limites du contrôle par le juge communautaire, au regard des droits fondamentaux, de la légalité interne du règlement litigieux
Par la première branche de son second moyen, M. Kadi soutient que l’arrêt attaqué Kadi, en tant qu’il se prononce, d’une part, sur les rapports entre l’ONU et les membres de cette organisation et, d’autre part, sur les modalités d’application des résolutions du Conseil de sécurité, est entaché d’erreurs de droit en ce qui concerne l’interprétation des principes de droit international concernés, ce qui aurait engendré
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’autres erreurs de droit dans l’appréciation des moyens relatifs à la violation de certains droits fondamentaux spécifiques du requérant.
Cette branche comporte cinq griefs.
Par le premier grief, M. Kadi fait valoir que, aux points 183 et 184 dudit arrêt, le Tribunal a commis une erreur de droit en confondant la question de la primauté des obligations des États en vertu de la charte des Nations unies, consacrée à l’article 103 de celle-ci, avec celle, apparentée mais distincte, de l’effet contraignant des décisions du Conseil de sécurité visé à l’article 25 de cette charte.
Par le deuxième grief, M. Kadi reproche au Tribunal d’avoir commis une erreur de droit en partant de la prémisse, aux points 217 à 225 de l’arrêt attaqué Kadi, selon laquelle, à l’instar des obligations conventionnelles, les résolutions adoptées en vertu du chapitre VII de la charte des Nations unies doivent être automatiquement insérées dans la sphère de droit et de compétence des membres de l’ONU.
Par le troisième grief, M. Kadi allègue que le Tribunal a commis une erreur de droit en jugeant, aux points 212 à 225 ainsi que 283 et 284 de l’arrêt attaqué Kadi, qu’il n’a aucun pouvoir lui permettant de contrôler la légalité des résolutions du Conseil de sécurité adoptées en vertu du chapitre VII de la charte des Nations unies.
Par le quatrième grief, M. Kadi soutient que le raisonnement tenu par le Tribunal, aux points 225 à 232 dudit arrêt, au sujet du jus cogens présente une incohérence majeure, dans la mesure où, s’il devait prévaloir, le principe selon lequel les résolutions du Conseil de sécurité ne peuvent pas faire l’objet d’un contrôle juridictionnel et
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P bénéficient en ce sens d’une immunité de juridiction devrait s’appliquer de manière générale, sans que les questions relevant du jus cogens constituent une exception à ce principe.
Par le cinquième grief, M. Kadi fait valoir que la circonstance que le Conseil de sécurité n’a pas établi une juridiction internationale indépendante chargée de statuer, en droit comme en fait, sur les recours dirigés contre les décisions individuelles prises par le comité des sanctions n’implique ni que les États membres n’ont aucun pouvoir légitime, en adoptant des mesures raisonnables, d’améliorer la constatation des faits sous-jacente à l’imposition de sanctions et l’identification des personnes qu’elles visent ni qu’il leur soit interdit de créer un recours approprié en vertu de la marge de tolérance dont ils disposent dans l’exécution de leurs obligations.
Dans son mémoire en réplique, en se référant à l’arrêt Bosphorus, précité, M. Kadi soutient en outre que le droit communautaire exige que toutes les mesures législatives communautaires soient soumises au contrôle juridictionnel exercé par la Cour, lequel porte également sur le respect des droits fondamentaux, même si l’origine de la mesure en cause est un acte de droit international tel qu’une résolution du Conseil de sécurité.
Aussi longtemps que le droit des Nations unies n’offre pas une protection adéquate à ceux qui affirment que leurs droits fondamentaux ont été violés, il devrait y avoir un contrôle des actes adoptés par la Communauté pour mettre en œuvre les résolutions du Conseil de sécurité.
Or, selon M. Kadi, la procédure de réexamen devant le comité des sanctions, fondée sur la protection diplomatique, n’offre pas une protection des droits de l’homme équivalente à celle assurée par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, signée à Rome le 4 novembre 1950 (ci-après la «CEDH»), telle qu’exigée par la Cour européenne des droits de l’homme dans l’arrêt Hava Yolları Turizm ve Ticaret Anonim Şirketi (Bosphorus Airways) c. Irlande, du 30 juin 2005 (Recueil des arrêts et décisions 2005-VI, § 155).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
M. Kadi fait valoir que cette argumentation, qui est subsidiaire par rapport aux arguments fondés sur le droit international, est soulevée pour le cas où la Cour devrait juger qu’un conflit existe entre les objectifs de la mise en œuvre fidèle des résolutions du Conseil de sécurité et les principes du procès équitable ou de la protection juridictionnelle.
Par ailleurs, ledit grief constituerait non pas un moyen nouveau, mais un développement de la proposition fondamentale, formulée dans le pourvoi, selon laquelle la Communauté est tenue, lorsqu’elle décide d’agir par voie législative pour mettre en œuvre une résolution du Conseil de sécurité, de veiller, en tant que condition de la légalité de la législation qu’elle entend ainsi instaurer, à ce que celleci respecte les critères minimaux en matière de droits de l’homme.
Par la première branche de son troisième moyen, Al Barakaat critique les observations liminaires du Tribunal dans l’arrêt attaqué Yusuf et Al Barakaat relatives à l’articulation entre l’ordre juridique international issu des Nations unies et l’ordre juridique national ou l’ordre juridique communautaire ainsi qu’à l’étendue du contrôle de légalité qu’il incombait au Tribunal d’exercer.
Une résolution du Conseil de sécurité, en soi contraignante en droit international public, ne pourrait avoir d’effet juridique à l’encontre de justiciables dans un État que si elle a été mise en œuvre conformément à la loi en vigueur.
Or, il n’existerait aucun fondement juridique permettant d’affirmer qu’un traitement particulier ou une exception existerait pour ce qui concerne la mise en œuvre de résolutions du Conseil de sécurité en ce sens qu’un règlement communautaire visant à une telle mise en œuvre ne devrait pas être conforme aux règles communautaires relatives à l’adoption de règlements.
À l’inverse, la République française, le Royaume des Pays-Bas, le Royaume-Uni et le Conseil approuvent en substance l’analyse opérée à cet égard par le Tribunal dans les arrêts attaqués et souscrivent à la conclusion qu’il en a tirée, selon laquelle, pour ce qui concerne la légalité interne du règlement litigieux, celuici, en ce qu’il met en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, échappe en principe à tout contrôle du juge communautaire, y compris quant au respect des droits fondamentaux, et bénéficie dans cette mesure d’une immunité juridictionnelle.
Toutefois, contrairement au Tribunal, ces parties estiment qu’aucun contrôle de la légalité interne de résolutions du Conseil de sécurité ne peut être exercé par le juge communautaire.
Elles reprochent donc au Tribunal d’avoir décidé qu’un tel contrôle est possible au regard du jus cogens.
Les arrêts attaqués, en ce qu’ils admettent une exception à cet égard, sans toutefois identifier la base juridique de celle-ci, notamment sur le fondement des dispositions du traité, seraient incohérents, dans la mesure où les arguments excluant, de manière générale, l’exercice d’un contrôle juridictionnel, par le juge communautaire, des résolutions du Conseil de sécurité militeraient également contre la reconnaissance d’une compétence pour exercer un tel contrôle au regard du seul jus cogens.
En outre, la République française, le Royaume des Pays-Bas, le Royaume-Uni ainsi que la Commission estiment que le Tribunal a commis une erreur de droit en jugeant que les droits fondamentaux en cause dans les présentes affaires relèvent du jus cogens.
Une norme ne saurait être qualifiée de jus cogens que si elle ne peut souffrir aucune dérogation.
Or, les droits invoqués en l’espèce — le droit à un procès équitable et le droit au respect de la propriété — feraient l’objet de limitations et d’exceptions.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Le Royaume-Uni forme à cet égard un pourvoi incident, en sollicitant l’annulation de la partie des arrêts attaqués qui traite du jus cogens, à savoir les points 226 à 231 de l’arrêt attaqué Kadi ainsi que 277 à 281 de l’arrêt attaqué Yusuf et Al Barakaat.
La République française et le Royaume des Pays-Bas, pour leur part, suggèrent à la Cour d’opérer une substitution de motifs, en concluant au rejet des moyens de M. Kadi et d’Al Barakaat relatifs au jus cogens en raison de l’incompétence totale des juridictions communautaires pour exercer un contrôle sur les résolutions du Conseil de sécurité, y compris au regard du jus cogens.
Quant à la Commission, elle soutient que deux raisons peuvent justifier qu’il ne soit pas donné suite à une obligation de mise en œuvre de résolutions du Conseil de sécurité telles que celles en cause, dont les termes stricts ne laissent place à aucun pouvoir d’interprétation des autorités communautaires lors de leur mise en œuvre, à savoir, d’une part, le cas où la résolution concernée serait contraire au jus cogens et, d’autre part, celui où cette résolution sortirait du champ d’application ou violerait les buts et principes des Nations unies et aurait donc été adoptée ultra vires.
En effet, dès lors que, conformément à l’article 24, paragraphe 2, de la charte des Nations unies, le Conseil de sécurité est lié par les buts et principes des Nations unies, y compris, selon l’article 1er, paragraphe 3, de cette charte, le développement et la promotion des droits de l’homme, un acte adopté par cet organe en violation de ceux-ci, y inclus les droits fondamentaux des particuliers en cause, pourrait être considéré comme adopté ultra vires et, partant, comme non contraignant pour la Communauté.
La Commission estime toutefois que le Tribunal a jugé à bon droit que le juge communautaire ne peut en principe contrôler la validité d’une résolution du Conseil de sécurité à la lumière des buts et principes de la charte des Nations unies.
Dans l’hypothèse où l’exercice d’un tel contrôle devrait néanmoins être admis, la Commission fait valoir que la Cour, en tant que juridiction d’une organisation internationale autre que l’ONU, ne peut statuer elle-même sur cette question que si la violation de droits de l’homme est particulièrement flagrante et évidente, en se référant, à cet égard, à l’arrêt Racke, précité.
Or, tel ne serait pas le cas en l’espèce, du fait de l’existence de la procédure de réexamen devant le comité des sanctions et puisqu’il doit être présumé que le Conseil de sécurité a mis en balance les impératifs de la sécurité internationale en cause et les droits fondamentaux concernés.
S’agissant de l’enseignement de l’arrêt Bosphorus, précité, la Commission soutient que, contrairement à l’affaire ayant donné lieu à cet arrêt, la question relative à la légalité et à l’éventuelle nullité de la résolution en cause pourrait surgir en ce qui concerne le règlement litigieux si la Cour devait juger que la Communauté ne peut mettre en œuvre une résolution contraignante du Conseil de sécurité dès lors que les standards en matière de droits de l’homme appliqués par cette instance, notamment en ce qui concerne le droit d’être entendu, sont insuffisants.
Par ailleurs, le Royaume-Uni estime que l’argumentation de M. Kadi selon laquelle la légalité de toute réglementation adoptée par les institutions communautaires afin de mettre en œuvre une résolution du Conseil de sécurité demeure soumise, en vertu du droit communautaire, au contrôle intégral de la Cour, indépendamment de son origine, dès lors qu’elle a été avancée pour la première fois dans le mémoire en réplique du requérant, constitue un moyen nouveau.
Partant, conformément aux articles 42, paragraphe 2, et 118 du règlement de procédure de la Cour, cette argumentation devrait être écartée.
Subsidiairement, ledit État membre soutient que le statut spécial des résolutions adoptées au titre du chapitre VII de la charte des Nations unies, résultant de l’interaction des articles 25, 48 et 103 de cette charte, reconnu par l’article 297 CE,
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION implique que l’action menée par un État membre pour exécuter ses obligations en vue du maintien de la paix et de la sécurité internationales soit à l’abri de tout recours fondé sur le droit communautaire.
La primauté de telles obligations s’étendrait de façon évidente aux principes du droit communautaire de nature constitutionnelle.
Ce même État membre soutient que, dans l’arrêt Bosphorus, précité, la Cour ne s’est pas reconnue compétente pour apprécier la validité d’un règlement visant à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, mais s’est bornée à interpréter le règlement concerné dans le but de déterminer si une mesure prévue par celuici devait être appliquée par les autorités d’un État membre dans un cas concret.
La République française partage en substance cette interprétation dudit arrêt.
Appréciation de la Cour
À titre liminaire, il y a lieu de rejeter l’exception d’irrecevabilité soulevée par le Royaume-Uni quant à l’argumentation avancée par M. Kadi dans son mémoire en réplique, selon laquelle la légalité de toute réglementation adoptée par les institutions communautaires, y compris celle visant à mettre en œuvre une résolution du Conseil de sécurité, demeure soumise, en vertu du droit communautaire, au contrôle intégral de la Cour, indépendamment de son origine.
En effet, ainsi que le fait valoir M. Kadi, il s’agit d’un argument supplémentaire constituant l’ampliation du moyen, énoncé antérieurement, à tout le moins implicitement, dans le pourvoi et présentant un lien étroit avec ce moyen, selon lequel la Communauté était tenue, lors de la mise en œuvre d’une résolution du Conseil de sécurité, de veiller, en tant que condition de la légalité de la législation qu’elle entendait ainsi instaurer, à ce que celleci respecte les critères minimaux en matière de droits de l’homme (voir en ce sens, notamment, ordonnance du 13 novembre 2001, Dürbeck/Commission, C-430/00 P, Rec. p. I-8547, point 17).
Il convient d’examiner les griefs par lesquels les requérants reprochent au Tribunal d’avoir jugé, en substance, qu’il découle des principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire que le règlement litigieux, dès lors qu’il vise à mettre en œuvre une résolution adoptée par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ne laissant place à aucune marge à cet effet, ne peut faire l’objet d’un contrôle juridictionnel quant à sa légalité interne, sauf pour ce qui concerne sa compatibilité avec les normes relevant du jus cogens, et bénéficie donc dans cette mesure d’une immunité juridictionnelle.
À cet égard, il y a lieu de rappeler que la Communauté est une communauté de droit en ce que ni ses États membres ni ses institutions n’échappent au contrôle de la conformité de leurs actes à la charte constitutionnelle de base qu’est le traité CE et que ce dernier a établi un système complet de voies de recours et de procédures destiné à confier à la Cour le contrôle de la légalité des actes des institutions (arrêt du 23 avril 1986, Les Verts/Parlement, 294/83, Rec. p. 1339, point 23).
Il convient de rappeler également qu’un accord international ne saurait porter atteinte à l’ordre des compétences fixé par les traités et, partant, à l’autonomie du système juridique communautaire dont la Cour assure le respect en vertu de la compétence exclusive dont elle est investie par l’article 220 CE, compétence que la Cour a d’ailleurs déjà considérée comme relevant des fondements mêmes de la Communauté (voir, en ce sens, avis 1/91, du 14 décembre 1991, Rec. p. I-6079, points 35 et 71, ainsi que arrêt du 30 mai 2006, Commission/Irlande, C-459/03, Rec. p. I-4635, point 123 et jurisprudence citée).
En outre, selon une jurisprudence constante, les droits fondamentaux font partie intégrante des principes généraux du droit dont la Cour assure le respect.
À cet effet, la Cour s’inspire des traditions constitutionnelles communes aux États membres ainsi que des indications fournies par les instruments internationaux concernant la protection des droits de l’homme auxquels les États membres ont coopéré ou adhéré.
La CEDH revêt, à cet égard, une signification particulière (voir, notamment, arrêt du 26 juin 2007, Ordre des barreaux francophones et germanophone e.a., C-305/05, Rec. p. I-5305, point 29 et jurisprudence citée).
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il ressort également de la jurisprudence de la Cour que le respect des droits de l’homme constitue une condition de la légalité des actes communautaires (avis 2/94, précité, point 34) et que ne sauraient être admises dans la Communauté des mesures incompatibles avec le respect de ceuxci (arrêt du 12 juin 2003, Schmidberger, C-112/00, Rec. p. I-5659, point 73 et jurisprudence citée).
Il découle de l’ensemble de ces éléments que les obligations qu’impose un accord international ne sauraient avoir pour effet de porter atteinte aux principes constitutionnels du traité CE, au nombre desquels figure le principe selon lequel tous les actes communautaires doivent respecter les droits fondamentaux, ce respect constituant une condition de leur légalité qu’il incombe à la Cour de contrôler dans le cadre du système complet de voies de recours qu’établit ce traité.
À cet égard, il importe de souligner que, dans un contexte tel que celui de l’espèce, le contrôle de légalité devant ainsi être assuré par le juge communautaire porte sur l’acte communautaire visant à mettre en œuvre l’accord international en cause, et non sur ce dernier en tant que tel.
S’agissant plus particulièrement d’un acte communautaire qui, tel le règlement litigieux, vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, il n’incombe donc pas au juge communautaire, dans le cadre de la compétence exclusive que prévoit l’article 220 CE, de contrôler la légalité d’une telle résolution adoptée par cet organe international, ce contrôle fût-il limité à l’examen de la compatibilité de cette résolution avec le jus cogens.
Par ailleurs, un éventuel arrêt d’une juridiction communautaire par lequel il serait décidé qu’un acte communautaire visant à mettre en œuvre une telle résolution est contraire à une norme supérieure relevant de l’ordre juridique communautaire n’impliquerait pas une remise en cause de la primauté de cette résolution au plan du droit international.
Ainsi, la Cour a déjà annulé une décision du Conseil approuvant un accord international après avoir examiné la légalité interne de celleci au regard de l’accord en cause et avoir constaté une violation d’un principe général du droit communautaire, en l’occurrence le principe général de non-discrimination (arrêt du 10 mars 1998, Allemagne/Conseil, C-122/95, Rec. p. I-973).
Il y a dès lors lieu d’examiner si, comme l’a jugé le Tribunal, les principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire impliquent qu’un contrôle juridictionnel de la légalité interne du règlement litigieux au regard des droits fondamentaux est en principe exclu, nonobstant le fait que, ainsi qu’il ressort de la jurisprudence rappelée aux points 281 à 284 du présent arrêt, un tel contrôle constitue une garantie constitutionnelle relevant des fondements mêmes de la Communauté.
À cet égard, il convient d’abord de rappeler que les compétences de la Communauté doivent être exercées dans le respect du droit international (arrêts précités Poulsen et Diva Navigation, point 9, ainsi que Racke, point 45), la Cour ayant en outre précisé, au même point du premier de ces arrêts, qu’un acte adopté en vertu de ces compétences doit être interprété, et son champ d’application circonscrit, à la lumière des règles pertinentes du droit international.
De plus, la Cour a jugé que les compétences de la Communauté prévues aux articles 177 CE à 181 CE en matière de coopération et de développement doivent être exercées dans le respect des engagements pris dans le cadre des Nations unies et des autres organisations internationales (arrêt du 20 mai 2008, Commission/Conseil, C-91/05, Rec. p. I-3651, point 65 et jurisprudence citée).
Le respect des engagements pris dans le cadre des Nations unies s’impose tout autant dans le domaine du maintien de la paix et de la sécurité internationales, lors de la mise en œuvre par la Communauté, par l’adoption d’actes communautaires pris sur
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION le fondement des articles 60 CE et 301 CE, de résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Dans l’exercice de cette dernière compétence, la Communauté se doit en effet d’attacher une importance particulière au fait que, conformément à l’article 24 de la charte des Nations unies, l’adoption, par le Conseil de sécurité, de résolutions au titre du chapitre VII de cette charte constitue l’exercice de la responsabilité principale dont est investi cet organe international pour maintenir, à l’échelle mondiale, la paix et la sécurité, responsabilité qui, dans le cadre dudit chapitre VII, inclut le pouvoir de déterminer ce qui constitue une menace contre la paix et la sécurité internationales ainsi que de prendre les mesures nécessaires pour les maintenir ou les rétablir.
Il convient ensuite de constater que les compétences prévues aux articles 60 CE et 301 CE ne peuvent être exercées qu’à la suite de l’adoption d’une position commune ou d’une action commune en vertu des dispositions du traité UE relatives à la PESC qui prévoit une action de la Communauté.
Or, si, du fait de l’adoption d’un tel acte, la Communauté est tenue de prendre, dans le cadre du traité CE, les mesures qu’impose cet acte, cette obligation implique, lorsqu’il s’agit de la mise en œuvre d’une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies, que, lors de l’élaboration de ces mesures, la Communauté tienne dûment compte des termes et des objectifs de la résolution concernée ainsi que des obligations pertinentes découlant de la charte des Nations unies relatives à une telle mise en œuvre.
Par ailleurs, la Cour a déjà jugé que, aux fins de l’interprétation du règlement litigieux, il y a également lieu de tenir compte du texte et de l’objet de la résolution 1390 (2002), que ce règlement, selon son quatrième considérant, vise à mettre en œuvre (arrêt Möllendorf et Möllendorf-Niehuus, précité, point 54 et jurisprudence citée).
Il y a toutefois lieu de relever que la charte des Nations unies n’impose pas le choix d’un modèle déterminé pour la mise en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de cette charte, cette mise en œuvre devant intervenir conformément aux modalités applicables à cet égard dans l’ordre juridique interne de chaque membre de l’ONU.
En effet, la charte des Nations unies laisse en principe aux membres de l’ONU le libre choix entre différents modèles possibles de réception dans leur ordre juridique interne de telles résolutions.
Il découle de l’ensemble de ces considérations que les principes régissant l’ordre juridique international issu des Nations unies n’impliquent pas qu’un contrôle juridictionnel de la légalité interne du règlement litigieux au regard des droits fondamentaux serait exclu en raison du fait que cet acte vise à mettre en œuvre une résolution du Conseil de sécurité adoptée au titre du chapitre VII de la charte des Nations unies.
Une telle immunité juridictionnelle d’un acte communautaire tel que le règlement litigieux, en tant que corollaire du principe de primauté au plan du droit international des obligations issues de la charte des Nations unies, en particulier de celles relatives à la mise en œuvre des résolutions du Conseil de sécurité adoptées au titre du chapitre VII de cette charte, ne trouve par ailleurs aucun fondement dans le traité CE.
Il est certes exact que la Cour a déjà admis que l’article 234 du traité CE (devenu, après modification, article 307 CE) pouvait, si ses conditions d’application étaient réunies, permettre des dérogations même au droit primaire, par exemple à l’article 113 du traité CE, relatif à la politique commerciale commune (voir, en ce sens, arrêt Centro-Com, précité, points 56 à 61).
Il est également vrai que l’article 297 CE permet implicitement des entraves au fonctionnement du marché commun qui seraient causées par des mesures qu’un État membre adopterait pour mettre en œuvre des engagements internationaux qu’il a contractés en vue de maintenir la paix et la sécurité internationales.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Toutefois, ces dispositions ne sauraient être comprises comme autorisant une dérogation aux principes de la liberté, de la démocratie ainsi que du respect des droits de l’homme et des libertés fondamentales consacrés à l’article 6, paragraphe 1, UE en tant que fondement de l’Union.
L’article 307 CE ne pourrait en effet en aucun cas permettre la remise en cause des principes qui relèvent des fondements mêmes de l’ordre juridique communautaire, parmi lesquels celui de la protection des droits fondamentaux, qui inclut le contrôle par le juge communautaire de la légalité des actes communautaires quant à leur conformité avec ces droits fondamentaux.
Une immunité juridictionnelle du règlement litigieux quant au contrôle de la compatibilité de celuici avec les droits fondamentaux qui trouverait sa source dans une prétendue primauté absolue des résolutions du Conseil de sécurité que cet acte vise à mettre en œuvre ne pourrait pas non plus être fondée sur la place qu’occuperaient les obligations découlant de la charte des Nations unies dans la hiérarchie des normes au sein de l’ordre juridique communautaire si ces obligations étaient classifiées dans cette hiérarchie.
En effet, l’article 300, paragraphe 7, CE prévoit que les accords conclus selon les conditions fixées à cet article lient les institutions de la Communauté et les États membres.
Ainsi, en vertu de cette disposition, si elle était applicable à la charte des Nations unies, cette dernière bénéficierait de la primauté sur les actes de droit communautaire dérivé (voir, en ce sens, arrêt du 3 juin 2008, Intertanko e.a., C-308/06, Rec. p. I-4057, point 42 et jurisprudence citée).
Toutefois, cette primauté au plan du droit communautaire ne s’étendrait pas au droit primaire et, en particulier, aux principes généraux dont font partie les droits fondamentaux.
Cette interprétation est corroborée par le paragraphe 6 du même article 300 CE, selon lequel un accord international ne peut entrer en vigueur si la Cour a rendu un avis négatif sur sa compatibilité avec le traité CE, à moins que celuici n’ait été modifié au préalable.
Il a cependant été soutenu devant la Cour, notamment lors de l’audience, que, à l’instar de la Cour européenne des droits de l’homme, qui, dans plusieurs décisions récentes, s’est déclarée incompétente pour contrôler la conformité de certains actes intervenus dans le cadre de la mise en œuvre de résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, les juridictions communautaires devraient s’abstenir de contrôler la légalité du règlement litigieux au regard des droits fondamentaux, dès lors que cet acte vise également à mettre en œuvre de telles résolutions.
À cet égard, il convient de constater que, ainsi que l’a d’ailleurs relevé la Cour européenne des droits de l’homme ellemême, une différence fondamentale existe entre la nature des actes concernés par lesdites décisions, à l’égard desquels cette juridiction s’est déclarée incompétente pour exercer un contrôle de conformité par rapport à la CEDH, et celle d’autres actes pour lesquels sa compétence apparaît incontestable (voir Cour eur.
D. H., décision Behrami et Behrami c. France et Saramati c. France, Allemagne et Norvège du 2 mai 2007, non encore publiée au Recueil des arrêts et décisions, § 151).
En effet, si, dans certaines affaires dont elle a été saisie, la Cour européenne des droits de l’homme s’est déclarée incompétente ratione personae, cellesci concernaient des actions directement imputables à l’ONU en tant qu’organisation à vocation universelle remplissant un objectif impératif de sécurité collective, en particulier des actions
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION d’un organe subsidiaire de l’ONU instauré dans le cadre du chapitre VII de la charte des Nations unies ou des actions se situant dans le cadre de l’exercice de pouvoirs valablement délégués par le Conseil de sécurité en application de ce même chapitre, et non des actions imputables aux États défendeurs devant ladite Cour, ces actions n’ayant par ailleurs pas eu lieu sur le territoire de ces États et n’ayant pas découlé d’une décision des autorités de ceux-ci.
En revanche, au paragraphe 151 de la décision Behrami et Behrami c. France et Saramati c. France, Allemagne et Norvège, précitée, la Cour européenne des droits de l’homme a indiqué que, dans l’affaire ayant donné lieu à son arrêt Bosphorus Hava Yolları Turizm ve Ticaret Anonim Şirketi c. Irlande, précité, concernant une mesure de saisie mise en œuvre par les autorités de l’État défendeur sur son territoire national à la suite d’une décision d’un ministre de cet État, elle a reconnu sa compétence, notamment ratione personae, vis-à-vis de l’État défendeur, bien que la mesure en cause eût été décidée sur la base d’un règlement communautaire pris lui-même en application d’une résolution du Conseil de sécurité.
En l’espèce, il y a lieu de constater que le règlement litigieux ne saurait être considéré comme constituant un acte directement imputable à l’ONU en tant qu’action relevant de l’un des organes subsidiaires de celleci instaurés dans le cadre du chapi- tre VII de la charte des Nations unies ou se situant dans le cadre de l’exercice de pouvoirs valablement délégués par le Conseil de sécurité en application de ce même chapitre.
En outre, et en tout état de cause, la question de la compétence de la Cour pour se prononcer sur la validité du règlement litigieux se pose dans un cadre fondamentalement différent.
En effet, ainsi qu’il a déjà été rappelé aux points 281 à 284 du présent arrêt, le contrôle, par la Cour, de la validité de tout acte communautaire au regard des droits fondamentaux doit être considéré comme l’expression, dans une communauté de droit,
2008 — AFFAIRES JOINTES C-402/05 P ET C-415/05 P d’une garantie constitutionnelle découlant du traité CE en tant que système juridique autonome à laquelle un accord international ne saurait porter atteinte.
La question de la compétence de la Cour se pose en effet dans le cadre de l’ordre juridique interne et autonome de la Communauté, dont relève le règlement litigieux, et dans lequel la Cour est compétente pour contrôler la validité des actes communautaires au regard des droits fondamentaux.
Il a en outre été soutenu que, eu égard à la déférence s’imposant aux institutions communautaires à l’égard des institutions des Nations unies, la Cour devrait renoncer à exercer un contrôle de la légalité du règlement litigieux au regard des droits fondamentaux, même si un tel contrôle était possible, dès lors que, dans le cadre du régime de sanctions instauré par les Nations unies, compte tenu en particulier de la procédure de réexamen telle qu’elle a été récemment améliorée de manière significative par plusieurs résolutions du Conseil de sécurité, les droits fondamentaux sont suffisamment protégés.
Selon la Commission, tant que, dans ledit régime de sanctions, les particuliers ou entités concernés ont une possibilité acceptable d’être entendus grâce à un mécanisme de contrôle administratif s’intégrant dans le système juridique des Nations unies, la Cour ne devrait intervenir d’aucune façon.
À cet égard, il convient tout d’abord de relever que, si, effectivement, à la suite de l’adoption par le Conseil de sécurité de plusieurs résolutions, des modifications ont été apportées au régime des mesures restrictives instauré par les Nations unies pour ce qui concerne tant l’inscription sur la liste récapitulative que la radiation de celleci [voir, spécialement, les résolutions 1730 (2006), du 19 décembre 2006, et 1735 (2006), du 22 décembre 2006], ces modifications sont intervenues postérieurement à l’adoption du règlement litigieux, de sorte que, en principe, elles ne sauraient être prises en compte dans le cadre des présents pourvois.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En tout état de cause, l’existence, dans le cadre de ce régime des Nations unies, de la procédure de réexamen devant le comité des sanctions, même en tenant compte des modifications récentes apportées à celle-ci, ne peut entraîner une immunité juridictionnelle généralisée dans le cadre de l’ordre juridique interne de la Communauté.
En effet, une telle immunité, qui constituerait une dérogation importante au régime de protection juridictionnelle des droits fondamentaux prévu par le traité CE, n’apparaît pas justifiée, dès lors que cette procédure de réexamen n’offre manifestement pas les garanties d’une protection juridictionnelle.
À cet égard, s’il est désormais possible pour toute personne ou entité de s’adresser directement au comité des sanctions en soumettant sa demande de radiation de la liste récapitulative au point dit «focal», force est de constater que la procédure devant ce comité demeure essentiellement de nature diplomatique et interétatique, les personnes ou entités concernées n’ayant pas de possibilité réelle de défendre leurs droits et ledit comité prenant ses décisions par consensus, chacun de ses membres disposant d’un droit de veto.
Il ressort à cet égard des directives du comité des sanctions, telles que modifiées en dernier lieu le 12 février 2007, que le requérant ayant présenté une demande de radiation ne peut en aucune manière faire valoir lui-même ses droits lors de la procédure devant le comité des sanctions ni se faire représenter à cet effet, le gouvernement de l’État de sa résidence ou de sa nationalité ayant seul la faculté de transmettre éventuellement des observations sur cette demande.
En outre, lesdites directives n’imposent pas au comité des sanctions de communiquer audit requérant les raisons et les éléments de preuve justifiant l’inscription de celuici sur la liste récapitulative ni de lui donner un accès, même limité, à ces données.
Enfin, en cas de rejet de la demande de radiation par ce comité, aucune obligation de motivation ne pèse sur ce dernier.
Il découle de ce qui précède que les juridictions communautaires doivent, conformément aux compétences dont elles sont investies en vertu du traité CE, assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux faisant partie intégrante des principes généraux du droit communautaire, y compris sur les actes communautaires qui, tel le règlement litigieux, visent à mettre en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies.
Partant, le Tribunal a commis une erreur de droit en jugeant, aux points 212 à 231 de l’arrêt attaqué Kadi ainsi que 263 à 282 de l’arrêt attaqué Yusuf et Al Barakaat, qu’il découle des principes régissant l’articulation des rapports entre l’ordre juridique international issu des Nations unies et l’ordre juridique communautaire que le règlement litigieux, dès lors qu’il vise à mettre en œuvre une résolution adoptée par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies ne laissant aucune marge à cet effet, doit bénéficier d’une immunité juridictionnelle quant à sa légalité interne sauf pour ce qui concerne sa compatibilité avec les normes relevant du jus cogens.
Les moyens des requérants sont donc fondés sur ce point, de sorte qu’il y a lieu d’annuler les arrêts attaqués à cet égard.
Il en découle qu’il n’y a plus lieu d’examiner les griefs dirigés contre la partie des arrêts attaqués relative au contrôle du règlement litigieux au regard des règles de droit international relevant du jus cogens et, partant, il n’est pas non plus nécessaire d’examiner le pourvoi incident du Royaume-Uni sur ce point.
En outre, dès lors que, dans la partie subséquente des arrêts attaqués relative aux droits fondamentaux spécifiques invoqués par les requérants, le Tribunal s’est limité à examiner la légalité du règlement litigieux au regard de ces seules règles, alors qu’il lui incombait d’effectuer un examen, en principe complet, au regard des droits fonda-
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION mentaux relevant des principes généraux du droit communautaire, il y a également lieu d’annuler cette partie subséquente desdits arrêts.
Sur les recours devant le Tribunal
Conformément à l’article 61, premier alinéa, deuxième phrase, du statut de la Cour de justice, celle-ci, en cas d’annulation de la décision du Tribunal, peut statuer définitivement sur le litige, lorsqu’il est en état d’être jugé.
En l’espèce, la Cour estime que les recours en annulation du règlement litigieux introduits par les requérants sont en état d’être jugés et qu’il y a lieu de statuer définitivement sur ceux-ci.
Il convient, en premier lieu, d’examiner les griefs que M. Kadi et Al Barakaat ont fait valoir quant à la violation des droits de la défense, en particulier celui d’être entendu, et du droit à un contrôle juridictionnel effectif qu’emporteraient les mesures de gel de fonds telles qu’elles leur ont été imposées par le règlement litigieux.
À cet égard, au vu des circonstances concrètes ayant entouré l’inclusion des noms des requérants dans la liste des personnes et des entités visées par les mesures restrictives contenue à l’annexe I du règlement litigieux, il doit être jugé que les droits de la défense, en particulier le droit d’être entendu ainsi que le droit à un contrôle juridictionnel effectif de ceuxci n’ont manifestement pas été respectés.
En effet, selon une jurisprudence constante, le principe de protection juridictionnelle effective constitue un principe général du droit communautaire, qui découle des traditions constitutionnelles communes aux États membres et qui a été consacré par les articles 6 et 13 de la CEDH, ce principe ayant d’ailleurs été réaffirmé à l’article 47 de la charte des droits fondamentaux de l’Union européenne, proclamée le 7 décembre 2000 à Nice (JO C 364, p. 1) (voir arrêt du 13 mars 2007, Unibet, C-432/05, Rec. p. I-2271, point 37).
En outre, au vu de la jurisprudence de la Cour dans d’autres domaines (voir, notamment, arrêts du 15 octobre 1987, Heylens e.a., 222/86, Rec. p. 4097, point 15, ainsi que du 28 juin 2005, Dansk Rørindustri e.a./Commission, C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, points 462 et 463), il doit être conclu en l’espèce que l’efficacité du contrôle juridictionnel, devant pouvoir porter notamment sur la légalité des motifs sur lesquels est fondée, en l’occurrence, l’inclusion du nom d’une personne ou d’une entité dans la liste constituant l’annexe I du règlement litigieux et entraînant l’imposition à ces destinataires d’un ensemble de mesures restrictives, implique que l’autorité communautaire en cause est tenue de communiquer ces motifs à la personne ou entité concernée, dans toute la mesure du possible, soit au moment où cette inclusion est décidée, soit, à tout le moins, aussi rapidement que possible après qu’elle l’a été afin de permettre à ces destinataires l’exercice, dans les délais, de leur droit de recours.
Le respect de cette obligation de communiquer lesdits motifs est en effet nécessaire tant pour permettre aux destinataires des mesures restrictives de défendre leurs droits dans les meilleures conditions possibles et de décider en pleine connaissance de cause s’il est utile de saisir le juge communautaire (voir, en ce sens, arrêt Heylens e.a., précité, point 15) que pour mettre ce dernier pleinement en mesure d’exercer le contrôle de la légalité de l’acte communautaire en cause qui lui incombe en vertu du traité CE.
Pour ce qui concerne les droits de la défense, et en particulier le droit d’être entendu, s’agissant de mesures restrictives telles que celles qu’impose le règlement litigieux, il ne saurait être requis des autorités communautaires qu’elles communiquent lesdits motifs préalablement à l’inclusion initiale d’une personne ou d’une entité dans ladite liste.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
En effet, ainsi que le Tribunal l’a relevé au point 308 de l’arrêt attaqué Yusuf et Al Barakaat, une telle communication préalable serait de nature à compromettre l’efficacité des mesures de gel de fonds et de ressources économiques qu’impose ce règlement.
Afin d’atteindre l’objectif poursuivi par ledit règlement, de telles mesures doivent, par leur nature même, bénéficier d’un effet de surprise et, ainsi que la Cour l’a déjà indiqué, s’appliquer avec effet immédiat (voir, en ce sens, arrêt Möllendorf et Möllendorf-Niehuus, précité, point 63).
Pour des raisons tenant également à l’objectif poursuivi par le règlement litigieux et à l’efficacité des mesures prévues par celuici, les autorités communautaires n’étaient pas non plus tenues de procéder à une audition des requérants préalablement à l’inclusion initiale de leurs noms dans la liste figurant à l’annexe I de ce règlement.
En outre, s’agissant d’un acte communautaire visant à mettre en œuvre une résolution adoptée par le Conseil de sécurité dans le cadre de la lutte contre le terrorisme, des considérations impérieuses touchant à la sûreté ou à la conduite des relations internationales de la Communauté et de ses États membres peuvent s’opposer à la communication de certains éléments aux intéressés et, dès lors, à l’audition de ceuxci sur ces éléments.
Cela ne signifie cependant pas, s’agissant du respect du principe de protection juridictionnelle effective, que des mesures restrictives telles que celles imposées par le règlement litigieux échappent aÌ tout contrôle du juge communautaire deÌs lors qu’il est affirmé que l’acte qui les édicte touche à la la sécurité nationale et au terrorisme.
Toutefois, en pareil cas, il incombe au juge communautaire de mettre en œuvre, dans le cadre du contrôle juridictionnel qu’il exerce, des techniques permettant de concilier, d’une part, les soucis légitimes de sécurité quant à la nature et aux sources de renseignements ayant été pris en considération pour l’adoption de l’acte concerné et, d’autre part, la nécessité d’accorder à suffisance au justiciable le bénéfice des règles de procédure (voir, en ce sens, Cour eur.
D. H., arrêt Chahal c. Royaume-Uni du 15 novembre 1996, Recueil des arrêts et décisions 1996-V, § 131).
En l’espèce, force est de constater, tout d’abord, que ni le règlement litigieux ni la position commune 2002/402 à laquelle celuici renvoie ne prévoient une procédure de communication des éléments justifiant l’inclusion des noms des intéressés dans l’annexe I dudit règlement et d’audition de ces derniers, que ce soit concomitamment à cette inclusion ou postérieurement à celle-ci.
Il doit ensuite être relevé que, à aucun moment, le Conseil n’a informé les requérants des éléments retenus contre eux qui auraient justifié l’inclusion initiale de leurs noms dans l’annexe I du règlement litigieux et, partant, l’imposition des mesures restrictives prévues par celui-ci.
Il n’est en effet pas contesté qu’aucune information n’a été fournie à cet égard aux requérants, que ce soit dans le règlement no 467/2001 tel que celuici a été modifié, respectivement, par les règlements nos 2062/2001 et 2199/2001, ayant mentionné pour la première fois leurs noms dans une liste de personnes, entités ou organismes visés par une mesure de gel de fonds, dans le règlement litigieux ou à un quelconque stade ultérieur.
Dès lors que le Conseil n’a pas communiqué aux requérants les éléments retenus à leur charge pour fonder les mesures restrictives qui leur ont été imposées ni accordé à ceuxci le droit de prendre connaissance desdits éléments dans un délai raisonnable après l’édiction de ces mesures, les requérants n’étaient pas en mesure de faire
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION connaître utilement leur point de vue à cet égard.
Partant, les droits de défense des requérants, en particulier celui d’être entendu, n’ont pas été respectés.
En outre, à défaut d’avoir été informés des éléments retenus à leur charge et compte tenu des rapports, déjà relevés aux points 336 et 337 du présent arrêt, qui existent entre les droits de la défense et le droit à un recours juridictionnel effectif, les requérants n’ont pas non plus pu défendre leurs droits au regard desdits éléments dans des conditions satisfaisantes devant le juge communautaire, de sorte qu’une violation dudit droit à un recours juridictionnel effectif doit également être constatée.
Enfin, il y a lieu de constater qu’il n’a pas été remédié à cette violation dans le cadre des présents recours.
En effet, dès lors qu’aucun élément de cette nature ne peut faire l’objet d’une vérification par le juge communautaire, selon la position de principe adoptée par le Conseil, ce dernier n’a avancé aucun élément à cet effet.
La Cour ne peut donc que constater qu’elle n’est pas en mesure de procéder au contrôle de la légalité du règlement litigieux pour autant qu’il concerne les requérants, de sorte qu’il doit être conclu que, pour ce motif également, le droit fondamental à un recours juridictionnel effectif dont ceuxci bénéficient n’a, en l’espèce, pas été respecté.
Partant, il doit être jugé que le règlement litigieux, pour autant qu’il concerne les requérants, a été adopté sans fournir aucune garantie quant à la communication des éléments retenus à charge de ceuxci ou quant à leur audition à cet égard, de sorte qu’il doit être conclu que ce règlement a été arrêté selon une procédure au cours de laquelle les droits de la défense n’ont pas été respectés, ce qui a également eu pour conséquence que le principe de protection juridictionnelle effective a été enfreint.
Il résulte de l’ensemble des considérations qui précèdent que les moyens invoqués par M. Kadi et Al Barakaat à l’appui de leurs recours en annulation du règlement litigieux et tirés d’une violation de leurs droits de défense, en particulier le droit d’être entendu, ainsi que du principe de protection juridictionnelle effective sont fondés.
Il convient d’examiner, en second lieu, le moyen que soulève M. Kadi quant à la violation du droit au respect de la propriété qu’emporteraient les mesures de gel qui lui sont imposées en vertu du règlement litigieux.
Selon une jurisprudence constante, le droit de propriété fait partie des principes généraux du droit communautaire.
Ce principe n’apparaît toutefois pas comme une prérogative absolue, mais doit être pris en considération par rapport à sa fonction dans la société.
Par conséquent, des restrictions peuvent être apportées à l’usage du droit de propriété, à condition que ces restrictions répondent effectivement à des objectifs d’intérêt général poursuivis par la Communauté et ne constituent pas, au regard du but poursuivi, une intervention démesurée et intolérable qui porterait atteinte à la substance même du droit ainsi garanti (voir, notamment, arrêt Regione autonoma Friuli-Venezia Giulia et ERSA, précité, point 119 et jurisprudence citée; voir également, en ce sens, dans le cadre d’un régime de mesures restrictives, arrêt Bosphorus, précité, point 21).
Afin de déterminer la portée du droit fondamental au respect de la propriété, prin- cipe général du droit communautaire, il y a lieu de tenir compte, notamment, de l’ar- e r o ticle 1 du protocole additionnel n
Il convient donc d’examiner si la mesure de gel prévue par le règlement litigieux constitue une intervention démesurée et intolérable portant atteinte à la substance même du droit fondamental au respect de la propriété de personnes qui, tel M. Kadi, sont mentionnées dans la liste reprise à l’annexe I dudit règlement.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Cette mesure de gel constitue une mesure conservatoire qui n’est pas censée priver lesdites personnes de leur propriété.
Toutefois, elle comporte incontestablement une restriction à l’usage du droit de propriété de M. Kadi, restriction qui, au surplus, doit être qualifiée de considérable eu égard à la portée générale de la mesure de gel et compte tenu du fait que celleci lui a été applicable depuis le 20 octobre 2001.
Se pose dès lors la question de savoir si cette restriction à l’usage du droit de propriété de M. Kadi peut être justifiée.
À cet égard, selon la jurisprudence de la Cour européenne des droits de l’homme, il doit exister un rapport raisonnable de proportionnalité entre les moyens employés et le but visé.
Il y a donc lieu de rechercher si l’équilibre a été maintenu entre les exigences de l’intérêt général et l’intérêt du ou des individus concernés.
Ce faisant, une grande marge d’appréciation doit être reconnue au législateur tant pour choisir les modalités de mise en œuvre que pour juger si leurs conséquences se trouvent légitimées, dans l’intérêt général, par le souci d’atteindre l’objectif de la législation en cause [voir en ce sens, notamment, Cour eur.
D. H., arrêt J. A. PYE (Oxford) Ltd. et J. A. PYE (Oxford) Land Ltd. c. Royaume-Uni du 30 août 2007, non encore publié au Recueil des arrêts et décisions, §§ 55 et 75].
Ainsi que la Cour l’a déjà jugé dans le cadre d’un autre régime communautaire de mesures restrictives de nature économique mettant également en œuvre des résolutions adoptées par le Conseil de sécurité au titre du chapitre VII de la charte des Nations unies, l’importance des objectifs poursuivis par un acte communautaire tel le règlement litigieux est de nature à justifier des conséquences négatives, même considérables, pour certains opérateurs, y compris ceux qui n’ont aucune responsabilité quant à la situation ayant conduit à l’adoption des mesures concernées, mais qui se trouvent affectés notamment dans leurs droits de propriété (voir, en ce sens, arrêt Bosphorus, précité, points 22 et 23).
En l’espèce, les mesures restrictives prévues par le règlement litigieux contribuent à la mise en œuvre, au niveau de la Communauté, des mesures restrictives décidées par le Conseil de sécurité à l’encontre d’Oussama ben Laden, du réseau Al-Qaida, des Taliban ainsi que des autres personnes, groupes, entreprises et entités qui leur sont associés.
Au regard d’un objectif d’intérêt général aussi fondamental pour la communauté internationale que la lutte par tous les moyens, conformément à la charte des Nations unies, contre les menaces à l’égard de la paix et de la sécurité internationales que font peser les actes de terrorisme, le gel des fonds, avoirs financiers et autres ressources économiques des personnes identifiées par le Conseil de sécurité ou le comité des sanctions comme étant associées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban ne saurait, en soi, passer pour inadéquat ou disproportionné (voir, en ce sens, arrêt Bosphorus, précité, point 26, ainsi que Cour eur. D. H., arrêt Bosphorus Hava Yolları Turizm ve Ticaret Anonim Şirketi c. Irlande, précité, § 167).
À cet égard, il convient également de prendre en considération le fait que le règlement litigieux dans sa version modifiée par le règlement no 561/2003, adopté à la suite de la résolution 1452 (2002) prévoit, entre autres dérogations et exemptions, que, à la demande des intéressés, et sauf opposition expresse du comité des sanctions, les autorités nationales compétentes déclarent le gel des fonds inapplicable aux fonds nécessaires à des dépenses de base, notamment celles qui sont consacrées à l’achat de vivres ainsi qu’au paiement de loyers, de frais médicaux, d’impôts ou de services collectifs.
En outre, les fonds nécessaires à n’importe quelle autre «dépense extraordinaire» peuvent être dégelés moyennant une autorisation expresse du comité des sanctions.
Il y a lieu en outre de relever que les résolutions du Conseil de sécurité que le règlement litigieux vise à mettre en œuvre prévoient un mécanisme de réexamen périodique du régime général des mesures qu’elles édictent ainsi qu’une procédure permettant aux intéressés de soumettre à tout moment leur cas au comité des sanctions pour réexamen moyennant une demande pouvant désormais être adressée directement audit comité par l’intermédiaire du point dit «focal».
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Il doit en être conclu que les mesures restrictives qu’impose le règlement litigieux constituent des restrictions au droit de propriété qui, en principe, pourraient être justifiées.
Il y a lieu d’examiner en outre si, lors de l’application de ce règlement à M. Kadi, le droit de propriété de celuici a été respecté dans les circonstances de l’espèce.
À cet égard, il convient de rappeler que les procédures applicables doivent aussi offrir à la personne concernée une occasion adéquate d’exposer sa cause aux auto- rités compétentes.
Pour s’assurer du respect de cette condition, qui constitue une e r o 1 de la CEDH, il y a lieu de consi- exigence inhérente à l’article 1 du protocole n dérer les procédures applicables d’un point de vue général (voir en ce sens, notamment, Cour eur.
D. H., arrêt Jokela c. Finlande du 21 mai 2002, Recueil des arrêts et décisions 2002-IV, § 45 et jurisprudence citée ainsi que § 55).
Or, le règlement litigieux, pour autant qu’il concerne M. Kadi, a été adopté sans fournir à ce dernier aucune garantie lui permettant d’exposer sa cause aux autorités compétentes, et ce dans une situation dans laquelle la restriction de ses droits de propriété doit être qualifiée de considérable, eu égard à la portée générale et à la durée effective des mesures restrictives dont il fait l’objet.
Dès lors, il doit être conclu que, dans les circonstances de l’espèce, l’imposition des mesures restrictives que comporte le règlement litigieux à l’égard de M. Kadi, en raison de l’inclusion de ce dernier dans la liste contenue à l’annexe I du règlement litigieux constitue une restriction injustifiée de son droit de propriété.
Partant, le moyen tiré par M. Kadi de la violation du droit fondamental au respect de la propriété est fondé.
Il résulte de tout ce qui précède que le règlement litigieux, pour autant qu’il concerne les requérants, doit être annulé.
Cependant, l’annulation, dans cette mesure, du règlement litigieux avec effet immédiat serait susceptible de porter une atteinte sérieuse et irréversible à l’efficacité des mesures restrictives qu’impose ce règlement et que la Communauté se doit de mettre en œuvre, dès lors que, dans l’intervalle précédant son éventuel remplacement par un nouveau règlement, M. Kadi et Al Barakaat pourraient prendre des mesures visant à éviter que des mesures de gel de fonds puissent encore leur être appliquées.
Par ailleurs, dans la mesure où il découle du présent arrêt que le règlement litigieux doit être annulé, pour autant qu’il concerne les requérants, en raison d’une violation de principes applicables dans le cadre de la procédure suivie lors de l’adoption des mesures restrictives instaurées par ce règlement, il ne saurait être exclu que, sur le fond, l’imposition de telles mesures aux requérants puisse tout de même s’avèrer justifiée.
Au vu de ces éléments, il y a lieu, en vertu de l’article 231 CE, de maintenir les effets du règlement litigieux en ce qu’il inclut les noms des requérants dans la liste constituant l’annexe I de celuici pendant une brève période qui doit être fixée de façon à permettre au Conseil de remédier aux violations constatées, mais qui tienne aussi dûment compte de l’importante incidence des mesures restrictives dont il s’agit sur les droits et libertés des requérants.
Dans ces circonstances, il sera fait une juste application de l’article 231 CE en maintenant les effets du règlement litigieux, pour autant qu’il concerne les requérants, pendant une période ne pouvant excéder trois mois à compter de la date du prononcé du présent arrêt.
KADI ET AL BARAKAAT INTERNATIONAL FOUNDATION / CONSEIL ET COMMISSION
Sur les dépens
En vertu de l’article 122, premier alinéa, du règlement de procédure, lorsque le pourvoi est fondé et que la Cour juge elle-même définitivement le litige, elle statue sur les dépens.
L’article 69 du même règlement, rendu applicable à la procédure de pourvoi en vertu de l’article 118 de celuici, dispose, à son paragraphe 2, que toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, dudit article 69 prévoit que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Les pourvois de M. Kadi et d’Al Barakaat étant accueillis et le règlement litigieux étant annulé pour autant qu’il concerne ces derniers, il y a lieu de condamner le Conseil et la Commission à supporter, outre leurs propres dépens, chacun la moitié des dépens exposés par M. Kadi et Al Barakaat tant en première instance qu’à l’occasion des présents pourvois, conformément aux conclusions en ce sens des requérants.
Le Royaume-Uni supporte ses propres dépens afférents tant à la procédure de première instance qu’aux pourvois.
Le Royaume d’Espagne, la République française ainsi que le Royaume des Pays-Bas supportent leurs propres dépens afférents aux pourvois.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) Les arrêts du Tribunal de première instance des Communautés européennes du 21 septembre 2005, Kadi/Conseil et Commission (T-315/01) ainsi que Yusuf et Al Barakaat International Foundation/Conseil et Commission (T-306/01), sont annulés.
2) Le règlement (CE) no 881/2002 du Conseil, du 27 mai 2002, instituant certaines mesures restrictives spécifiques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, et abrogeant le règlement (CE) no 467/2001 du Conseil interdisant l’exporta- tion de certaines marchandises et de certains services vers l’Afghanistan, renforçant l’interdiction des vols et étendant le gel des fonds et autres ressources financières décidées à l’encontre des Taliban d’Afghanistan, est annulé pour autant qu’il concerne M. Kadi et Al Barakaat International Foundation.
3) Les effets du règlement no 881/2002, pour autant qu’il concerne M. Kadi et Al Barakaat International Foundation, sont maintenus pendant une période ne pouvant excéder trois mois à compter de la date du prononcé du présent arrêt.
4) Le Conseil de l’Union européenne et la Commission des Communautés européennes sont condamnés à supporter, outre leurs propres dépens, chacun la moitié des dépens exposés par M. Kadi et Al Barakaat International Foundation tant en première instance qu’à l’occasion des présents pourvois.
5) Le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord supporte ses propres dépens exposés tant en première instance qu’à l’occasion des présents pourvois.
6) Le Royaume d’Espagne, la République française ainsi que le Royaume des Pays-Bas supportent leurs propres dépens.
contre
Conseil de l’Union européenne et Commission des Communautés européennes
«Pourvoi — Recommandations et décisions de l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) — Constat de l’organe de règlement des différends portant sur l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC — Instauration par les États-Unis d’Amérique de mesures de rétorsion sous la forme d’une surtaxe douanière prélevée sur les importations de certains produits en provenance de divers États membres — Mesures de rétorsion autorisées par l’OMC — Absence de responsabilité extracontractuelle de la Communauté — Durée de la procédure devant le Tribunal — Délai raisonnable — Demande de réparation équitable»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 20 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 6518
Pourvoi — Moyens — Motivation insuffisante ou contradictoire — Recevabilité (Art. 225 CE; statut de la Cour de justice, art. 58, al. 1)
Accords internationaux — Accords de la Communauté
SOMMAIRE — AFFAIRES JOINTES C-120/06 P ET C-121/06 P
Accords internationaux — Accord instituant l’Organisation mondiale du commerce
Responsabilité non contractuelle — Responsabilité du fait d’un acte licite (Art. 288, al. 2, CE)
Droit communautaire — Principes — Droits fondamentaux — Droit de propriété — Libre exercice des activités professionnelles — Portée
Pourvoi — Moyens — Motifs d’un arrêt entachés d’une violation du droit communau- taire — Dispositif fondé pour d’autres motifs de droit — Rejet
Procédure — Durée de la procédure devant le Tribunal — Délai raisonnable — Critères d’appréciation
lesquelles le Tribunal n’a pas fait droit à leurs arguments et à la Cour de disposer d’éléments suffisants pour exercer son contrôle.
La question de savoir si la motivation d’un arrêt du Tribunal est contradictoire ou insuffisante constitue une question de droit pouvant être, en tant que telle, invoquée dans le cadre d’un pourvoi.
À cet égard, l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant que celuici soit tenu de répondre dans le détail à chaque argument invoqué par un requérant, en particulier s’il ne revêt pas un caractère suffisamment clair et précis.
De même, l’obligation de motivation n’impose pas au Tribunal de fournir un exposé qui suivrait, de manière exhaustive et un par un, tous les raisonnements articulés par les parties au litige.
La motivation peut donc être implicite à condition qu’elle permette aux intéressés de connaître les raisons pour
Les effets, dans la Communauté, des dispositions d’un accord conclu par celleci avec des États tiers ne sauraient être déterminés en faisant abstraction de l’origine internationale des dispositions en cause.
Conformément aux principes du droit international, les institutions communautaires qui sont compétentes pour négocier et conclure un tel accord sont libres de convenir avec les États tiers concernés des effets que les dispositions de cet accord doivent produire dans l’ordre interne des parties contractantes.
À défaut pour cette question d’avoir été expressément réglée dans ledit accord,
FIAMM E.A. / CONSEIL ET COMMISSION c’est aux juridictions compétentes et en particulier à la Cour dans le cadre de sa compétence en vertu du traité qu’il appartient de la trancher au même titre que toute autre question d’interprétation relative à l’application de l’accord en question dans la Communauté, en se fondant notamment sur l’esprit, l’économie ou les termes de cet accord.
ne saurait en principe être fondamentalement distinguée des règles matérielles traduisant de telles obligations et au regard desquelles opère un tel contrôle, à tout le moins lorsqu’il s’agit de déterminer si une méconnaissance desdites règles ou décision peut ou non être invoquée devant le juge communautaire aux fins de contrôler la légalité du comportement des institutions communautaires.
C’est ainsi, en particulier, qu’il appartient à la Cour de déterminer si les dispositions d’un accord international engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice, en vue de contester la validité d’un acte communautaire.
Pas plus que les règles matérielles que comportent les accords OMC, une recommandation ou une décision de l’ORD constatant le non-respect desdites règles ne sont, quelle que soit la portée juridique précise s’attachant à de telles recommandation ou décision, de nature à créer pour les particuliers un droit de s’en prévaloir devant le juge communautaire aux fins d’obtenir un contrôle de la légalité du comportement des institutions communautaires, que ce contrôle intervienne au titre du contentieux de l’annulation ou aux fins de statuer sur un recours en indemnité.
La Cour ne peut procéder à l’examen de la validité d’une réglementation communautaire dérivée au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises.
Une décision de l’organe de règlement des différends (ORD) de l’OMC, qui n’a d’autre objet que de se prononcer sur la conformité du comportement d’un État membre de l’OMC avec les obligations contractées dans ce cadre par cet État,
D’une part, en effet, la nature des accords OMC et la réciprocité et la flexibilité les caractérisant demeurent présentes une fois adoptées de telles décision ou recommandation et une fois écoulé le délai raisonnable imparti pour leur mise en oeuvre.
Les institutions communautaires conservent notamment une marge d’appréciation et de négociation vis-à-vis de leurs partenaires commerciaux dans la perspective de l’adoption de mesures destinées à donner suite à ces décision ou recommandation et une telle marge doit être préservée.
SOMMAIRE — AFFAIRES JOINTES C-120/06 P ET C-121/06 P un acte positif, à savoir, par exemple, l’adoption de règlements à la suite d’une décision de l’organe de règlement des différends (ORD) de l’OMC, ou comme une omission, à savoir le fait de s’être abstenu d’adopter des actes propres à assurer une correcte exécution de cette décision.
En effet, l’abstention des institutions communautaires est également susceptible de relever de la fonction législative de la Communauté, notamment dans le cadre du contentieux de la responsabilité.
D’autre part, ainsi qu’il ressort de l’article 3, paragraphe 2, du mémorandum d’accord sur les règles et procédures régissant le règlement des différends, qui constitue l’annexe 2 de l’accord instituant l’OMC, les recommandations et décisions de l’ORD ne peuvent accroître ou diminuer les droits et obligations énoncés dans les accords concernés.
Il s’ensuit notamment qu’une décision de l’ORD constatant la violation d’une telle obligation ne saurait avoir pour conséquence d’obliger une partie aux accords OMC à reconnaître aux particuliers un droit qu’ils ne détiennent pas en vertu de ces accords, en l’absence d’une telle décision.
Toutefois, le législateur communautaire dispose d’un large pouvoir d’appréciation pour apprécier si, à l’occasion de l’adoption d’un acte normatif donné, la prise en compte de certains effets préjudiciables devant résulter de cette adoption justifie de prévoir certaines formes d’indemnisation.
En consacrant l’existence d’un régime de responsabilité extracontractuelle de la Communauté du fait de l’exercice licite par celleci de ses activités relevant de la sphère normative, le Tribunal a commis une erreur de droit.
En l’état actuel du droit communautaire, il n’existe pas de régime de responsabilité permettant d’engager la responsabilité de la Communauté du fait d’un comportement relevant de la sphère de compétence normative de celleci dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
De même, un acte normatif communautaire dont l’application conduit à des restrictions à des droits fondamentaux comme le droit de propriété et le droit au libre exercice d’une activité professionnelle, qui porteraient une atteinte démesurée et intolérable à la substance même desdits droits, le cas échéant à défaut, précisément, d’avoir prévu une indemnisation propre à éviter ou à corriger ladite atteinte, pourrait engager la responsabilité extracontractuelle de la Communauté.
Il est à cet égard indifférent que ledit comportement doive s’analyser comme
FIAMM E.A. / CONSEIL ET COMMISSION
Si les motifs d’un arrêt du Tribunal révèlent une violation du droit communautaire mais que son dispositif apparaît fondé pour d’autres motifs de droit, le pourvoi doit être rejeté.
Un opérateur économique ne saurait revendiquer un droit de propriété sur une part de marché qu’il détenait à un moment donné, une telle part de marché ne constituant qu’une position économique momentanée, exposée aux aléas d’un changement de circonstances.
De même, on ne saurait étendre les garanties conférées par le droit de propriété ou par le principe général garantissant le libre exercice d’une profession à la protection de simples intérêts ou de chances d’ordre commercial, dont le caractère aléatoire est inhérent à l’essence même de l’activité économique.
En l’absence de tout indice selon lequel la durée de la procédure aurait eu une incidence sur la solution du litige, le moyen tiré de ce que la procédure devant le Tribunal aurait dépassé les exigences liées au respect du délai raisonnable ne saurait en règle générale conduire à l’annulation de l’arrêt rendu par ce dernier.
Par ailleurs, le caractère raisonnable du délai d’une procédure devant le Tribunal doit être apprécié en fonction des circonstances propres de chaque affaire et, notamment, de l’enjeu du litige pour l’intéressé, de la complexité de l’affaire ainsi que du comportement du requérant et de celui des autorités compétentes.
C’est ainsi qu’un opérateur dont l’activité tient notamment dans l’exportation vers les marchés d’États tiers doit notamment avoir conscience du fait que la position commerciale dont il dispose à un moment donné peut se trouver affectée et modifiée par diverses circonstances et que figurent parmi cellesci l’éventualité, du reste expressément prévue et réglementée à l’article 22 du mémorandum d’accord sur les règles et procédures régissant le règlement des différends (MRD), qui constitue l’annexe 2 de l’accord instituant l’OMC, de voir un tel État tiers adopter des mesures de suspension de concessions en réaction à l’attitude adoptée par ses partenaires commerciaux dans le cadre de l’OMC et choisir librement, dans cette perspective, et ainsi qu’il ressort de l’article 22, paragraphe 3, sous a) et f), du MRD, les marchandises sur lesquelles faire porter lesdites mesures.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 20 février 2008 1
«Manger la banane par les deux bouts», ainsi pourrait être métaphoriquement présenté l’affrontement qui a mis aux prises les protagonistes américain et européen de ce qu’il est coutume d’appeler la «guerre de la banane».
Celleci a déjà donné lieu à d’innombrables épisodes contentieux.
Cette affaire, qui soulève le problème des victimes collatérales de cette guerre, n’en est qu’un avatar de plus.
Ce n’est pourtant pas qu’elle soit sans intérêt juridique, bien au contraire.
Elle invite la Cour à trancher des questions inédites et d’une portée juridique considérable.
attaqués») 3.
Par ces arrêts, le Tribunal a rejeté les recours de FIAMM et FEDON tendant à obtenir réparation du préjudice qu’elles auraient subi en raison d’une surtaxe douanière imposée par les États-Unis sur les importations d’accumulateurs stationnaires et d’étuis à lunette en provenance de divers États membres en rétorsion à l’inexécution par la Communauté européenne de la décision par laquelle l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) (ci-après l’«ORD») avait constaté l’incompatibilité du régime communautaire d’importation des bananes avec les accords OMC.
L’affaire dont la Cour est saisie est née de deux pourvois, l’un formé par Fabbrica italiana accumulatori motocarri Montecchio SpA et Fabbrica italiana accumulatori motocarri Montecchio Technologies LLC (ci-après, conjointement, «FIAMM») contre l’arrêt du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission 2, l’autre intenté par Giorgio Fedon & Figli SpA et Fedon America, Inc. (ci-après, conjointement, «FEDON») à l’encontre de l’arrêt dudit Tribunal rendu le même jour, Fedon & Figli e.a./Conseil et Commission (ci-après, ensemble, les «arrêts 3.
Les moyens soulevés par les demanderesses à l’appui des présents pourvois invitent la Cour à se prononcer d’une part, sur l’incidence d’une décision de l’ORD ayant constaté l’incompatibilité de la réglementation communautaire avec les accords OMC sur l’invocabilité des règles de l’OMC et d’autre part, sur le principe et les conditions d’une responsabilité sans faute de la Communauté.
1 — Langue originale: le français.2 — T-69/00 (Rec. p. II-5393, ci-après l’«arrêt Fiamm»).
3 — T-135/01, ci-après l’«arrêt Fedon».
FIAMM E.A. / CONSEIL ET COMMISSION
I — Cadre juridique et factuel
A — Les faits à l’origine du litige sur les importations originaires de la Communauté des droits de douane à concurrence d’un montant annuel d’échanges de 191,4 millions d’USD, correspondant au niveau de l’annulation ou de la réduction d’avantages qu’ils ont subis.
En conséquence, les autorités américaines ont appliqué, à partir du 19 avril 1999, un droit ad valorem de 100 % à l’importation de produits originaires de la Communauté dont elles ont établi la liste.
Parmi ces produits, figuraient les accumulateurs stationnaires et les étuis à lunettes qu’exportaient respectivement les entreprises italiennes FIAMM et FEDON.
L’affaire a pour origine un différend entre la Communauté européenne et les États-Unis relatif au régime communautaire d’importation des bananes mis en place par le règlement (CEE) no 404/93 du Conseil, du 13 février 1993, portant organisation commune des marchés dans le secteur de la banane 4.
Sur plaintes déposées par plusieurs membres de l’OMC, dont les États-Unis, l’ORD a, le 25 septembre 1997, constaté que ledit régime des échanges avec les États tiers, en ce qu’il comportait des dispositions préférentielles au profit des bananes originaires des États ACP, était incompatible avec les accords OMC et recommandé à la Communauté de procéder à une mise en conformité avant l’expiration d’un délai raisonnable fixé au 1er janvier 1999.
À la suite de négociations menées avec toutes les parties intéressées, la Communauté a adopté des modifications à la nouvelle organisation commune du marché de la banane par le règlement (CE) no 216/2001 du Conseil, du 29 janvier 2001.
Puis, le 11 avril 2001, elle a conclu avec les États-Unis un mémorandum d’accord définissant les moyens propres à régler le différend les opposant.
Dans cette perspective, la Commission des Communautés européennes a, par le règlement (CE) no 896/2001, du 7 mai 2001, défini les modalités d’application du nouveau régime communautaire d’importation des bananes introduit par le règlement no 216/2001.
Les États-Unis ont alors suspendu l’application de leur surtaxe douanière avec effet au 30 juin 2001.
28 octobre 1998. Estimant que ce nouveau régime d’importation des bananes maintenait les éléments illégaux du régime précédent, les États-Unis ont, le 19 avril 1999, obtenu de l’ORD l’autorisation de prélever
Par requêtes déposées au greffe du Tribunal respectivement le 23 mars 2000 et le 18 juin 2001, FIAMM et FEDON ont, sur le fondement des articles 235 CE et 288, deuxième alinéa, CE, demandé réparation du préjudice résulté de la majoration des droits à l’importation prélevés, du 19 avril 1999 au 30 juin 2001, par les autorités américaines
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P sur leurs produits, conformément à l’autorisation donnée par l’ORD à la suite de la constatation de l’incompatibilité avec les accords OMC du régime communautaire d’importation des bananes.
B — Les arrêts attaqués justice en vue de contester la validité d’une réglementation communautaire, dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières» 5.
Il rappela à cet égard la jurisprudence constante selon laquelle les accords OMC ne figurent pas, en principe, compte tenu de leur nature et de leur économie, au nombre des normes au regard desquelles le juge communautaire contrôle la légalité de l’action des institutions communautaires et en déduisit que la violation éventuelle des règles de l’OMC n’est pas, en principe, susceptible d’engager la responsabilité non contractuelle de la Communauté.
Pareille illégalité ne peut être exceptionnellement reprochée aux institutions défenderesses que dans deux cas.
Or ceuxci ne trouvaient pas application en l’espèce: nonobstant l’intervention d’une constatation d’incompatibilité émanant de l’ORD, les règles de l’OMC ne constituaient ni en raison d’obligations particulières auxquelles la Communauté aurait entendu donner exécution ni en raison d’un renvoi exprès à des dispositions précises des accords OMC, des normes au regard desquelles la légalité du comportement des institutions pouvait être appréciée.
Au soutien de leurs conclusions en indemnité, les requérantes s’étaient essentiellement fondées sur le comportement illicite des organes de la Communauté.
Elles avaient fait valoir que le fait, pour le Conseil de l’Union européenne et la Commission, de ne pas avoir, dans le délai de quinze mois imparti par l’ORD, mis en conformité le régime communautaire d’importation des bananes avec les obligations incombant à la Communauté au titre des accords OMC, alors que l’incompatibilité dudit régime avec les règles de l’OMC avait été constatée par l’ORD, constituait une illégalité de nature à engager la responsabilité extracontractuelle de la Communauté.
Elles avaient précisé que si les accords OMC devaient ne pas être regardés comme produisant un effet direct, ce qui ferait obstacle à la mise en évidence de cette illégalité, un tel caractère devrait être reconnu à la décision de l’ORD ayant condamné la Communauté.
En premier lieu en effet, la Communauté n’a pas entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC 6en prenant l’engagement, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC.
Il en est ainsi, selon le Tribunal, car il ne résulte pas
5 — Arrêts précités, Fiamm (point 108), et Fedon (point 101).
6 — Au sens de la jurisprudence Nakajima/Conseil (arrêt du 7 mai 1991, C-69/89, Rec. p. I-2069).
En réponse, le Tribunal observa d’emblée que l’examen de la légalité du comportement des institutions communautaires suppose préalablement résolue la question de l’invocabilité des règles de l’OMC, c’est-à-dire la question de savoir «si les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en
FIAMM E.A. / CONSEIL ET COMMISSION tation des bananes ne contient, dans aucune de ses modifications successives, de référence expresse à des dispositions précises des accords OMC et ne peut donc être considérée comme y renvoyant expressément et, partant, comme conférant aux justiciables le droit de s’en prévaloir 7.
Le Tribunal en conclut que les requérantes ne sauraient alléguer, aux fins de leur demande indemnitaire, que le comportement reproché au Conseil et à la Commission est contraire aux règles de l’OMC.
L’illégalité dudit comportement ne pouvant être établie, l’une des trois conditions de l’engagement de la responsabilité non contractuelle de la Communauté pour comportement illicite de ses organes fait défaut.
du mécanisme de règlement des différends (ci-après le «MRD») une obligation particulière à la charge du membre de l’OMC de se conformer, dans un délai déterminé, à la décision de l’ORD.
Le MRD, en ce qu’il ouvre au membre de l’OMC impliqué plusieurs modalités de mise œuvre d’une décision de l’ORD retenant l’incompatibilité d’une mesure avec les règles de l’OMC, réserve en tout état de cause une place importante à la négociation entre les membres de l’OMC parties à un différend, même après l’expiration du délai imparti pour mettre en conformité avec les règles de l’OMC la mesure déclarée incompatible.
Il en résulte qu’un contrôle par le juge communautaire de la légalité du comportement des institutions défenderesses au regard des règles de l’OMC aurait pour effet de fragiliser la position des organes législatif et exécutif communautaires dans la recherche d’une solution négociée du différend; en outre, lui imposer d’écarter l’application des règles communautaires, en cas de contrariété avérée, priverait lesdits organes de la possibilité d’une solution négociée.
D’ailleurs, relève le Tribunal, par les modifications successives du régime communautaire d’importation des bananes, le Conseil et la Commission n’ont, de fait, pas entendu donner exécution à une obligation particulière découlant des règles de l’OMC au regard desquelles l’ORD avait constaté l’incompatibilité dudit régime; ils ont cherché à concilier le respect à la fois des engagements souscrits dans le cadre de l’OMC et de ceux assumés vis-à-vis des autres signataires de la quatrième convention de Lomé, mais aussi la sauvegarde des objectifs de l’Organisation commune de marché (OCM) dans le secteur de la banane (ci-après «OCM bananes»).
Et en définitive, c’est une solution négociée avec les États-Unis qui a permis de mettre un terme au différend.
À titre subsidiaire, les requérantes faisaient valoir que les conditions d’engagement de la responsabilité non contractuelle de la Communauté pour les dommages causés par le comportement même non illicite de ses organes étaient en tout état de cause réunies, à savoir la réalité du préjudice subi, un lien de causalité entre celuici et le comportement des institutions et le caractère anormal et spécial de ce préjudice.
Le Tribunal convient que, «lorsque […] l’illégalité du comportement imputé aux institutions communautaires n’est pas établie, il n’en résulte pas que les entreprises devant, en tant que catégorie d’opérateurs économiques, supporter une part disproportionnée des charges résultant d’une restriction de l’accès à des marchés d’exportation ne peuvent en aucun cas obtenir une compensation en
7 — Au sens de la jurisprudence Fediol/Commission (arrêt du 22 juin 1989, 70/87, Rec. p. 1781).
En second lieu, la réglementation communautaire relative au régime d’impor-
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P engageant la responsabilité non contractuelle de la Communauté» 8.
Il s’ensuit que le comportement des institutions défenderesses a nécessairement induit l’adoption de la mesure de rétorsion par l’administration américaine dans le respect des procédures instituées par le MRD et acceptées par la Communauté.
Ce comportement doit donc être regardé comme la cause déterminante du préjudice subi par les requérantes à la suite de l’instauration de la surtaxe douanière américaine.
tence, en tant que principe général commun aux droits des États membres, d’une responsabilité non contractuelle de la Communauté en l’absence de comportement illicite de ses organes dont l’engagement est subordonné à la réunion des conditions indiquées par les requérantes car, observe-t-il, «les droits nationaux de la responsabilité non contractuelle permettent aux particuliers, bien qu’à des degrés variables, dans des domaines spécifiques et selon des modalités différentes, d’obtenir en justice l’indemnisation de certains dommages, même en l’absence d’action illicite de l’auteur du dommage» 9.
Vérifiant la satisfaction de ces conditions en l’espèce, le Tribunal juge établi le caractère réel et certain du préjudice allégué par les demanderesses.
Il relève également l’existence d’un lien suffisamment direct de cause à effet entre le comportement des institutions communautaires et le dommage.
Certes, les États-Unis ont simplement été autorisés par l’ORD à adopter des mesures de rétorsion et tant l’établissement de la liste des produits frappés que la fixation du taux de majoration des droits à l’importation relevaient de leur choix discrétionnaire.
Il reste que, sans la constatation préalable par l’ORD de l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC, les États-Unis n’auraient pu ni solliciter ni obtenir de l’ORD une telle autorisation.
C’est, en effet, en fonction du montant du préjudice subi par l’économie américaine du fait du maintien en vigueur du régime communautaire d’importation des bananes jugé incompatible avec les règles de l’OMC que l’ORD a déterminé le
8 — Arrêts Fiamm (point 157) et Fedon (point 150).9 — Arrêts Fiamm (point 159) et Fedon (point 152).
Il restait aux requérantes à démontrer l’anormalité et la spécialité du préjudice qu’elles avaient subi.
Elles alléguaient à cet effet être victimes d’une discrimination par rapport aux autres entreprises européennes exportatrices dont les produits ne figuraient pas sur la liste établie par les autorités américaines, voire, pour FIAMM, également d’une discrimination par rapport aux autres entreprises frappées par la surtaxe douanière, dans la mesure où elle supportait à elle seule 6 % du montant total des mesures de rétorsion.
Et l’intérêt au maintien des règles de l’OCM bananes ne pouvait être considéré comme un objectif d’intérêt général d’une importance susceptible de justifier de telles conséquences négatives.
Elles ajoutaient enfin que l’éventualité de surtaxes introduites par des États tiers en raison d’un contentieux survenu dans un secteur entièrement différent de leur domaine d’activité ne pouvait être considéré comme un risque normal pour un opérateur.
Mais le Tribunal refuse de reconnaître au préjudice subi par les requérantes un caractère anormal car il n’a pas dépassé les limites des risques économiques inhérents à leur activité exportatrice.
En effet, la suspension des concessions tarifaires, qui est une mesure prévue par les accords OMC, ne saurait être regardée comme étrangère aux
FIAMM E.A. / CONSEIL ET COMMISSION s’appliquer dans une hypothèse d’omission d’exercice d’un pouvoir normatif de nature discrétionnaire et reconnu une causalité directe entre le comportement des institutions et le dommage.
Cette vicissitude doit donc être obligatoirement supportée par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
II — Analyse des pourvois
L’examen du bienfondé de ces différents moyens me conduira d’abord à rechercher si et à quelles conditions une décision de l’ORD constatant l’incompatibilité de la réglementation communautaire avec le droit de l’OMC peut être invoquée dans le cadre d’une action en responsabilité extracontractuelle de la Communauté fondée sur l’illicéité du comportement de ses institutions.
Il m’amènera ensuite à considérer le principe et les conditions d’une responsabilité sans faute de la Communauté.
Il me poussera enfin à évaluer le caractère raisonnable de la durée de la procédure en cause devant le Tribunal de première instance.
A — L’invocabilité d’une décision de l’ORD à l’appui d’une action en responsabilité extracontractuelle de la Communauté pour faute
C’est contre ces deux décisions, l’arrêt Fiamm et l’arrêt Fedon, rendues le 14 décembre 2005, que respectivement FIAMM et FEDON se sont pourvues devant la Cour.
À l’appui de leurs recours, les demanderesses au pourvoi soulèvent des moyens identiques.
Elles allèguent d’abord un défaut de motivation tiré du fait que les arrêts attaqués ne répondraient pas à un de leurs arguments principaux relatif à l’invocabilité de la décision adoptée par l’ORD pour établir, aux fins de l’action en indemnité, l’illégalité du comportement adopté par la Communauté.
Elles soulèvent également une erreur de droit qui entacherait le raisonnement suivi par le Tribunal pour conclure à l’absence de caractère anormal du préjudice.
Elles réclament enfin un dédommagement équitable pour la durée déraisonnable qu’aurait revêtue la procédure suivie en première instance.
Il y a par ailleurs lieu de noter que le Conseil et le Royaume d’Espagne, qui concluent aux rejets des pourvois principaux, ont également formé des pourvois incidents par lesquels ils demandent l’annulation des arrêts attaqués, aux motifs que le Tribunal aurait à tort consacré l’existence d’une responsabilité de la Communauté pour acte licite, jugé qu’elle était susceptible de
selon lequel l’incidence d’une décision de condamnation de l’ORD ne peut être examinée et évaluée que dans le cadre du contrôle de la réunion des conditions d’application des deux exceptions traditionnelles au principe de noninvocabilité du droit de l’OMC.
Selon les demanderesses au pourvoi, en dehors des exceptions issues des solutions Fediol et Nakajima, une décision de l’ORD ayant constaté l’incompatibilité du droit communautaire avec les règles de l’OMC devrait pouvoir être invoquée pour établir l’illégalité du comportement de la Communauté dans les circonstances cumulatives suivantes: l’illégalité consisterait dans l’inexécution par la Communauté de ladite décision de l’ORD dans le délai raisonnable imparti pour s’y conformer; elle serait invoquée dans le cadre d’une action en responsabilité extracontractuelle; ce recours en indemnité viserait à obtenir réparation du préjudice subi du fait de l’adoption, par des partenaires commerciaux de la Communauté, de mesures de rétorsion autorisées par l’ORD consécutivement à ladite inexécution.
Ce moyen pourrait être aisément rejeté, au motif que loin d’avoir constitué l’essentiel de leur argumentation relative à l’illégalité du comportement de la Communauté, cette thèse n’a été évoquée que de manière très incidente devant le Tribunal, dans une note de bas de page de son mémoire en requête par FEDON et dans seulement deux des 177 points que comporte sa requête par FIAMM.
Or, «l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant qu’il soit tenu de répondre dans le détail à chaque argument invoqué par une partie» 10, ni qu’il lui faille «fournir un exposé qui suivrait exhaustivement et un par un tous les raisonnements articulés par les parties au litige» 11.
Bien plus, le Tribunal a implicitement rejeté la thèse des requérantes, puisqu’il n’a évalué l’éventuelle incidence d’une décision de l’ORD qu’au regard de l’applicabilité des deux exceptions traditionnelles à l’absence d’effet direct des règles de l’OMC 12.
Mais c’est en réalité, sous couvert d’un vice formel d’insuffisance de motivation, le bienfondé même de ce raisonnement du Tribunal qu’elles mettent en cause,
10 — Arrêts du 11 septembre 2003, Belgique/Commission (C-197/99 P, Rec. p. I-8461, point 81), et du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission (C-404/04 P, point 90).
11 — Arrêt de la Cour du 7 janvier 2004, Aalborg Portland e.a./Commission (C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123).
Afin d’évaluer la pertinence de l’argumentation des requérantes sur ce point, il m’apparaît indispensable d’effectuer un retour sur la jurisprudence de la Cour relative à l’invocabilité des accords internationaux en général et du droit de l’OMC en particulier.
Seul le rappel de sa portée, des motifs qui la sous-tendent permettra de déterminer s’il convient de l’appliquer en refusant aux requérantes, aux fins du recours en indemnité et dans les circonstances spécifiques des espèces en cause, la possibilité de se prévaloir de la décision de l’ORD de condamnation de la Communauté.
FIAMM E.A. / CONSEIL ET COMMISSION
Communautés 14 «forment partie intégrante, à partir de l’entrée en vigueur de celuici, de l’ordre juridique communautaire».
En d’autres termes, les accords externes adoptés en conformité avec le droit communautaire 15 et qui lient, partant, les Communautés constituent une source de la légalité communautaire.
La Cour en a expressément déduit leur primauté sur les actes de droit dérivé 16 et la reconnaissance de sa compétence de principe pour connaître d’une question de validité d’un acte communautaire au regard d’un accord externe liant les Communautés 17.
La jurisprudence communautaire sur la portée contentieuse du droit de l’OMC a été et demeure vivement critiquée.
La contestation vient, me semble-t-il, au moins en partie de ce qu’elle est souvent mal comprise.
Peut-être l’exposé de ses solutions qui va suivre permettra-t-il de dissiper certains malentendus.
Dès lors, peut sembler contradictoire la jurisprudence constante relative au droit de l’OMC, selon laquelle «les accords OMC ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires» 18.
Comment, en effet, un accord international peut-il à la fois constituer une norme de l’ordre juridique communautaire et ne pas être un paramètre de contrôle de la légalité des actes communautaires?
15 — Pour un rappel de cette condition, voir mes conclusions du 16 janvier 2008 dans l’affaire Kadi/Conseil et Commission (C-402/05 P, encore pendante devant la Cour, point 23).
Rappelons d’emblée que les accords régulièrement conclus par la Communauté avec des Etats tiers ou des organisations internationales «lient les institutions et les Etats membres», selon les termes mêmes de l’article 300, paragraphe 7 CE.
La Cour en a logiquement déduit que les stipulations d’un tel accord 13, tout comme celles des actes unilatéraux adoptés par les organes institués par un accord externe liant les
16 — Voir encore récemment, arrêt du 1er avril 2004, Bellio F.lli (C-286/02, Rec. p. I-3465, point 33).
À propos des accords GATT ou OMC, voir arrêt de la Cour du 10 septembre 1996, Commission/Allemagne (C-61/94, Rec. p. I-3989, point 52 ), et arrêt IATA et ELFAA, précité (point 35).
Pour les accords OMC, voir en particulier, arrêts du 10 janvier 2006, IATA et ELFAA (C-344/04, Rec. p. I-403, point 36); du 30 mai 2006, Commission/Irlande (C-459/03, Rec. p. I-4635, point 82), et du 11 septembre 2007, Merck Genéricos Produtos Farmacêuticos (C-431/05, Rec. p. I-7001, point 31).
18 — Arrêts du 23 novembre 1999, Portugal/Conseil (C-149/96, Rec. p. I-8395, point 47); du 9 janvier 2003, Petrotub et Republica (C-76/00 P, Rec. p. I-79, point 53); du 30 septembre 2003, Biret International/Conseil (C-93/02 P, Rec. p. I-10497, point 52); du 1ermars 2005, Van Parys (C-377/02, Rec. p. I-1465, point 39), et du 27 septembre 2007, Ikea Wholesale (C-351/04, Rec. p. I-7723, point 29), ainsi que arrêts du Tribunal du 20 mars 2001, Cordis/Commission (T-18/99, Rec. p. II-913, point 50), et du 3 février 2005, Chiquita Brands e.a./Commission (T-19/01, Rec. p. II-315, point 114).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P a) La condition posée à l’invocabilité des accords internationaux deux notions d’effet direct des accords internationaux et d’effet direct du droit communautaire diffèrent.
i) La notion d’effet direct d’un accord international
Mais c’est que, pour pouvoir servir de norme de référence à l’aune de laquelle apprécier la légalité d’un acte communautaire et, plus généralement, pour que l’application des stipulations d’un traité puisse être utilement réclamée au juge, encore faut-il que l’accord international soit susceptible d’une application juridictionnelle.
Encore faut-il, en d’autres termes, qu’il soit invocable en justice, c’est-à-dire «de nature à engendrer pour les justiciables de la Communauté le droit de s’en prévaloir en justice» 19, c’est-à-dire encore d’«effet direct» 20.
Cette condition d’effet direct, on avait pu la croire liée, et limitée, à la procédure préjudicielle en appréciation de validité dans le cadre de laquelle elle avait été initialement posée.
Dans l’arrêt International Fruit Company e.a., précité, la Cour avait expressément jugé la condition d’effet direct requise «dans le cas où l’invalidité est invoquée devant la juridiction nationale» 21.
Cette formulation ne fut pas sans contribuer à une confusion entre les questions de l’invocabilité des accords internationaux et de l’effet direct du droit communautaire 22, elle explique sans doute certains des malentendus.
Les deux notions d’effet direct des accords internationaux et d’effet direct du droit communautaire sont appréciées différemment.
On sait qu’il résulte de l’objet et de l’économie du traité fondateur de la Communauté que le droit communautaire dans son ensemble possède une aptitude à produire un effet direct, aptitude confirmée lorsque la norme communautaire en cause est claire, précise et inconditionnelle 23.
Rien de tel pour les accords internationaux liant les Communautés.
Ils peuvent se voir reconnaître un effet direct par les parties signataires de l’accord qui en auraient ainsi convenu, comme elles peuvent convenir du contraire.
En effet, «conformément aux principes du droit international, les institutions communautaires, qui sont compétentes pour négocier et conclure un accord avec des pays tiers, sont libres de convenir avec ceuxci des effets que les dispositions de l’accord doivent produire dans l’ordre interne des parties contractantes» 24.
19 — Arrêt International Fruit Company e.a., précité (point 8); voir aussi dans le même sens, arrêt du 14 décembre 2000, Dior e.a.
(C-300/98 et C-392/98, Rec. p. I-11307, point 44); arrêts du Tribunal précités, Cordis/Commission (point 46), et Chiquita Brands e.a./Commission (point 114).
20 — Arrêt Dior e.a., précité (point 45).21 — Arrêt International Fruit Company e.a., précité (point 8).
23 — Voir arrêt du 5 février 1963, van Gend & Loos (26/62, Rec. p. 1). 22 — Comme l’a rappelé notamment Rideau, J., «Les accords internationaux dans la jurisprudence de la Cour de justice des Communautés européennes», Revue générale du droit international public, 1990, p. 289, spécialement p. 357).
24 — Arrêt Portugal/Conseil, précité (point 34); voir déjà, arrêt du 26 octobre 1982, Kupferberg (104/81, Rec. p. 3641, point 17).
FIAMM E.A. / CONSEIL ET COMMISSION que soit la qualité du requérant, qu’il s’agisse d’un particulier ou d’un requérant privilégié.
C’est ainsi que s’agissant des accords OMC, le juge communautaire a refusé leur invocabilité aussi bien dans le cadre d’un faire 25. Il résulte alors de la jurisprudence de la Cour qu’un accord international n’est d’effet direct dans l’ordre juridique communautaire qu’à la double condition que les termes, la nature et l’économie de celuici ne fassent pas obstacle à son invocabilité et que les stipulations invoquées apparaissent, à la lumière tant de l’objet et du but de l’accord que de son contexte, suffisamment précises et inconditionnelles, c’est-à-dire comportent une obligation claire et précise non subordonnée, dans son exécution ou dans ses effets, à l’intervention d’un acte ultérieur 26.
renvoi préjudiciel en appréciation de validité 28que d’un recours en annulation 29ou d’un recours en indemnité 30.
Il a refusé de connaître du moyen tiré de la violation du droit de l’OMC, qu’il ait été soulevé par un particulier ou par un État membre.
ii) La portée de la condition d’effet direct des accords internationaux
Bien que l’attribution d’une telle portée à l’effet direct des accords internationaux ait été souvent critiquée par une partie de la doctrine, elle est pleinement justifiée.
En tant que gardien de l’ordre juridique communautaire, la Cour doit, dans l’hypothèse où une règle issue de l’ordre juridique international est invoquée, définir ses effets de manière globale et uniforme, valable pour l’ensemble de l’ordre juridique communautaire.
On perçoit dès lors aisément que la condition d’effet direct d’un accord international soit requise quels que soient le type de recours et la qualité du requérant, que le litige ait été porté devant le juge national ou devant le juge communautaire 31.
Les deux notions diffèrent également par leur portée.
Il ressort en effet de l’arrêt Allemagne/Conseil 27que l’effet direct d’un accord international conditionne son invocabilité non pas seulement devant le juge national, mais aussi devant le juge communautaire, que cette condition vaut, autrement dit, quelle que soit la nature du recours au soutien duquel est allégué un moyen tiré de la violation d’un accord international.
Il ressort aussi dudit arrêt qu’elle vaut quelle
29 — Voir arrêt Portugal/Conseil, précité.
30 — Voir, par exemple, arrêt Cordis/Commission, précité (points 44 à 60).
26 — Voir arrêt du 29 avril 1982, Pabst & Richarz (17/81, Rec. p. 1331, point 27); arrêts précités, Kupferberg (points 22 et 23), Demirel (point 14), ainsi que les conclusions de l’avocat général Darmon, dans cette même affaire, qui synthétisent l’ensemble de la jurisprudence sur ce point (point 18); arrêts précités, Racke (point 31), Dior e.a. (point 42), IATA et ELFAA (point 39); voir aussi conclusions de Mme l’avocat général Kokott dans l’affaire Intertanko e.a. (C-308/06, pendante devant la Cour, point 48). 31 — Comme certains membres de la doctrine (voir Kovar, R., «Les accords liant les Communautés européennes et l’ordre juridique communautaire», RMC 1974, p. 352, spécialement p. 358-359) ou de la Cour (Joliet, R., Le droit institutionnel des Communautés européennes — Les institutions — Les sources — Les rapports entre ordres juridiques, Liège, 1983, spécialement p. 256-257) l’avaient de manière prémonitoire parfaitement compris.
27 — Arrêt du 5 octobre 1994 (C-280/93, Rec. p. I-4973, points 103 à 112).
Les deux conditions d’effet direct des accords internationaux et d’effet direct du droit communautaire se distinguant ainsi nettement, tant par leur notion que par leur portée, sans doute serait-il judicieux à l’avenir, pour éviter toute malencontreuse confusion, d’user de termes différents pour les désigner et, partant, de ne plus parler que de l’invocabilité des accords internationaux.
Premièrement, malgré la judiciarisation du système de règlement des différends, l’accord laisse encore une large place à la négociation entre parties, même en cas d’inexécution par le membre concerné des décisions et recommandations de l’ORD.
En conséquence, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles internes incompatibles avec les stipulations de l’accord priveraient les organes communautaires de cette possibilité de solutions négociées.
iii) L’invocabilité du droit de l’OMC
Deuxièmement, certains partenaires commerciaux de la Communauté refusent toute invocabilité à l’Accord.
Il faut laisser la même latitude aux organes législatifs et exécutifs de la Communauté, sous peine d’aboutir à un déséquilibre dans l’application des règles de l’OMC, alors que celuici est fondé sur un principe de réciprocité et d’avantages mutuels.
Appliquant cette grille d’analyse au GATT, la Cour avait jugé que la grande souplesse de ses dispositions et le principe de négociations entreprises sur une base de réciprocité et d’avantages mutuels qui le soustend faisaient obstacle à son invocabilité 32.
Dit autrement, il ne résultait pas de l’esprit, de l’économie et des termes de l’Accord une obligation de leur reconnaître un effet direct 33.
On sait que la Cour est parvenue à la même conclusion pour ce qui est des accords OMC 34, alors même que d’aucuns pensaient qu’il devait en aller différemment, étant donné le mécanisme renforcé de règlement des différends que ces accords ont mis en place.
Pour dénier au droit de l’OMC dans son ensemble un effet direct, la Cour s’est basée sur les deux considérations suivantes.
32 — Voir arrêt International Fruit Company e.a., précité.33 — Voir arrêt Allemagne/Conseil, précité (point 110).34 — Dans l’arrêt Portugal/Conseil, précité.
En somme, il découle de ces considérations que les accords OMC doivent être interprétés comme laissant une marge de liberté politique aux institutions communautaires dans le cadre de l’OMC que la reconnaissance d’un effet direct auxdits accords serait de nature à compromettre.
Et la Cour estime qu’elle ne saurait, dans ce domaine, empiéter sur les prérogatives du politique sans porter atteinte à l’équilibre institutionnel.
FIAMM E.A. / CONSEIL ET COMMISSION
La pertinence de cette argumentation a été, on le sait, intensément discutée en doctrine 35et quelquefois contestée par les avocats généraux 36.
Elle a pu sembler en contradiction avec des raisonnements antérieurement développés par la Cour relatifs à l’effet direct de tel ou tel accord international 37.
La solution, qui en a été déduite, d’absence d’effet direct du droit de l’OMC n’en a pas moins été réaffirmée depuis avec une constance inébranlable par la jurisprudence.
Il ne faut donc pas comprendre cette jurisprudence comme niant la qualité de source du droit communautaire des règles de l’OMC mais comme affectant leur portée contentieuse.
Sinon comment comprendre que la privation de portée contentieuse ne soit que partielle?
Ce n’est en effet que dans la mesure où l’application juridictionnelle du droit de l’OMC porterait atteinte à la liberté politique des institutions communautaires dans l’enceinte de l’OMC que ledit droit ne saurait être utilement invoqué devant la Cour de justice.
b) Les tempéraments au principe de noninvocabilité des règles de l’OMC
Mais que le droit de l’OMC ne soit pas juridictionnellement invocable ne signifie pas qu’il ne fait pas partie de l’ordre juridique communautaire.
De ce point de vue, la formulation utilisée par la Cour dans l’arrêt Portugal/Conseil, précité, est sans doute malheureuse.
Elle laisse accroire qu’un accord international ne fait pas partie du bloc de la légalité communautaire, alors qu’il ne s’agit que d’une question de justiciabilité de ladite norme, de compétence du juge pour en connaître.
Mais c’est du reste ce que en vérité, bien que maladroitement, la Cour a voulu dire.
Elle refuse en effet de faire figurer les accords OMC parmi les
La jurisprudence communautaire a ménagé un certain nombre de tempéraments au principe de noninvocabilité du droit de l’OMC, qui ne sont rendus possibles que parce que le droit de l’OMC constitue une norme de l’ordre juridique communautaire.
36 — Voir notamment conclusions de l’avocat général Saggio dans l’affaire Portugal/Conseil, précitée, et conclusions de l’avocat général Tesauro dans l’affaire Hermès (arrêt du 16 juin 1998, C-53/96, Rec. p. I-3603, points 28 à 37).
37 — Il suffit de comparer ce raisonnement avec l’analyse menée par la Cour dans l’arrêt Kupferberg à propos d’un autre accord international (précité, points 17 à 22).
38 — Arrêts précités Portugal/Conseil (points 46 et 47) et Van Parys (point 53).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P l’avenir de la règle de l’OMC, fondement de la condamnation au prix d’une solution négociée.
En premier lieu, les actes communautaires 39comme les mesures nationales 40doivent faire l’objet d’une interprétation conforme au droit de l’OMC.
Pareille obligation ne saurait en effet altérer les possibilités de négociation des institutions en cas de différend avec leurs partenaires de l’OMC.
C’est évident quand cette obligation porte sur le droit national.
C’est également vrai quand elle s’applique aux actes communautaires.
L’interprétation conforme ne s’impose en effet que dans toute la mesure du possible.
Est ainsi ménagée la possibilité pour les institutions, par l’adoption ou le maintien d’un acte clairement contraire au droit de l’OMC, de préférer la voie d’une solution négociée.
Dès lors, en effet, que les accords OMC n’obligent pas, ni explicitement ni interprétés à la lumière de leur objet et de leur but, les parties signataires à leur reconnaître un effet direct dans leurs ordres juridiques, il appartient à chacune d’entre elles de déterminer librement les moyens de droit propres à assurer leur exécution de bonne foi dans son ordre juridique 45, c’est-à-dire de décider si elle entend conférer aux justiciables le droit de se prévaloir de ses stipulations.
Les deux cas susmentionnés constituent l’expression d’une telle volonté de la Communauté.
Par là même, elle fait savoir qu’elle entend se conformer au droit de l’OMC, se privant ainsi volontairement de la marge de manœuvre dans l’application des règles de l’OMC dont jouissent certaines des parties contractantes qui refusent tout effet direct auxdites règles.
En deuxième lieu, les accords peuvent également servir de base à la condamnation d’un État membre en manquement 41.
Cette solution se comprend elle aussi aisément.
L’absence d’acte communautaire contraire au droit de l’OMC révèle la volonté des institutions de s’y conformer.
Dès lors, un État membre ne saurait unilatéralement se soustraire aux obligations qui en découlent.
Et sa condamnation n’obère en rien la possibilité pour les institutions de s’écarter dans
42 — Rappelés notamment par l’arrêt Portugal/Conseil, précité (point 49).
39 — Voir arrêts, Commission/Allemagne, précité (point 52); du 7 juin 2007, Řízení Letového Provozu (C-335/05, Rec. p. I-4307, point 16); et Merck Genéricos Produtos Farmacêuticos, précité (point 35).
43 — C’est l’hypothèse Nakajima.
40 — Voir arrêts précités Hermès (point 28), et Dior e.a. (point 47).
44 — C’est l’hypothèse Fediol.45 — Voir arrêt Portugal/Conseil, précité (point 35).
41 — Voir arrêt Commission/Allemagne, précité.
FIAMM E.A. / CONSEIL ET COMMISSION
Les demanderesses au pourvoi reprochent au Tribunal d’avoir, dans les arrêts attaqués, répondu par la négative.
Pourtant, en statuant de la sorte, le juge de première instance s’est borné à suivre l’orientation jurisprudentielle antérieure.
La Cour avait, en effet, déjà laissé entendre qu’il ne saurait y avoir d’invocabilité d’une décision de l’ORD indépendamment de l’invocabilité des règles de l’OMC 47.
Certes, la question de savoir si une décision de l’ORD de condamnation de la Communauté serait susceptible d’infléchir le principe de noninvocabilité du droit de l’OMC demeurait en suspens.
Et, il est vrai, la Cour avait sur ce point semblé, dans un premier temps, ouvrir la porte, ayant reproché au Tribunal d’avoir laissé sans réponse un argument selon lequel les effets juridiques à l’égard de la Communauté européenne d’une décision de l’ORD «étaient de nature à remettre en cause son appréciation quant à l’absence d’effet direct des règles de l’OMC et à justifier l’exercice par le juge communautaire du contrôle de la légalité des directives […] au regard de ces règles, dans le cadre de l’action en indemnité introduite par la requérante» 48.
Mais la porte fut vite refermée, le juge communautaire jugeant qu’il ne pouvait être fait état de l’incompatibilité d’un acte communautaire avec le droit de l’OMC, même constatée par une décision de l’ORD, dans le cadre d’un renvoi préjudiciel en appréciation de validité 49 ou à l’appui d’un recours en indemnité 50, nonobstant l’absence d’effet direct des règles de l’OMC, que dans le cadre étroit délimité par les solutions Nakajima et Fediol.
C’est dans le cadre dessiné par cette jurisprudence que se situe l’argumentation des requérantes.
Elles invitent la Cour à déterminer si et dans quelle mesure une décision de l’ORD constatant l’incompatibilité d’une réglementation communautaire avec une stipulation des accords OMC est aussi de nature à infléchir le refus de principe de l’invocabilité desdits accords, excluant par conséquent tout contrôle de la compatibilité du droit communautaire dérivé au regard de ces accords.
À cette fin, elles insistent sur le caractère contraignant de la décision de l’ORD pour soutenir qu’elles doivent pouvoir l’invoquer et se plaindre de son inexécution, alors même que les accords OMC ne sont euxmêmes pas invocables.
Ainsi présentée, l’argumentation est incontestablement maladroite.
Comme le Conseil l’a à juste titre rétorqué, une décision de l’ORD ne saurait produire des effets plus étendus que les règles de l’OMC dont elle a constaté la violation.
La question à laquelle la Cour est invitée à répondre est donc plus exactement de savoir si, pour reprendre les termes du Tribunal dans les arrêts attaqués, «les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, sont incompatibles avec ces dernières» 46.
47 — La Cour a, en effet, déjà précisé que le fait, pour un justiciable, d’invoquer la méconnaissance du caractère obligatoire, pour la Communauté, d’une décision de l’ORD revient à alléguer la violation de l’effet obligatoire de l’accord OMC, ce qui n’est possible qu’en cas d’effet direct de cet accord (voir arrêt de la Cour du 14 octobre 1999, Atlanta/Communauté européenne, C-104/97 P, Rec. p. I-6983, points 17 à 23).
48 — Voir Arrêt Biret International/Conseil, précité (point 57).49 — Voir arrêt Van Parys, précité.
50 — Voir arrêt du Tribunal Chiquita Brands e.a./Commission, précité.
46 — Arrêts Fiamm (point 108) et Fedon (point 101).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P stipulations desdits accords. Il convient donc de déterminer si, dans le contexte particulier des affaires en cause, la possibilité reconnue aux requérantes de se prévaloir de la décision de l’ORD pour établir l’illégalité du comportement de la Communauté en vue d’obtenir réparation du préjudice subi du fait de la surtaxe douanière imposée par les États-Unis en rétorsion à l’inexécution par la Communauté de la décision de l’ORD porterait atteinte à la liberté politique des organes législatifs et exécutifs communautaires dans le cadre de l’OMC.
FIAMM et FEDON n’ignorent pas cette jurisprudence.
Elles insistent néanmoins sur les particularités de leur cas au regard des espèces antérieures pour revendiquer une solution différente.
Dans cette optique, elles font valoir que la Cour est appelée à se prononcer sur la possibilité d’invoquer une décision de l’ORD après l’expiration du délai raisonnable prévu pour s’y conformer afin d’obtenir la réparation de dommages effectivement subis à la suite de mesures de rétorsion.
Il s’agirait donc d’un cas inédit, dans la mesure où l’arrêt Van Parys a traité de l’invocabilité d’une décision de l’ORD aux fins d’apprécier, dans le cadre d’un renvoi préjudiciel, la validité d’un acte communautaire; inédit également dès lors que, dans l’affaire Chiquita Brands e.a., précitée, il était certes également question d’une demande d’indemnisation du préjudice subi du fait d’une violation persistante de règles de l’OMC pourtant constatée par l’ORD mais la requérante s’était bornée à réclamer l’application de l’exception Nakajima.
Dans cette perspective, la première interrogation porte sur la persistance d’une telle liberté politique dans les circonstances spécifiques des espèces en cause.
La réponse serait assurément positive, au cas où le délai raisonnable pour exécuter la décision de l’ORD n’était pas encore expiré.
La Cour a déjà précisé que «le juge communautaire ne saurait, sous peine de priver d’effet l’octroi d’un délai raisonnable pour se conformer aux recommandations ou décisions de l’ORD, prévu dans le cadre du système de règlement des différends mis en place par les accords OMC, exercer un contrôle de la légalité des actes communautaires en cause, en particulier dans le cadre d’un recours en indemnité introduit au titre de l’article 178 du traité» 51.
Mais précisément, comme FIAMM et FEDON le soulignent à juste titre, le délai raisonnable qui avait été consenti à la Communauté pour se conformer à la décision de l’ORD était venu à expiration le 1erjanvier 1999 et, par la décision du 19 avril 1999, l’ORD avait constaté qu’audit 1erjanvier l’incompatibilité de la réglementation communautaire avec les règles de l’OMC subsistait.
L’appréciation du bienfondé de l’argumentation des demanderesses requiert de revenir aux fondements du principe même de noninvocabilité du droit de l’OMC.
Rappelons à nouveau que, au vu de leur nature et de leur économie, les accords OMC se sont vus dans leur ensemble refuser en principe toute invocabilité et qu’il ne saurait y avoir place pour une application contentieuse des règles de l’OMC que dans la mesure où cela n’affecterait ni les possibilités de négociation que les accords OMC ménagent aux parties signataires même en cas de différend, ni à la réciprocité et à l’équilibre dans l’application des engagements contractés au titre de l’OMC; c’est-à-dire en somme que dans la mesure où cela ne restreindrait pas la liberté politique que la nature et l’économie des accords OMC laissent aux parties contractantes au regard de l’application des
51 — Arrêt Biret International/Conseil, précité (point 62).
FIAMM E.A. / CONSEIL ET COMMISSION fondement de l’article 22, paragraphe 2 du MRD.
En outre, ainsi que la Cour l’a déjà relevé 54et que le Tribunal l’a rappelé dans les arrêts attaqués 55, même à l’expiration à partir du moment où aucune compensation satisfaisante n’avait été convenue dans les vingt jours suivant la date à laquelle le délai raisonnable était venu à expiration, comme possibilité en est laissée par l’article 22, paragraphe 2 du MRD, la Communauté ne pouvait plus recourir à des solutions négociées.
Elle n’avait plus d’autre choix que de se conformer à la décision de l’ORD ou de s’exposer à des mesures de rétorsion en refusant de le faire.
Le débat porte en définitive, on le voit, sur la force contraignante de la décision de l’ORD: est-ce que le MRD impose la mise en œuvre intégrale des décisions et recommandations de l’ORD?
Disons-le tout net, je ne partage pas l’analyse des demanderesses au pourvoi sur ce point 52.
Certes, l’article 22, paragraphe 1 du MRD privilégie la mise en œuvre intégrale d’une recommandation de mettre une mesure en conformité avec les accords OMC et, aux termes de l’article 3, paragraphe 7, le MRD a habituellement pour objectif premier, en l’absence d’une solution mutuellement convenue entre les parties et compatible avec les accords visés, le retrait des mesures dont l’incompatibilité a été constatée.
Mais on ne saurait pour autant en conclure que, pour reprendre la formule jurisprudentielle 53, le MRD détermine les moyens propres à assurer l’exécution de bonne foi dans l’ordre juridique interne des parties contractantes de la décision de l’ORD et, partant, des règles de l’OMC dont celleci a constaté la violation.
La Communauté conserve la liberté de faire le choix politique de s’exposer dans un premier temps à des mesures de rétorsion qui auront été autorisées par l’ORD sur le du délai imparti pour mettre en conformité la mesure déclarée incompatible avec les règles de l’OMC et même après l’autorisation et l’adoption de mesures de rétorsion, une place importante reste réservée en tout état de cause à la négociation entre les parties au différend.
L’article 22, paragraphe 8, du MRD souligne ainsi le caractère temporaire de la suspension de concessions et en limite la durée «jusqu’à ce que la mesure jugée incompatible avec un accord visé ait été éliminée ou que le membre devant mettre en œuvre les recommandations ou les décisions ait trouvé une solution à l’annulation ou à la réduction d’avantages ou qu’une solution mutuellement satisfaisante soit intervenue», sous la seule réserve, formulée par l’article 3, paragraphe 5 du MRD, que ladite solution soit compatible avec les accords OMC.
Du reste, par les modifications successives du régime communautaire d’importation des bananes dont l’incompatibilité avec les règles de l’OMC avait été constatée, le Conseil et la Commission n’ont pas cherché à éliminer les dispositions jugées contraires; ils se sont efforcés à la fois de tenir compte des constatations de l’ORD, de respecter les engagements assumés vis-à-vis des autres signataires de la quatrième convention de Lomé et de sauvegarder les objectifs de l’OCM bananes; et c’est par la voie de la conclusion, le 19 avril 2001, d’un accord avec les États-Unis qu’il a finalement été mis fin au différend.
Il pourrait, il est vrai, être objecté que la mise en œuvre des recommandations et décisions de l’ORD ne saurait être éludée et que semblable solution négociée constitue encore une forme d’exé-
54 — Voir arrêt Van Parys, précité (points 42 à 51).
Voir aussi arrêt du Tribunal, Chiquita Brands e.a./Commission, précité (point 164).
52 — Même si elles trouvent appui dans les conclusions de certains avocats généraux (voir conclusions de l’avocat général Alber dans l’affaire Biret International/Conseil, précitée, et conclusions de l’avocat général Tizzano dans l’affaire Van Parys, précitée).
55 — Voir arrêts Fiamm (points 125 à 129) et Fedon (points 118 à 123).
53 — Voir arrêt Portugal/Conseil, précité (point 41).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P auxquelles la responsabilité extracontractuelle de la Communauté pour faute est subordonnée, elle n’aurait aucune incidence sur l’efficacité de la mesure communautaire reconnue incompatible avec les accords OMC.
Cependant, que l’on envisage la possibilité pérenne d’une solution négociée au différend comme une liberté limitée au choix des modalités de mise en œuvre des décisions de l’ORD ou comme la liberté de privilégier une alternative à l’exécution de ladite décision, liberté il subsiste.
Là encore, l’argumentation des requérantes ne me convainc pas.
Certes l’illégalité, mise en évidence par le juge communautaire dans le cadre d’un recours en indemnité, de la réglementation communautaire dont l’incompatibilité avec le droit de l’OMC a été constatée par l’ORD ne conduit formellement ni à son annulation ni à son invalidation.
Ladite réglementation demeure donc partie intégrante de l’ordre juridique et reste théoriquement applicable.
Le constat de l’illégalité fait par le juge communautaire n’en a pas moins autorité de chose jugée.
Dès lors, les organes politiques de la Communauté ne sauraient laisser perdurer ladite illégalité, sauf à méconnaître le principe d’une communauté de droit.
Obligation leur incomberait d’éliminer cette illégalité en procédant à l’abrogation ou au retrait de la réglementation en cause.
Il leur deviendrait dès lors impossible, comme ils l’ont fait en l’espèce par les dernières modifications normatives du régime communautaire d’importation des bananes, de rechercher une solution négociée qui leur permettrait d’équilibrer au mieux les différents intérêts en jeu.
Leur marge de manœuvre politique serait donc incontestablement mise en cause.
Dès lors, est-ce que l’invocabilité des règles de l’OMC dont la violation a été constatée par la décision de l’ORD aux fins d’engagement de la responsabilité pour faute de la Communauté serait de nature à fragiliser la liberté politique dont la Communauté dispose en tout état de cause dans le cadre juridique de l’OMC?
Autrement dit, est-ce que l’établissement par le juge communautaire, à l’occasion d’un recours en indemnité, de l’illégalité du comportement de la Communauté que la reconnaissance de pareille invocabilité permettrait, restreindrait ladite liberté?
Les demanderesses au pourvoi reprochent au Tribunal de l’avoir affirmé 57.
Elles font valoir que la constatation de l’illégalité ne tend pas à obtenir, comme dans le cadre d’un renvoi préjudiciel en appréciation de validité qu’illustre l’affaire Van Parys ou dans le cadre d’un recours en annulation, que la mesure communautaire contraire au droit de l’OMC soit déclarée invalide ou annulée; décision juridictionnelle qui serait sans doute de nature à affecter la possibilité pour les organes législatifs et exécutifs de la Communauté de rechercher une solution négociée, puisqu’elle obligerait les institutions à retrancher la mesure déclarée invalide ou annulée de l’ordre juridique de l’Union.
La mise en évidence de l’illégalité ne viserait, en l’espèce, qu’à satisfaire à l’une des trois conditions
56 — Voir en ce sens conclusions de l’avocat général Alber dans l’affaire Biret International/Conseil, précitée (points 74 à 88), et conclusions de l’avocat général Tizzano dans l’affaire Van Parys, précitée (points 56 et 57).
57 — Voir arrêts Fiamm (points 130 à 135) et Fedon (points 123 à 128).
Par ailleurs, la reconnaissance d’une responsabilité pour faute de la Communauté offrirait la possibilité à toutes les entreprises touchées soit par la mesure communautaire incompatible avec les règles de l’OMC ellemême, soit par des mesures de rétorsion
FIAMM E.A. / CONSEIL ET COMMISSION
La perspective d’une telle charge financière serait, elle aussi, de nature à contraindre les organes politiques de la Communauté à éliminer la mesure communautaire jugée incompatible avec les règles de l’OMC et donc à restreindre la liberté de comportement que leur laisse le cadre juridique de l’OMC.
Les demanderesses au pourvoi objectent enfin que la reconnaissance de la possibilité d’invoquer la décision de l’ORD aux fins de réparation du préjudice subi du fait des mesures de rétorsion adoptées suite à l’inexécution de ladite décision n’aurait plus aucune incidence sur la liberté politique des organes de la Communauté dès lors qu’en l’espèce, la demande d’indemnisation a été présentée après la résolution du différend commercial dans l’affaire Fedon ou, du moins, examinée postérieurement dans l’affaire Fiamm.
La consécration du principe d’une responsabilité pour comportement illicite de la Communauté qui ne se serait pas conformée dans le délai raisonnable imparti à une décision de l’ORD constituerait cependant une épée de Damoclès qui pèserait à l’avenir sur la liberté des organes politiques de la Communauté dans l’enceinte de l’OMC.
Les demanderesses au pourvoi font grief au Tribunal d’avoir retenu une acception erronée du préjudice anormal, qui l’a conduit à en nier à tort l’existence en l’espèce.
En défense, si le Conseil, la Commission et le royaume d’Espagne partagent l’analyse du Tribunal sur l’absence de caractère anormal du préjudice subi par les requérantes et se félicitent donc du dispositif des arrêts attaqués rejetant toute responsabilité sans faute de la Communauté, il reprochent au juge de première instance d’avoir consacré le principe même d’une responsabilité pour acte licite, de l’avoir reconnu applicable dans les affaires en cause, de l’avoir assortie de conditions insuffisamment restrictives et d’avoir à tort reconnu que certaines d’entre elles, en particulier celle relative au lien de causalité directe, étaient satisfaites.
Aussi suggèrent-ils à la Cour de procéder à des substitutions de motifs des arrêts attaqués, voire, pour ce qui est du Conseil et du gouvernement espagnol qui ont formé à cet effet des pourvois incidents, d’annuler partiellement les arrêts attaqués.
J’évaluerai la pertinence de l’argumentation des différentes parties en examinant successivement la question du principe d’une responsabilité sans faute de la Communauté, celle de son champ d’application, enfin celle des ses conditions d’engagement.
La découverte d’un «principe général commun au droit des États membres» ne saurait-elle procéder que d’une superposition quasi mécanique du droit de chaque État membre pour n’en garder que les éléments qui se recouvrent exactement?
Je ne le pense pas.
Semblable logique mathématique du plus petit dénominateur commun conduirait à la mise en place d’un régime de responsabilité de la Communauté où les chances des victimes d’un préjudice imputable aux institutions d’obtenir réparation seraient singulièrement réduites 59.
Si la Cour doit bien sûr s’inspirer des dispositifs les plus caractéristiques des systèmes de droit interne, il lui faut avant tout veiller à retenir une solution qui soit adaptée aux besoins et traits spécifiques de l’ordre juridique communautaire.
Dit autrement, il incombe à la Cour de s’inspirer des traditions juridiques des États membres pour trouver une réponse aux questions juridiques analogues qui se posent en droit communautaire, qui soit à la fois respectueuse des traditions juridiques des États membres et adaptée au contexte propre de l’ordre juridique communautaire.
Dans cette optique, même une solution minoritaire peut être privilégiée, dès lors qu’elle répond
Le Conseil, la Commission et le Royaume d’Espagne contestent l’existence, affirmée par le Tribunal sans motivation suffisante selon eux, d’un principe de responsabilité de la Communauté en l’absence de comportement illicite de ses organes en tant que principe général commun aux droits des États membres.
Bien moins de la moitié des États membres auraient consacré un tel principe dans leurs ordres juridiques et leur nombre se limiterait même à deux quand l’acte générateur du préjudice est un acte législatif.
Il est vrai que le Tribunal, sans souci excessif de démonstration, s’est borné à fonder le principe de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes sur l’affirmation que «les droits nationaux de la responsabilité non contractuelle permettent aux particuliers, bien qu’à des degrés variables, dans des domaines spécifiques et selon des modalités différentes, d’obtenir en justice l’indemnisation de certains dommages, même en l’absence d’action illicite de l’auteur du dommage» 58.
Or, l’article 288, deuxième alinéa, CE requiert que la réparation par la Communauté des dommages causés par ses institutions obéisse aux «principes généraux communs aux droit des États membres».
Mais doit-on lire l’article 288, deuxième alinéa, CE comme n’autorisant la réception en droit communautaire d’une solution
59 — De même, l’avocat général Roemer rejetait l’application du «principe de la limite inférieure» qui résulterait du choix de ne retenir que des règles existant dans tous les États membres (conclusions dans l’affaire Zuckerfabrik Schöppenstedt/Conseil, arrêt du 2 décembre 1971, 5/71, Rec. p. 975, spécialement p. 991).
Il soulignait que ce qui importe, «c’est non pas la concordance des ordres juridiques de tous les États membres, non plus qu’un genre de scrutin suivi de la constatation d’une majorité mais […] l’étude pondérée de droit comparé» (conclusions dans l’affaire Werhahn Hansamühle e.a./Conseil et Commission, 63/72 à 69/72, arrêt du 13 novembre 1973, Rec. p. 1253, spécialement p. 1258).
Il évoquait même la possibilité de s’inspirer de «la réglementation nationale la plus judicieusement élaborée (‘überlegenst’)» (conclusions dans l’affaire 5/71, précitée, voir spécialement p. 991), «d’établir quel ordre juridique se présente comme étant le meilleur» (conclusions dans les affaires 63/72 à 69/72, précitées, spécialement p. 1258).
De mon point de vue cependant, il s’agit non de rechercher la meilleure solution juridique mais de dégager celle qui apparaîtra comme étant la plus appropriée au contexte et aux besoins de l’ordre juridique communautaire.
FIAMM E.A. / CONSEIL ET COMMISSION le mieux aux exigences du système communautaire.
Dès lors, le fait que seuls les droits espagnol et français prévoiraient une responsabilité de la puissance publique du fait d’un acte législatif licite ne saurait constituer un obstacle à sa reconnaissance en droit communautaire.
responsabilité pour faute de la Communauté liée, en particulier, à l’exigence d’une violation suffisamment caractérisée d’une règle de droit protégeant les particuliers 61pour donner aux victimes d’un préjudice particulièrement grave subi du fait du comportement des institutions communautaires la possibilité d’obtenir réparation.
L’adéquation d’une telle solution explique sans doute que la Cour n’ait jamais écarté la possibilité de la consacrer 62.
En outre, quoique cette solution juridique ne se rencontre que dans certains ordres juridiques nationaux, la préoccupation qu’elle exprime et la protection des intérêts juridiques qu’elle garantit sont prises en compte également dans d’autres ordres juridiques même si, comme on le verra 63, via des mécanismes juridiques différents.
Dans le contexte particulier des cas de l’espèce, ladite solution apparaît encore plus adaptée.
Faute d’invocabilité des règles de l’OMC, les justiciables qui auraient à se plaindre d’un comportement des institutions de la Communauté contraire aux accords OMC ne peuvent en effet, on l’a vu, en invoquer l’illégalité.
Tant la voie du recours en annulation que celles du renvoi préjudiciel
Ce qui est déterminant, c’est de savoir si une telle solution satisferait au mieux les besoins spécifiques de l’ordre juridique communautaire.
Cela ne veut pas dire que le principe de responsabilité de la puissance publique du fait d’un acte législatif licite devrait être consacré dans l’ordre juridique communautaire dès lors qu’il apparaîtrait comme la meilleure solution juridique, devant comme telle être adoptée dans l’ordre juridique communautaire.
Sa consécration en droit communautaire ne saurait être que le résultat d’une comparaison des dispositifs retenus en la matière par les différents systèmes juridiques nationaux à l’effet de dégager une solution la mieux adaptée possible aux exigences propres de l’ordre juridique communautaire 60.
Or, tel me semble bien être le cas.
La consécration d’un principe de responsabilité sans faute de la Communauté permettrait, dans un souci de justice, de compenser la rigueur des conditions d’engagement de la
60 — Pour une illustration de cette méthode au regard du droit de grève, qui vise à confronter une solution reçue dans les droits nationaux aux exigences propres à l’ordre juridique communautaire, voir mes conclusions dans l’affaire International Transport Workers’ Federation et Finnish Seamen’s Union (arrêt du 11 décembre 2007, C-438/05, Rec. p. I-10779, point 60).
63 — Voir infra, point 63 des présentes conclusions.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P maîtrise de la répartition interne des conséquences de la liberté de comportement des institutions dans le cadre de l’OMC.
Ce ne serait plus aux partenaires commerciaux de choisir discrétionnairement, par l’adoption de mesures de rétorsion, sur quelle catégorie d’opérateurs économiques communautaires doit peser le coût de ladite liberté, ce serait à la Communauté de décider si ce coût doit être uniquement supporté par les entreprises frappées par les mesures de rétorsion ou s’il doit être réparti sur l’ensemble de la société.
en appréciation de validité ou du recours en indemnité fondé sur la faute leur sont par conséquent fermées.
À défaut de consécration du principe d’une responsabilité sans faute de la Communauté, même ceux qui auraient subi, du fait de cette illégalité, un préjudice particulièrement grave se verraient privés de toute protection juridictionnelle.
Dans le même ordre d’idées, on notera que la consécration par le Conseil d’État français d’une responsabilité sans faute du fait des lois est souvent présentée comme une compensation à l’impossibilité pour le juge administratif français à s’ériger, par l’exercice d’un contrôle de constitutionnalité, en juge de la loi.
Pour les raisons que je viens d’indiquer, les affaires en cause me paraissent donc offrir l’occasion, voire me semblent imposer de faire franchir à la jurisprudence de la Cour un pas supplémentaire.
Il s’agit, en consacrant un principe de responsabilité sans faute de la Communauté, de faire passer ladite jurisprudence du stade de l’éventuel à celui de l’établi, du temps des incertitudes à celui des solutions 64.
Par ailleurs, la réception d’un principe de responsabilité sans faute servirait également les exigences d’une bonne gouvernance.
Elle contraindrait le pouvoir politique, lorsqu’il envisage de maintenir une réglementation communautaire malgré l’expiration du délai raisonnable imparti pour se conformer à une décision de l’ORD qui l’a jugée incompatible avec les règles de l’OMC, de mieux évaluer les coûts qui pourraient en résulter pour les citoyens de l’Union et de les mettre en balance avec les avantages pour le ou les secteurs économiques concernés du maintien de la réglementation communautaire.
Il y aurait non pas réduction du pouvoir discrétionnaire des institutions dans le cadre de l’OMC mais garantie d’un exercice avisé dudit pouvoir discrétionnaire.
La consécration d’un principe de responsabilité sans faute de la Communauté pourrait être inspirée de l’idée d’égalité des citoyens devant les charges publiques sur laquelle le droit administratif français a fondé la responsabilité du fait des lois.
Le raisonnement peut être sommairement présenté de la manière suivante: toute activité publique
Enfin, la reconnaissance d’un principe de responsabilité sans faute conduirait à laisser à l’ordre juridique communautaire la
FIAMM E.A. / CONSEIL ET COMMISSION
Quant au champ d’application d’un tel principe de responsabilité sans faute, la Commission, notamment, reproche au Tribunal que, après avoir reconnu qu’il ne saurait jouer que «dans des domaines spécifiques» 66, il n’ait pas cru devoir préciser de quels domaines il s’agissait.
Mais cela n’était pas nécessaire aux fins de résolution des affaires en cause.
Il lui suffisait de s’assurer que la responsabilité sans faute était susceptible de s’appliquer dans lesdites affaires comme il l’a, implicitement puisqu’il en a vérifié la réunion des conditions d’application, reconnu.
Mais c’est ce que tant la Commission que le Conseil lui font également grief.
Il convient donc de faire à cet égard les observations suivantes.
Cette idée n’est pas très éloignée de la «Sonderopfertheorie» du droit allemand, selon laquelle les individus qui, du fait d’une intervention publique licite, subissent un «sacrifice spécial», c’est-à-dire un préjudice équivalent à une expropriation, doivent obtenir réparation.
Ainsi présentée, la responsabilité sans faute de la Communauté pourrait également trouver un fondement dans le droit de propriété qui, conformément aux traditions constitutionnelles communes aux États membres, est protégé dans l’ordre juridique communautaire en tant que principe général du droit.
Elle traduirait l’idée qu’il ne saurait y avoir d’atteinte équivalente à une expropriation résultant d’une intervention, même licite, du pouvoir normatif communautaire sans indemnisation 65.
En premier lieu, contrairement à la présentation que tendent à en faire tant la Commission que le Conseil, il ne s’agit pas tant d’un principe de responsabilité du fait d’un acte licite que le Tribunal a consacré, à juste titre selon nous, dans les arrêts attaqués.
Il s’agit plus largement d’une responsabilité objective, même sans faute.
Autrement dit, la responsabilité est encourue indépendamment de l’exigence d’une faute à l’origine du préjudice dont il reviendrait au requérant d’établir l’existence.
Elle peut même couvrir des hypothèses d’actes illégaux mais qui ne seraient pas constitutifs d’une violation suffisamment caractérisée.
65 — Voir déjà pour une telle intuition, conclusions de l’avocat général Sir Gordon Slynn dans l’affaire Biovilac/CEE, précitée, voir spécialement p. 4091.
Du reste, on retrouve cette idée, d’une manière ou d’une autre, dans la plupart des ordres juridiques (voir Amaral, M. L., Responsabilidade do Estado e dever de indemnizar do legislador, Coimbra Editora, 1998, p. 474 et suiv.).
66 — Arrêts Fiamm (point 159) et Fedon (point 152).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P de droit originaire ne saurait donner lieu à réparation 67.
En deuxième lieu, à la différence du Conseil, je ne vois pas pourquoi ce régime de responsabilité objective ne pourrait pas s’appliquer également à des hypothèses d’omission normative.
Le parallèle établi par le Conseil avec la carence visée par l’article 232 CE est sans pertinence s’agissant d’une responsabilité sans faute.
En tout état de cause, ce n’est pas un défaut d’action normative qui est en cause dans les présentes affaires.
Tant le Conseil que la Commission ont pris, dans le délai raisonnable imparti, plusieurs initiatives (adaptation du régime communautaire d’importation des bananes, négociations), du reste soulignées par le Conseil lui-même dans son mémoire, mais ces initiatives se sont avérées impropres à assurer une exécution correcte de la décision de l’ORD.
En dernier lieu, dans le contexte particulier du respect des accords OMC qui est celui des affaires en cause, seuls pourraient se prévaloir de ce régime de responsabilité sans faute pour réclamer réparation d’un préjudice particulièrement lourd que leur auraient causé, dans l’intérêt général, les institutions communautaires les citoyens de l’Union.
Il ne serait, en effet, ni exigible du pouvoir politique ni possible pour le pouvoir politique, aux fins d’exercice de sa liberté de comportement dans le cadre de l’OMC, d’évaluer également les coûts pour les opérateurs des pays tiers des choix faits.
Dans le contexte des compétences communautaires exercées par les institutions dans le domaine de la politique commerciale externe, l’idée de rupture de l’égalité devant les charges publiques ne saurait donc se concevoir qu’entre citoyens de l’Union.
On ne saurait dès lors valablement arguer, à l’instar du Conseil, que la reconnaissance d’une responsabilité sans faute dans le contexte de l’application du droit de l’OMC méconnaîtrait le principe de réciprocité, dans la mesure où les principaux partenaires commerciaux de la Communauté ne connaissent pas une telle responsabilité.
Ainsi posé, fondé et délimité, la fonction du principe de la responsabilité sans faute de la Communauté apparaît clairement.
Il ne s’agit aucunement de contraindre les institutions communautaires à se conformer aux
En troisième lieu, il n’y a aucune raison valable de limiter, comme le soutient la Commission, la responsabilité sans faute de la Communauté aux seules hypothèses où, à l’origine du préjudice, il y aurait un acte non législatif.
L’article 288, deuxième alinéa, CE impose l’obligation pour la Communauté de réparer les «dommages causés par ses institutions», sans distinguer selon la nature, administrative ou législative, de leur activité.
En outre, un préjudice particulièrement lourd peut, dans l’intérêt général, être infligé à certains opérateurs tant par le pouvoir législatif que par le pouvoir exécutif.
Du reste, en l’espèce, l’adaptation jugée insuffisante du régime communautaire d’importation des bananes a été le fait tant d’un règlement de base du Conseil que d’un règlement d’exécution de la Commission.
Enfin et accessoirement, pareille limitation me semble peu appropriée compte tenu de l’insuffisante distinction des actes législatifs et des actes administratifs en l’état actuel du droit communautaire.
Seul en définitive un préjudice né de l’application d’une disposition
FIAMM E.A. / CONSEIL ET COMMISSION règles de l’OMC en restreignant leur liberté politique.
Il s’agit uniquement de garantir que les coûts résultant des choix politiques faits n’affectent pas l’égalité des citoyens de l’Union devant les charges publiques.
Et il s’est fondé sur les statistiques produites par la Commission qui révèlent une baisse du volume total des importations d’accumulateurs et d’étuis à lunettes aux États-Unis durant la période d’application de ladite surtaxe pour considérer la réalité du préjudice établie 68.
Les préventions du Conseil et de la Commission à l’encontre de la consécration d’un principe de responsabilité sans faute de la Communauté sont compréhensibles.
Il ne faudrait pas, par l’effet de l’aménagement d’un mécanisme de responsabilité trop généreux, faire peser sur l’exercice de l’activité législative et administrative une menace susceptible d’inhiber l’exercice même de cette activité.
Mais pour légitime qu’elle soit, cette préoccupation ne saurait faire obstacle à la reconnaissance d’un principe de responsabilité sans faute de la Communauté.
Sa prise en compte ainsi que sa mise en balance avec le souci d’une répartition équilibrée des charges publiques doivent se refléter dans la portée donnée et les conditions posées à cette responsabilité.
Les défendeurs font également plus sérieusement grief au Tribunal d’avoir méconnu l’exigence selon laquelle le préjudice doit découler d’une manière suffisamment directe du comportement de l’institution concernée 69.
Il n’existerait en effet aucun automatisme entre l’inexécution par la Communauté de la décision de condamnation de l’ORD et l’institution de la surtaxe douanière, le comportement discrétionnaire des autorités américaines ayant rompu le lien de cause à effet entre le comportement des institutions communautaires et le préjudice invoqué.
D’une part, ces dernières ont refusé les compensations qui leur avaient été offertes par la Communauté en application de l’article 22, paragraphes 1 et 2 du MRD.
D’autre part, elles ont librement choisi de solliciter de l’ORD l’autorisation d’adopter des mesures de rétorsion, d’utiliser l’autorisation obtenue et ont, dans cette optique, discrétionnairement établi la liste des produits frappés et le
68 — Voir arrêts Fiamm (points 166 à 170) et Fedon (points 159 à 162).
Voir aussi, arrêt du Tribunal du 24 octobre 2000, Fresh Marine/Commission (T-178/98, Rec. p. II-3331, point 118).
Le Conseil et la Commission contestent d’abord le bienfondé des appréciations du Tribunal relatives à la satisfaction des conditions inhérentes à tout mécanisme de responsabilité, qui ne sont donc pas propres au régime de responsabilité sans faute.
Ils allèguent une méconnaissance de la notion de préjudice réel et certain et des règles
Cour de compléter les motifs des arrêts attaqués en y ajoutant une exigence supplémentaire tenant à l’absence d’intérêt tout à fait général poursuivi par le comportement des institutions générateur du préjudice.
L’appréciation du mérite respectif de ces différentes allégations requiert de préciser quelles doivent être les conditions auxquelles subordonner la responsabilité sans faute de la Communauté.
Elles me paraissent devoir être dictées par les fondements mêmes sur lesquels repose ce régime de responsabilité.
Comme je me suis efforcé de le mettre en évidence, le principe de responsabilité sans faute peut être basé à la fois sur l’idée de rupture de l’égalité des citoyens devant les charges publiques et sur la protection due au droit fondamental de propriété.
C’est donc à bon droit que le Tribunal a considéré le comportement de la Communauté comme la «cause déterminante» 71du préjudice subi par les requérantes.
Venons en à présent aux conditions spécifiques au régime de responsabilité sans faute.
Selon les demanderesses au pourvoi, le Tribunal aurait retenu et appliqué une notion erronée de préjudice anormal.
À l’inverse, les défendeurs, tout en adhérant à la conception du préjudice anormal développée par le Tribunal, estiment insuffisantes les conditions d’engagement de la responsabilité sans faute qu’il a énoncées et demandent donc à la
70 — Arrêts Fiamm (point 183) et Fedon (point 177).71 — Arrêts Fiamm (point 185) et Fedon (point 179).
De même qu’ils bénéficient des avantages qui en découlent, tous les individus doivent, en effet, supporter sans compensation les inconvénients ordinaires qui résultent de l’organisation de la vie en société et de l’intervention à cette fin des pouvoirs publics.
Il s’agit en quelque sorte de charges publiques qui doivent être regardées comme incombant normalement aux intéressés.
Même si ces charges ne pèsent pas de façon uniforme sur tous les citoyens, le juge n’est pas en mesure de rétablir une égalité parfaite.
Ce serait lui confier une tâche démesurée et inappropriée.
Même asymétriques, les charges publiques doivent donc, en principe, être regardées comme incombant normalement aux individus et comme n’ouvrant par conséquent pas droit à réparation. Il en va
FIAMM E.A. / CONSEIL ET COMMISSION autres opérateurs. Ce n’est en effet que dans cette hypothèse que l’égalité devant les charges publiques serait rompue.
cependant autrement, quand l’intervention publique occasionne un préjudice anormal et spécial.
Ainsi énoncées et définies, les conditions d’anormalité et de spécialité du préjudice sont suffisamment restrictives pour que, contrairement à ce que soutient la Commission, l’applicabilité de ce régime de responsabilité sans faute dans les affaires en cause n’affecte pas la liberté politique des institutions dans l’enceinte de l’OMC, qui a conduit la Cour à conclure au principe de noninvocabilité des règles de l’OMC.
Le nombre des victimes à même de pouvoir se plaindre d’un préjudice qui satisfasse à ces exigences sera, en tout état de cause, toujours très limité, si bien que le poids pour le budget de l’Union d’une éventuelle indemnisation ne sera jamais de nature à contraindre le comportement des organes politiques communautaires dans le cadre de l’OMC.
Un préjudice doit être qualifié d’anormal lorsqu’il apparaît tel en raison à la fois des conditions de sa survenance et de ses caractères intrinsèques.
Le préjudice anormal, c’est d’abord celui qui dépasse les limites des risques économiques inhérents aux activités dans le secteur concerné, c’est-à-dire qui découle de la réalisation d’un risque que la victime ne pouvait raisonnablement prévoir, contre lequel elle ne pouvait s’assurer.
Mais cela ne suffit pas.
Encore faut-il qu’il revête un caractère grave.
Sinon la charge ne saurait être considérée comme anormale; sinon le préjudice ne saurait confiner à une expropriation que la protection due au droit propriété ne saurait laisser sans indemnisation.
Cela ne veut pas dire que le préjudice doit équivaloir à une privation totale et définitive de la propriété.
Il doit néanmoins entraîner une atteinte d’une gravité suffisante aux attributs du droit de propriété (usus, fructus et abusus).
Faut-il encore y insister, que cette atteinte au droit de propriété soit légale ou illégale est indifférent lorsqu’on se situe dans le cadre d’une responsabilité qui n’est pas fondée sur la faute.
Devrait-on subordonner l’engagement de la responsabilité sans faute de la Communauté à la réunion d’une condition supplémentaire liée à l’absence d’un intérêt économique général qui aurait été poursuivi par l’acte ou le comportement à l’origine du dommage?
C’est ce que tant le Conseil que la Commission exigent et reprochent au Tribunal de ne pas avoir fait dans les arrêts attaqués.
Ils peuvent à cet effet s’appuyer sur certaines décisions du juge communautaire qui, se départissant de la ligne jurisprudentielle générale, ont ajouté cette exigence 72.
72 — Voir arrêt Compagnie d’approvisionnement, de transport et de crédit et Grands Moulins de Paris/Commission, précité (points 45 et 46); arrêts du Tribunal précités, Förde-Reederei/Conseil et Commission (point 56), et Afrikanische Frucht-Compagnie/Conseil et Commission (point 151).
En revanche, dans un régime de responsabilité fondé sur l’égalité devant les charges publiques, même si le préjudice peut être qualifié d’anormal dans le sens que je viens de définir, il ne saurait ouvrir droit à réparation s’il ne présente également un caractère spécial.
Tel n’est le cas que s’il ne touche qu’un petit nombre d’individus ou, plus précisément, que s’il affecte une catégorie particulière d’opérateurs économiques de façon disproportionnée par rapport aux
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P secteur concerné» 75.
De même le Tribunal, dans les arrêts attaqués, a subordonné la responsabilité sans faute de la Communauté à l’exigence d’un préjudice anormal et spécial qu’il a défini de façon suivante: «un préjudice est, d’une part, anormal lorsqu’il dépasse les limites des risques économiques inhérents aux activités dans le secteur concerné et, d’autre part, spécial lorsqu’il affecte une catégorie particulière d’opérateurs économiques d’une façon disproportionnée par rapport aux autres opérateurs» 76.
En statuant de la sorte, il s’est situé dans la jurisprudence constante qu’il a développée 77.
Autrement dit, si l’acte ou le comportement générateur du préjudice a été adopté dans l’intérêt de la collectivité toute entière et non en vue de favoriser certains intérêts, toute réparation serait exclue.
Il n’y a à mon avis pas lieu de retenir cette condition supplémentaire requise par une orientation jurisprudentielle minoritaire.
Elle ne me paraît pas opportune car l’égalité devant les charges publiques et la protection due au droit de propriété commandent que les opérateurs qui ont subi un préjudice anormal et spécial obtiennent une indemnisation, même si la mesure génératrice dudit préjudice se justifiait par un intérêt économique général.
Elle ne me paraît pas non plus nécessaire, les conditions d’anormalité et de spécialité du préjudice étant suffisamment restrictives pour que la crainte d’une éventuelle responsabilité n’affecte la liberté d’action du politique dans la poursuite d’un intérêt économique général.
Mais FIAMM et FEDON ne mettent en cause ni l’exigence d’anormalité et de spécialité du préjudice ni la définition qu’en ont donnée les arrêts attaqués.
Ils invoquent la signification juridiquement erronée de la définition du préjudice anormal que le Tribunal a retenue et appliquée.
Le Tribunal a en effet jugé que le préjudice subi par les requérantes n’avait pas dépassé les limites des risques économiques inhérents à leur activité exportatrice, dès lors que l’éventualité de mesures de rétorsion, étant prévue par le MRD, ne peut être regardée comme étrangère aux aléas normaux du commerce international en l’état actuel de son organisation, si bien que les conséquences préjudiciables qui pourraient en résulter doivent être obligatoirement supportées par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
Autrement dit, parce que juridiquement prévues par l’instrument qui réglemente le commerce international, les
Les conditions qui viennent ainsi d’être précisées sont celles que la jurisprudence majoritaire, tout en réservant la consécration de la responsabilité sans faute de la Communauté, a énoncées et définies comme devant en tout état de cause être réunies.
La Cour a ainsi expressément subordonné la responsabilité sans faute de la Communauté à la réalisation d’un préjudice anormal et spécial 73.
Elle a également rejeté l’existence d’une responsabilité sans faute parce que le préjudice invoqué n’était que le résultat du risque commercial normal encouru par l’opérateur économique dans le secteur concerné 74ou encore parce que le dommage allégué ne dépassait pas «les limites des risques économiques inhérents aux activités dans le
75 — Arrêt Biovilac/CEE, précité (points 28 et 29).76 — Arrêts Fiamm (point 202) et Fedon (point 191).
73 — Voir arrêt Dorsch Consult/Conseil et Commission, précité (points 18 et 53).
77 — Voir auparavant notamment, arrêts du Tribunal, précités, Afrikanische Frucht-Compagnie/Conseil et Commission (points 150 et 151); voir par la suite, Galileo International Technology e.a./Commission (points 147 et 148).
74 — Voir arrêt Développement et Clemessy/Commission, précité (point 33).
FIAMM E.A. / CONSEIL ET COMMISSION mesures de rétorsion sont forcément prévisibles par n’importe quelle entreprise exportatrice.
C’est un risque inhérent à l’activité exportatrice.
Or en l’espèce, il n’existe aucun lien entre l’adoption et le maintien de la réglementation relative au régime d’importation communautaire des bananes et le préjudice subi à la suite de mesures de rétorsion par les exportateurs communautaires d’étuis à lunettes et d’accumulateurs industriels.
Ce préjudice ne pouvait donc être considéré comme normal pour ces opérateurs, d’autant que, en vertu de l’article 22, paragraphe 3 du MRD, les mesures de rétorsion doivent prioritairement porter sur le même secteur que celui dans lequel a été constatée une violation du droit de l’OMC.
Pour ce motif, les arrêts attaqués doivent être annulés comme étant entachés d’une erreur de droit.
Il appartiendra au Tribunal, après avoir réclamé aux requérantes les informations nécessaires, d’apprécier si le préjudice invoqué présente également un caractère anormal en ce qu’il constituerait une atteinte d’une gravité suffisante aux attributs du droit de propriété et de statuer sur la spécialité dudit préjudice.
C — La durée déraisonnable de la procédure
En statuant de la sorte, le Tribunal a, comme l’allèguent à juste titre les demanderesses au pourvoi, méconnu que l’anormalité du préjudice se mesure par rapport aux risques économiques inhérents aux activités dans le secteur concerné, c’est-à-dire que le préjudice revêt un caractère anormal 78, dès qu’il n’apparaît pas comme la réalisation d’un risque inhérent aux activités dans le secteur concerné.
Tel est le cas en l’absence de tout lien entre l’acte ou le comportement générateur du préjudice et le secteur économique dont relève l’activité des entreprises victimes dudit préjudice.
En l’absence de pareil lien, on ne peut, en effet, considérer le préjudice comme la réalisation d’un risque commercial normal contre lequel un opérateur avisé aurait pu et dû s’assurer.
C’est en ce sens qu’est orientée la jurisprudence.
Ont ainsi été considérés comme normaux: le préjudice subi par une compagnie de transport maritime à la suite de la modification du régime transitoire d’exemption fiscale des produits soumis à accise et vendus sur les navires lors de traversées entre les États membres 79; le préjudice subi par un producteur d’aliments de base pour porcelets et volailles fabriqués à partir du lactosérum, à la suite de l’entrée en vigueur de certains règlements communautaires relatifs à la vente de lait en poudre destiné à l’alimentation des porcs et volailles 80.
78 — S’il présente par ailleurs également une gravité suffisante.
79 — Voir arrêt Förde-Reederei/Conseil et Commission, précité (points 58 à 60).
Les demanderesses au pourvoi sollicitent enfin l’octroi d’un dédommagement équitable eu égard à la durée déraisonnable de la procédure en première instance.
La demande de FEDON pourra être aisément écartée, sur le fondement de l’article 112, point c), du règlement de procédure de la Cour, pour irrecevabilité, étant dépourvue d’une quelconque motivation.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P n’exige pas que l’irrégularité de procédure devant le Tribunal revête une telle portée pour qu’elle puisse être soulevée, il requiert simplement qu’elle ait porté «atteinte aux intérêts de la requérante».
Or, tel semble bien être le cas, la longueur du délai de jugement ayant contribué à alourdir le poids de la dette de la demanderesse.
Et si, s’agissant de l’irrégularité de la procédure tirée du délai excessif de jugement par le Tribunal, la condition d’atteinte aux intérêts de la requérante a parfois été interprétée comme requérant que ladite irrégularité ait eu une incidence sur la solution du litige, c’était en tout état de cause uniquement dans la mesure où le moyen tiré de ladite irrégularité était soulevé à l’appui de conclusions aux fins d’annulation de l’arrêt du Tribunal 82.
Or en l’espèce, ce moyen n’est invoqué qu’aux fins d’obtention d’un dédommagement équitable.
Reste la demande émanant de FIAMM qui, relevant que le Tribunal a mis près de cinq ans et neuf mois pour statuer dans son affaire, allègue une violation du droit à être jugé dans un délai raisonnable, composante du droit à un procès équitable consacré par l’article 6, paragraphe 1 de la Convention européenne des droits de l’homme et garanti dans l’ordre juridique communautaire en tant que principe général du droit.
La demanderesse au pourvoi s’appuie à cet effet sur l’arrêt Baustahlgewebe 81, dans lequel la Cour a reconnu l’applicabilité dudit droit aux instances devant le Tribunal et, en conséquence, a accepté de connaître sur pourvoi d’un moyen relatif à l’irrégularité de la procédure suivie devant le Tribunal tenant à sa durée prétendument déraisonnable.
Elle estime le délai de jugement excessif, compte tenu de la clarté des questions de fait, de la circonstance que le comportement d’aucune des parties n’avait contribué à allonger la procédure et du fait que le Tribunal n’avait pas eu à faire face à des situations exceptionnelles.
De cette irrégularité de procédure aurait résulté une atteinte à ses intérêts, dans la mesure où, suite aux emprunts contractés pour s’acquitter des surtaxes douanières, elle serait désormais lourdement endettée et contrainte de négocier la cession de la majorité du capital à un fonds d’investissement en échange de la reprise de la dette contractée auprès des banques.
En revanche, les conclusions aux fins d’obtention d’un dédommagement équitable doivent être analysées comme la réclamation de la réparation du préjudice né du délai déraisonnable de la procédure devant le Tribunal.
C’est d’ailleurs également comme une demande indemnitaire que s’analysait la revendication de la requérante dans l’affaire Baustahlgewebe visant à une réduction du montant de l’amende infligée par la Commission et confirmée par le Tribunal, demande fondée sur le délai déraisonnable de jugement de l’affaire par le Tribunal 83.
Et si «pour des raisons d’économie de procédure et afin de garantir un remède immédiat et effectif
En défense, la Commission plaide, là aussi, en premier lieu l’irrecevabilité du moyen et, à cet effet, fait notamment valoir que l’irrégularité de procédure alléguée n’aurait eu aucune incidence sur la solution du litige.
Mais l’article 58 du Statut de la Cour
82 — Voir arrêt Baustahlgewebe/Commission, précité (point 49); ordonnance du 13 décembre 2000, SGA/Commission (C-39/00 P, Rec. p. I-11201, point 46).
83 — Voir l’analyse de l’avocat général Léger dans ses conclusions dans l’affaire Baustahlgewebe/Commission, précitée (points 46 à 76).
81 — Arrêt du 17 décembre 1998 (C-185/95 P, Rec. p. I-8417).
FIAMM E.A. / CONSEIL ET COMMISSION contre une telle irrégularité de procédure» 84, la Cour a néanmoins accueilli les conclusions de la requérante et a accepté de déduire de la peine le montant de la réparation, il suffit de constater qu’en tout état de cause une telle logique de compensation n’est pas possible en l’espèce.
CE et 288 CE qui doit être dirigé contre la ou les institutions dont le comportement a été à l’origine du préjudice.
En effet, ainsi que la Cour l’a dit pour droit, «il est de l’intérêt d’une bonne administration de la justice, lorsque la responsabilité de la Communauté est engagée par le fait d’une de ses institutions, qu’elle soit représentée devant la Cour par la ou les institutions à qui le fait générateur du préjudice est reproché» 86.
Or, comme la Commission le fait à juste titre observer, la présente procédure a pour parties défenderesses le Conseil et la Commission, alors que le délai excessif de la procédure dont il est fait grief est imputable au Tribunal qui fait partie de l’institution Cour de justice.
Tant ratione materiæ que ratione personæ, la demande de dédommagement équitable doit donc être déclarée irrecevable.
84 — Arrêt Baustahlgewebe/Commission, précité (point 48).
86 — Voir arrêt Werhahn Hansamühle Commission, précité (point 7).
Au vu de l’ensemble des motifs que je viens d’exposer, je suggère à la Cour:
— d’annuler les arrêts du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission (T-69/01), et Fedon & Figli e.a./Conseil et Commission (T-135/01) I - 6547
CONCLUSIONS DE M. POIARES MADURO — AFFAIRES JOINTES C-120/06 P ET C-121/06 P comme étant entachés d’une erreur de droit consistant en une interprétation erronée de la notion de préjudice anormal et de renvoyer les affaires devant le Tribunal, et
(FIAMM Technologies) ainsi que de Giorgio Fedon & Figli SpA et Fedon America Inc. visant à l’obtention d’un dédommagement équitable. I - 6548
FIAMM E.A. / CONSEIL ET COMMISSION
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-120/06 P et C-121/06 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 24 et 27 février 2006,
(FIAMM Technologies), établie à East Haven, Delaware (États-Unis), es I. Van Bael, A. Cevese et F. Di Gianni, avocats, représentées par M parties requérantes, les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par MM. A. Vitro, S. Marquardt et A. De Gregorio Merino, en qualité d’agents,
Commission des Communautés européennes, représentée par MM. P. J. Kuijper, V. Di Bucci, C. Brown et par Mme E. Righini, en qualité d’agents, ayant élu domicile à
Royaume d’Espagne, représenté par MM. E. Braquehais Conesa et M. Muñoz Pérez, en qualité d’agents, ayant élu domicile à Luxembourg, partie intervenante en première instance (C-120/06 P), et
FIAMM E.A. / CONSEIL ET COMMISSION les autres parties à la procédure étant:
Conseil de l’Union européenne, représenté par MM. A. Vitro, S. Marquardt et A. De Gregorio Merino, en qualité d’agents,
Commission des Communautés européennes, représentée par MM. P. J. Kuijper, V. Di Bucci, C. Brown et par Mme E. Righini, en qualité d’agents, ayant élu domicile à
Luxembourg, parties défenderesses en première instance, soutenus par:
Royaume d’Espagne, représenté par M. M. Muñoz Pérez, en qualité d’agent, ayant élu domicile à Luxembourg, partie intervenante au pourvoi (C-121/06 P),
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, G. Arestis, U. Lõhmus, présidents de chambre, K. Schiemann (rapporteur), E. Juhász, A. Borg Barthet, M. Ilešič, J. Malenovský, J. Klučka, E. Levits et Mme C. Toader, juges,
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P avocat général: M. M. Poiares Maduro, greffier: M. J. Swedenborg, administrateur, vu la procédure écrite et à la suite de l’audience du 3 juillet 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 20 février 2008, rend le présent
Arrêt
Par leurs pourvois, Fabbrica italiana accumulatori motocarri Montecchio SpA et Fabbrica italiana accumulatori motocarri Montecchio Technologies LLC (ci-après, conjointement, «FIAMM»), d’une part, ainsi que Giorgio Fedon & Figli SpA et Fedon America, Inc. (ci-après, conjointement, «Fedon»), d’autre part, demandent, respectivement, l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission (T-69/00, Rec. p. II-5393) (affaire C-120/06 P) et celle de l’arrêt du Tribunal du 14 décembre 2005, Fedon & Figli e.a./Conseil et Commission (T-135/01) (affaire C-121/06 P). Par ces arrêts (ci-après, respectivement, l’«arrêt FIAMM» et l’«arrêt Fedon» ou, ensemble, les «arrêts attaqués»), le Tribunal a rejeté les recours de FIAMM et de Fedon tendant à obtenir la réparation du préjudice prétendument subi par elles en raison de la surtaxe douanière dont le prélèvement sur les importations de leurs produits par les États-Unis d’Amérique a été autorisé par l’organe de règlement des différends (ci-après l’«ORD») de l’Organisation mondiale du commerce (OMC), à la suite de la constatation par l’ORD de l’incompatibilité du régime communautaire d’importation des bananes avec les accords et les mémorandums annexés à l’accord instituant l’OMC. I - 6552
FIAMM E.A. / CONSEIL ET COMMISSION
Par ordonnance du président de la Cour du 8 août 2006, le Royaume d’Espagne a été admis à intervenir à l’appui des conclusions du Conseil de l’Union européenne et de la Commission des Communautés européennes dans le cadre de l’affaire C-121/06 P.
Par ordonnance du président de la Cour du 12 avril 2007, les affaires C-120/06 P et C-121/06 P ont été jointes aux fins de la procédure orale et de l’arrêt.
Le cadre juridique
Les accords OMC
Par la décision 94/800/CE, du 22 décembre 1994, relative à la conclusion au nom de la Communauté européenne, pour ce qui concerne les matières relevant de ses compétences, des accords des négociations multilatérales du cycle de l’Uruguay (1986-1994) (JO L 336, p. 1), le Conseil a approuvé l’accord instituant l’OMC ainsi que les accords figurant aux annexes 1 à 4 de cet accord (ci-après les «accords OMC»).
L’article 3, paragraphes 2 et 7, du mémorandum d’accord sur les règles et procédures régissant le règlement des différends (ci-après le «MRD»), qui constitue l’annexe 2 de l’accord instituant l’OMC, énonce:
Le système de règlement des différends de l’OMC est un élément essentiel pour assurer la sécurité et la prévisibilité du système commercial multilatéral.
Les
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P membres reconnaissent qu’il a pour objet de préserver les droits et les obligations résultant pour les membres des accords visés, et de clarifier les dispositions existantes de ces accords conformément aux règles coutumières d’interprétation du droit international public.
Les recommandations et décisions de l’ORD ne peuvent pas accroître ou diminuer les droits et obligations énoncés dans les accords visés.
Avant de déposer un recours, un membre jugera si une action au titre des présentes procédures serait utile.
Le but du mécanisme de règlement des différends est d’arriver à une solution positive des différends.
Une solution mutuellement acceptable pour les parties et compatible avec les accords visés est nettement préférable.
En l’absence d’une solution mutuellement convenue, le mécanisme de règlement des différends a habituellement pour objectif premier d’obtenir le retrait des mesures en cause, s’il est constaté qu’elles sont incompatibles avec les dispositions de l’un des accords visés.
Il ne devrait être recouru à l’octroi d’une compensation que si le retrait immédiat de la mesure en cause est irréalisable, et qu’à titre temporaire en attendant le retrait de la mesure incompatible avec un accord visé.
Le dernier recours que le présent mémorandum d’accord ouvre au membre qui se prévaut des procédures de règlement des différends est la possibilité de suspendre l’application de concessions ou l’exécution d’autres obligations au titre des accords visés, sur une base discriminatoire, à l’égard de l’autre membre, sous réserve que l’ORD l’y autorise.»
En vertu de l’article 7 du MRD, des groupes spéciaux institués à la demande d’une partie plaignante procèdent aux constatations propres à aider l’ORD à formuler des recommandations ou à statuer sur les questions dont cet organe est saisi.
Selon l’article 12, paragraphe 7, du MRD, dans les cas où les parties au différend ne parviennent pas à élaborer une solution mutuellement satisfaisante, le groupe spécial présente ses constatations sous la forme d’un rapport écrit à l’ORD.
Il ressort de l’article 16, paragraphe 4, du MRD que, dans les 60 jours suivant la date de distribution du rapport d’un groupe spécial aux membres, ce rapport est adopté à une réunion de l’ORD, à moins qu’une partie au différend ne notifie formellement
FIAMM E.A. / CONSEIL ET COMMISSION à l’ORD sa décision de faire appel ou que l’ORD ne décide par consensus de ne pas adopter le rapport.
L’article 17 du MRD prévoit l’institution d’un organe d’appel permanent chargé de connaître des appels concernant des affaires soumises aux groupes spéciaux.
Selon le paragraphe 6 dudit article, l’appel est limité aux questions de droit couvertes par le rapport du groupe spécial et aux interprétations du droit données par celui-ci.
Ainsi qu’il résulte du paragraphe 13 de ce même article, l’organe d’appel peut, dans le rapport qu’il est appelé à rendre, confirmer, modifier ou infirmer les constatations et les conclusions juridiques du groupe spécial.
L’article 17, paragraphe 14, du MRD dispose:
«Un rapport de l’organe d’appel sera adopté par l’ORD et accepté sans condition par les parties au différend, à moins que l’ORD ne décide par consensus de ne pas adopter le rapport de l’organe d’appel, dans les 30 jours suivant sa distribution aux membres. […]»
Aux termes de l’article 19, paragraphe 1, du MRD:
«Dans les cas où un groupe spécial ou l’organe d’appel conclut à l’incompatibilité d’une mesure avec un accord visé, il recommandera que le membre concerné la rende conforme audit accord.
Outre les recommandations qu’il fera, le groupe spécial ou l’organe d’appel peut suggérer au membre concerné des façons de mettre en œuvre ces recommandations.»
L’article 21 du MRD, intitulé «Surveillance de la mise en œuvre des recommandations et décisions» de l’ORD, dispose:
Pour que les différends soient résolus efficacement dans l’intérêt de tous les membres, il est indispensable de donner suite dans les moindres délais aux recommandations ou décisions de l’ORD.
À une réunion de l’ORD qui se tiendra dans les 30 jours suivant la date d’adoption du rapport du groupe spécial ou de l’organe d’appel, le membre concerné informera l’ORD de ses intentions au sujet de la mise en œuvre des recommandations et décisions de celui-ci.
S’il est irréalisable pour un membre de se conformer immédiatement aux recommandations et décisions, ce membre aura un délai raisonnable pour le faire.
Le délai raisonnable sera: a) le délai proposé par le membre concerné, […] approuvé par l’ORD; ou, en l’absence d’une telle approbation, b) un délai mutuellement convenu par les parties au différend […]; ou, en l’absence d’un tel accord, c) un délai déterminé par arbitrage contraignant […]
FIAMM E.A. / CONSEIL ET COMMISSION
Dans les cas où il y aura désaccord au sujet de l’existence ou de la compatibilité avec un accord visé de mesures prises pour se conformer aux recommandations et décisions, ce différend sera réglé suivant les présentes procédures de règlement des différends, y compris, dans tous les cas où cela sera possible, avec recours au groupe spécial initial. […]
L’ORD tiendra sous surveillance la mise en œuvre des recommandations ou décisions adoptées. […] À moins que l’ORD n’en décide autrement, la question de la mise en œuvre des recommandations ou décisions sera inscrite à l’ordre du jour de la réunion de l’ORD après une période de six mois suivant la date à laquelle le délai raisonnable prévu au paragraphe 3 aura été fixée et restera inscrite à l’ordre du jour des réunions de l’ORD jusqu’à ce qu’elle soit résolue. […]
La compensation et la suspension de concessions ou d’autres obligations sont des mesures temporaires auxquelles il peut être recouru dans le cas où les recommandations et décisions ne sont pas mises en œuvre dans un délai raisonnable.
Toutefois, ni la compensation ni la suspension de concessions ou d’autres obligations ne sont préférables à la mise en œuvre intégrale d’une recommandation de mettre une mesure en conformité avec les accords visés.
La compensation est volontaire et, si elle est accordée, elle sera compatible avec les accords visés.
Si le membre concerné ne met pas la mesure jugée incompatible avec un accord visé en conformité avec ledit accord ou ne respecte pas autrement les recommandations et décisions dans le délai raisonnable déterminé conformément au paragraphe 3 de l’article 21, ce membre se prêtera, si demande lui en est faite et au plus tard à l’expiration du délai raisonnable, à des négociations avec toute partie ayant invoqué les procédures de règlement des différends, en vue de trouver une compensation
Si aucune compensation satisfaisante n’a été convenue dans les 20 jours suivant la date à laquelle le délai raisonnable sera venu à expiration, toute partie ayant invoqué les procédures de règlement des différends pourra demander à l’ORD l’autorisation de suspendre, à l’égard du membre concerné, l’application de concessions ou d’autres obligations au titre des accords visés.
Lorsqu’elle examinera les concessions ou autres obligations à suspendre, la partie plaignante appliquera les principes et procédures ci-après: a) le principe général est le suivant: la partie plaignante devrait d’abord chercher à suspendre des concessions ou d’autres obligations en ce qui concerne le(s) même(s) secteur(s) que celui (ceux) dans lequel (lesquels) le groupe spécial ou l’organe d’appel a constaté une violation ou autre annulation ou réduction d’avantages; b) si cette partie considère qu’il n’est pas possible ou efficace de suspendre des concessions ou d’autres obligations en ce qui concerne le(s) même(s) secteur(s), elle pourra chercher à suspendre des concessions ou d’autres obligations dans d’autres secteurs au titre du même accord; c) si cette partie considère qu’il n’est pas possible ou efficace de suspendre des concessions ou d’autres obligations en ce qui concerne d’autres secteurs au titre du même accord, et que les circonstances sont suffisamment graves, elle pourra chercher à suspendre des concessions ou d’autres obligations au titre d’un autre accord visé;
FIAMM E.A. / CONSEIL ET COMMISSION f) aux fins du présent paragraphe, le terme «secteur» désigne: i) pour ce qui est des marchandises, toutes les marchandises;
Le niveau de la suspension de concessions ou d’autres obligations autorisée par l’ORD sera équivalent au niveau de l’annulation ou de la réduction des avantages.
Lorsque la situation décrite au paragraphe 2 se produira, l’ORD accordera, sur demande, l’autorisation de suspendre des concessions ou d’autres obligations dans un délai de 30 jours à compter de l’expiration du délai raisonnable, à moins qu’il ne décide par consensus de rejeter la demande.
Toutefois, si le membre concerné conteste le niveau de la suspension proposée ou affirme que les principes et procédures énoncés au paragraphe 3 n’ont pas été suivis dans les cas où une partie plaignante a demandé l’autorisation de suspendre des concessions ou d’autres obligations […], la question sera soumise à arbitrage. […] Les concessions ou autres obligations ne seront pas suspendues pendant l’arbitrage.
L’ORD […] accordera, sur demande, l’autorisation de suspendre des concessions ou d’autres obligations dans les cas où la demande sera compatible avec la décision de l’arbitre, à moins que l’ORD ne décide par consensus de rejeter la demande.
La suspension de concessions ou d’autres obligations sera temporaire et ne durera que jusqu’à ce que la mesure jugée incompatible avec un accord visé ait été éliminée, ou que le membre devant mettre en œuvre les recommandations ou les décisions ait trouvé une solution à l’annulation ou à la réduction d’avantages, ou qu’une solution mutuellement satisfaisante soit intervenue.
Conformément au paragraphe 6 de l’article 21, l’ORD continuera de tenir sous surveillance la mise en œuvre des recommandations ou décisions adoptées, y compris dans le cas où une compensation aura été octroyée ou dans les cas où des concessions ou d’autres obligations auront été suspendues, mais où des recommandations de mettre une mesure en conformité avec les accords visés n’auront pas été mises en œuvre.
La réglementation communautaire portant organisation commune des marchés dans le secteur de la banane et le différend y afférent au sein de l’OMC
Le 13 février 1993, le Conseil a adopté le règlement (CEE) no 404/93 portant organisation commune des marchés dans le secteur de la banane (JO L 47, p. 1), dont le titre IV consacré au régime des échanges avec les pays tiers comportait des dispositions préférentielles au profit des bananes originaires de certains États d’Afrique, des Caraïbes et du Pacifique (ci-après les «États ACP») cosignataires de la quatrième convention ACP-CEE de Lomé, du 15 décembre 1989 (JO 1991, L 229, p. 3).
À la suite de plaintes déposées au cours du mois de février de l’année 1996 par plusieurs membres de l’OMC, dont les Etats-Unis d’Amérique, ce régime d’échanges a fait l’objet d’une procédure de règlement des différends.
FIAMM E.A. / CONSEIL ET COMMISSION
Dans son rapport, l’organe d’appel a constaté que certains éléments dudit régime d’échanges étaient incompatibles avec les engagements assumés par la Communauté au titre des accords OMC et a recommandé que l’ORD invite la Communauté à mettre ce même régime en conformité avec ceux-ci.
Ce rapport a été adopté par une décision de l’ORD le 25 septembre 1997 (ci-après la «décision de l’ORD du 25 septembre 1997»).
Le 16 octobre 1997, la Communauté a informé l’ORD, conformément à l’article 21, paragraphe 3, du MRD, qu’elle respecterait ses engagements internationaux.
En application de l’article 21, paragraphe 3, sous c), du MRD, le délai raisonnable dans lequel la Communauté aurait dû se conformer à ses obligations a été fixé, par sentence arbitrale, au 1er janvier 1999.
Ainsi qu’il ressort de son deuxième considérant, le règlement (CE) no 1637/98 du Conseil, du 20 juillet 1998, modifiant le règlement no 404/93 (JO L 210, p. 28), a amendé le régime des échanges des bananes avec les pays tiers eu égard au fait qu’il convenait de «respecter les engagements internationaux souscrits par la Communauté dans le cadre de l’[OMC], ainsi que les engagements contractés vis-à-vis des autres signataires de la quatrième convention ACP-CEE de Lomé, tout en assurant la réalisation des objectifs de l’organisation commune des marchés dans le secteur de la banane».
Le règlement (CE) no 2362/98 de la Commission, du 28 octobre 1998, portant modalités d’application du règlement no 404/93 en ce qui concerne le régime d’impor- tation des bananes dans la Communauté (JO L 293, p. 32), est devenu applicable à partir du 1er janvier 1999.
Estimant que le nouveau régime communautaire d’importation des bananes ainsi institué maintenait les éléments illégaux du régime précédent, en méconnaissance des accords OMC et de la décision de l’ORD du 25 septembre 1997, les États-Unis
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P d’Amérique ont, le 14 janvier 1999, demandé à l’ORD, en vertu de l’article 22, paragraphe 2, du MRD, l’autorisation de suspendre l’application à la Communauté et à ses États membres de concessions tarifaires et d’obligations connexes au titre de l’accord général sur les tarifs douaniers et le commerce (GATT) de 1994 et de l’accord général sur le commerce des services (GATS), à raison d’un montant d’échanges commerciaux de 520 millions de USD.
La Communauté ayant contesté ce montant et soutenu que les principes et les procédures définis à l’article 22, paragraphe 3, du MRD n’avaient pas été respectés, l’ORD a décidé, le 29 janvier 1999, de soumettre cette question à l’arbitrage, sur le fondement de l’article 22, paragraphe 6, du MRD.
Par décision du 9 avril 1999, les arbitres ont, d’une part, considéré plusieurs dispositions du nouveau régime communautaire d’importation des bananes contraires à des dispositions des accords OMC et, d’autre part, fixé à 191,4 millions de USD par an le niveau de l’annulation ou de la réduction d’avantages subie par les États-Unis d’Amérique.
Le 19 avril 1999, l’ORD a autorisé les États-Unis d’Amérique à prélever sur les importations originaires de la Communauté des droits de douane à concurrence d’un montant annuel d’échanges de 191,4 millions de USD.
Le même jour, les autorités des États-Unis d’Amérique ont imposé un droit ad valorem à l’importation de 100 % grevant divers produits.
Parmi ces produits originaires d’Autriche, de Belgique, de Finlande, de France, d’Allemagne, de Grèce, d’Irlande, d’Italie, du Luxembourg, du Portugal, d’Espagne, de Suède ou du Royaume-Uni, figuraient notamment les «accumulateurs plomb-acide, autres que ceux utilisés pour l’allumage de moteurs à piston ou comme source primaire d’énergie pour les véhicules électriques» ainsi que les «articles de poche à surface extérieure en plastique ou renforcée de plastique».
FIAMM E.A. / CONSEIL ET COMMISSION
Le régime communautaire d’importation des bananes a fait l’objet de nouvelles modi- fications, introduites par le règlement (CE) no 216/2001 du Conseil, du 29 janvier 2001, modifiant le règlement no 404/93 (JO L 31, p. 2).
Des contacts nombreux et intenses ont été établis avec les pays fournisseurs ainsi qu’avec les autres parties concernées afin de mettre fin aux contestations soulevées par le régime d’importation établi par le règlement (CEE) no 404/93 […], et afin de tenir compte des conclusions du groupe spécial institué dans le cadre du système de règlement des différends de l’[OMC].
L’analyse de toutes les options présentées par la Commission conduit à estimer que l’établissement, à moyen terme, d’un régime d’importation fondé sur l’application d’un droit de douane d’un taux approprié et l’application d’une préférence tarifaire pour les importations originaires des [États] ACP présente les meilleures garanties pour, d’une part, réaliser les objectifs de l’organisation commune des marchés en ce qui concerne la production communautaire et la demande des consommateurs et, d’autre part, respecter les règles du commerce international, afin de prévenir de nouvelles contestations.
L’instauration d’un tel régime doit, toutefois, intervenir au terme de négociations avec les partenaires de la Communauté selon les procédures de l’OMC, en particulier de l’article XXVIII [du GATT de 1994]. […]
Jusqu’à l’entrée en vigueur de ce régime, il convient d’approvisionner la Communauté dans le cadre de plusieurs contingents tarifaires, ouverts pour des importations de toutes origines, aménagés en tenant compte des recommandations faites par l’[ORD] […]
Compte tenu des obligations contractées à l’égard des [États] ACP et de la nécessité de leur garantir des conditions de compétitivité adéquates, l’application à l’importation des bananes originaires de ces pays d’une préférence tarifaire de 300 euros par tonne doit permettre de maintenir les flux commerciaux en cause.
Cela conduit, en particulier, à l’application, pour ces importations, d’un droit zéro dans le cadre des […] contingents tarifaires.
Il convient d’autoriser la Commission à ouvrir des négociations avec les pays fournisseurs ayant un intérêt substantiel à l’approvisionnement du marché de la Communauté pour tenter d’opérer une répartition négociée des deux premiers contingents tarifaires. […]»
Le 11 avril 2001, les États-Unis d’Amérique et la Communauté ont conclu un mémorandum d’accord définissant «les moyens qui peuvent permettre de régler le différend de longue date concernant le régime d’importation des bananes» dans la Communauté.
Ce mémorandum prévoit que la Communauté s’engage à «[mettre] en place un régime uniquement tarifaire pour les importations de bananes au plus tard le 1er janvier 2006».
Ce document définit les mesures que la Communauté s’engage à prendre au cours de la période intérimaire expirant au 1er janvier 2006.
En contrepartie, les États-Unis d’Amérique se sont engagés à suspendre provisoirement l’imposition de la surtaxe douanière qu’ils étaient autorisés à prélever sur les importations communautaires.
À la suite de l’adoption du règlement (CE) no 896/2001 de la Commission, du 7 mai 2001, portant modalités d’application du règlement no 404/93 en ce qui concerne le régime d’importation de bananes dans la Communauté (JO L 126, p. 6), les États-Unis d’Amérique ont suspendu l’application de leur surtaxe douanière.
À compter du 1er juillet 2001, leurs droits à l’importation sur les accumulateurs stationnaires et sur les articles de poche originaires de la Communauté ont été ramenés à leurs taux initiaux de 3,5 % et de 4,6 %.
FIAMM E.A. / CONSEIL ET COMMISSION
Les recours portés devant le Tribunal, le déroulement de la procédure devant celuici et les arrêts attaqués
Les recours
FIAMM exerce des activités notamment dans le secteur des accumulateurs stationnaires et Fedon dans celui des étuis à lunettes et des produits accessoires relevant de la catégorie des articles de poche.
Tenant la Communauté pour responsable du préjudice qu’elles auraient subi en raison du fait que ces produits faisaient partie de ceux qui ont été frappés entre le 19 avril 1999 et le 30 juin 2001 par la surtaxe douanière imposée par les autorités des États-Unis d’Amérique, FIAMM et Fedon ont saisi le Tribunal de recours en indemnité fondés sur les dispositions combinées des articles 235 CE et 288, deuxième alinéa, CE et dirigés contre le Conseil et la Commission.
FIAMM et Fedon ont conclu, à titre principal, à l’existence d’une responsabilité non contractuelle de la Communauté en raison du comportement illicite des institutions de cette dernière.
Ainsi qu’il ressort des points 69 et 92 à 95 de l’arrêt FIAMM ainsi que des points 63 et 85 à 88 de l’arrêt Fedon, elles ont plus précisément fait valoir, s’agissant du comportement illicite allégué, que l’absence d’adoption par le Conseil et la Commission de modifications du régime communautaire d’importation des bananes qui soient de nature à mettre celuici en conformité avec les engagements assumés par la Communauté au titre des accords OMC, dans le délai imparti par l’ORD, méconnaît le principe pacta sunt servanda, les principes de protection de la confiance légitime et de sécurité juridique, leurs droits de propriété et d’initiative économique ainsi que, enfin, le principe de bonne administration.
À titre subsidiaire, FIAMM et Fedon concluaient notamment à une responsabilité non contractuelle de la Communauté, même en l’absence de comportement illicite de ses organes.
La procédure devant le Tribunal
Il ressort des points 48 à 59 de l’arrêt FIAMM et 48 à 55 de l’arrêt Fedon que la procédure devant le Tribunal s’est déroulée de la manière suivante.
Le recours de FIAMM a été introduit le 23 mars 2000 (affaire T-69/00).
Le Royaume d’Espagne a été admis à intervenir dans cette affaire par ordonnance du 11 septembre 2000.
Le recours de Fedon a, pour sa part, été introduit le 18 juin 2001 (affaire T-135/01).
Sur demande de la Commission, présentée en vertu de l’article 51, paragraphe 1, deuxième alinéa, du règlement de procédure du Tribunal, ces deux affaires ont été réattribuées à une chambre élargie, composée de cinq juges, par décisions du Tribunal des 4 juillet et 7 octobre 2002.
À la suite de la cessation de fonctions du juge rapporteur initialement désigné dans lesdites affaires, un nouveau juge rapporteur a été nommé le 13 décembre 2002.
FIAMM E.A. / CONSEIL ET COMMISSION
Par ordonnance du 3 février 2003, l’affaire ayant donné lieu à l’arrêt FIAMM et les affaires ayant donné lieu aux arrêts du Tribunal du 14 décembre 2005, Laboratoire du Bain/Conseil et Commission (T-151/00), ainsi que Groupe Fremaux et Palais Royal/Conseil et Commission (T-301/00), ont été jointes aux fins de la procédure orale.
Une audience s’est déroulée dans ces affaires le 11 mars 2003.
Par décisions des 23 mars et 1er avril 2004, le Tribunal a rouvert la procédure orale dans lesdites affaires et a renvoyé devant la grande chambre du Tribunal tant cellesci que les affaires connexes ayant donné lieu aux arrêts du Tribunal du 14 décembre 2005, CD Cartondruck/Conseil et Commission (T-320/00), ainsi que Beamglow/Parlement e.a.
(T-383/00, Rec. p. II-5459), et à l’arrêt Fedon.
Ces six affaires ont été jointes aux fins de la procédure orale par ordonnance du 19 mai 2004.
L’audience s’est déroulée le 26 mai 2004.
Les arrêts attaqués
Par les arrêts attaqués, le Tribunal a rejeté les recours de FIAMM et de Fedon.
Le Tribunal a d’abord rejeté, aux points 84 à 150 de l’arrêt FIAMM et 77 à 143 de l’arrêt Fedon, les actions en indemnité de ces requérantes en tant qu’elles étaient fondées sur le régime de responsabilité non contractuelle du fait du comportement illicite des institutions de la Communauté.
Le point 100 de l’arrêt FIAMM est rédigé comme suit:
«Les requérantes font observer que tous les principes méconnus par les défenderesses seraient de rang supérieur et viseraient à protéger les particuliers.
Avant l’instauration de la surtaxe douanière américaine, le régime de l’OMC aurait directement ouvert aux requérantes le droit d’importer leurs produits aux États-Unis en acquittant la taxe à l’importation originaire au taux réduit de 3,5 %.
À supposer que les accords OMC ne soient pas à regarder comme directement applicables, un tel effet devrait être reconnu à la décision de l’ORD [du 25 septembre 1997] condamnant la Communauté, laquelle remplirait toutes les conditions établies à cet égard par la jurisprudence communautaire.»
Pour sa part, le point 93 de l’arrêt Fedon est libellé en ces termes:
«Les requérantes font observer que, même si l’on devait considérer que les accords OMC ne déploient pas d’effet direct, une telle propriété devrait en revanche être reconnue à la décision de l’ORD [du 25 septembre 1997] qui a condamné la Communauté.
La Cour aurait reconnu sa compétence pour contrôler la légalité de l’action des institutions communautaires lorsque, comme en l’espèce, elles ont entendu donner exécution à une obligation particulière assumée dans le cadre du GATT.»
Se prononçant sur la question préalable de l’invocabilité des règles de l’OMC, le Tribunal a notamment jugé, aux points 108 à 115 de l’arrêt FIAMM et 101 à 108 de l’arrêt Fedon:
[101] Avant de procéder à l’examen de la légalité du comportement des institutions communautaires, il convient de trancher la question de savoir si les accords OMC engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire, dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue
FIAMM E.A. / CONSEIL ET COMMISSION notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières.
[102] Les requérantes invoquent à cet égard le principe pacta sunt servanda, qui figure effectivement au nombre des règles de droit dont le respect s’impose aux institutions communautaires dans l’exercice de leurs attributions, en tant que principe fondamental de tout ordre juridique et, en particulier, de l’ordre juridique international (arrêt de la Cour du 16 juin 1998, Racke, C-162/96, Rec. p. I-3655, point 49).
[103] Toutefois, le principe pacta sunt servanda ne peut être, en l’espèce, utilement opposé aux institutions défenderesses, étant donné que, selon une jurisprudence constante, les accords OMC ne figurent pas, en principe, compte tenu de leur nature et de leur économie, au nombre des normes au regard desquelles le juge communautaire contrôle la légalité de l’action des institutions communautaires (arrêt [de la Cour du 23 novembre 1999,] Portugal/Conseil, [C-149/96, Rec. p. I-8395,] point 47; ordonnance de la Cour du 2 mai 2001, OGT Fruchthandelsgesellschaft, C-307/99, Rec. p. I-3159, point 24; arrêts de la Cour du 12 mars 2002, Omega Air e.a., C-27/00 et C-122/00, Rec. p. I-2569, point 93; du 9 janvier 2003, Petrotub et Republica, C-76/00 P, Rec. p. I-79, point 53, et du 30 septembre 2003, Biret Interna-tional/Conseil, C-93/02 P, Rec. p. I-10497, point 52).
[104] En effet, d’une part, l’accord instituant l’OMC est fondé sur une base de réciprocité et d’avantages mutuels qui le distingue des accords conclus par la Communauté avec des États tiers qui instaurent une certaine asymétrie des obligations.
Or, il est constant que certains des partenaires commerciaux les plus importants de la Communauté ne font pas figurer les accords OMC au rang des normes au regard desquelles leurs organes juridictionnels contrôlent la légalité de leurs règles de droit interne.
Un contrôle de la légalité de l’action des institutions communautaires au regard de ces normes risquerait donc d’aboutir à un déséquilibre dans l’application des règles de l’OMC privant les organes législatifs ou exécutifs de la Communauté de la marge de manœuvre dont jouissent les organes similaires des partenaires commerciaux de la Communauté (arrêt Portugal/Conseil, [précité,] points 42 à 46).
[105] D’autre part, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles de droit interne qui seraient incompatibles avec les accords OMC aurait pour conséquence de priver les organes législatifs ou exécutifs des parties contractantes de la possibilité, offerte par l’article 22 du MRD, de trouver, fût-ce à titre temporaire, des solutions négociées en vue de parvenir à une compensation mutuellement acceptable (arrêt Portugal/Conseil, [précité,] points 39 et 40).
[106] Il s’ensuit que la violation éventuelle des règles de l’OMC par les institutions défenderesses n’est pas, en principe, susceptible d’engager la responsabilité non contractuelle de la Communauté (arrêts du Tribunal du 20 mars 2001, Cordis/Commission, T-18/99, Rec. p. II-913, point 51; Bocchi Food Trade International/Commission, [T-30/99, Rec. p. II-943,] point 56, et T. Port/Commission, T-52/99, Rec. p. II-981, point 51).
[107] Ce n’est que dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises des accords OMC qu’il appartiendrait au Tribunal de contrôler la légalité du comportement des institutions défenderesses au regard des règles de l’OMC (voir, pour ce qui concerne le GATT de 1947, arrêts de la Cour du 22 juin 1989, Fediol/Commission, 70/87, Rec. p. 1781, points 19 à 22, et [du 7 mai 1991,] Nakajima/Conseil, [C-69/89, Rec. p. I-2069,] point 31, ainsi que, pour ce qui concerne les accords OMC, arrêts [précités] Portugal/Conseil, point 49, et Biret International/Conseil, point 53).
[108] Or, même en présence d’une décision de l’ORD constatant l’incompatibilité des mesures prises par un membre avec les règles de l’OMC, aucune de ces deux exceptions ne trouve application en l’espèce.»
Le Tribunal a, ensuite, indiqué les raisons pour lesquelles il considérait ainsi qu’aucune desdites exceptions ne pouvait s’appliquer.
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant de l’exception tirée de l’intention de donner exécution à une obligation particulière assumée dans le cadre de l’OMC, le Tribunal a jugé ce qui suit aux points 116, 121, 122, 125 à 137 de l’arrêt FIAMM et 109, 114, 115, 118 à 130 de l’arrêt Fedon:
[109] En prenant l’engagement, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC, la Communauté n’a pas entendu assumer une obligation particulière dans le cadre de l’OMC, susceptible de justifier une exception à l’impossibilité d’invoquer les règles de l’OMC devant le juge communautaire et de permettre l’exercice par ce dernier du contrôle de la légalité du comportement des institutions communautaires au regard de ces règles.
[114] Le MRD ouvre […] au membre de l’OMC impliqué plusieurs modalités de mise en œuvre d’une recommandation ou d’une décision de l’ORD retenant l’incompatibilité d’une mesure avec les règles de l’OMC.
[115] Lorsque le retrait immédiat de la mesure incompatible est irréalisable, le MRD envisage, en son article 3, paragraphe 7, la possibilité d’octroyer au membre lésé une compensation ou de l’autoriser à suspendre l’application de concessions ou l’exécution d’autres obligations à titre temporaire et en attendant le retrait de la mesure incompatible (voir arrêt Portugal/Conseil, [précité], point 37).
[118] Même à l’expiration du délai imparti pour mettre en conformité avec les règles de l’OMC la mesure déclarée incompatible et après l’autorisation et l’adoption de mesures de compensation ou de suspension de concessions en vertu de l’article 22, paragraphe 6, du MRD, une place importante reste réservée en tout état de cause à la négociation entre les parties au différend.
[119] L’article 22, paragraphe 8, du MRD souligne ainsi le caractère temporaire de la suspension de concessions ou d’autres obligations et en limite la durée ‘jusqu’à ce que la mesure jugée incompatible avec un accord visé ait été éliminée ou que le membre devant mettre en œuvre les recommandations ou les décisions ait trouvé une solution à l’annulation ou à la réduction d’avantages ou qu’une solution mutuellement satisfaisante soit intervenue’.
[120] Cette même disposition prévoit encore que, conformément à l’article 21, paragraphe 6, l’ORD continue de tenir sous surveillance la mise en œuvre des recommandations ou des décisions adoptées.
[121] En cas de désaccord sur la compatibilité de mesures prises pour se conformer aux recommandations et aux décisions de l’ORD, l’article 21, paragraphe 5, du MRD prévoit que le différend sera réglé ‘suivant les présentes procédures de règlement des différends’, ce qui inclut la recherche par les parties d’une solution négociée.
[122] Ni l’expiration du délai imparti par l’ORD à la Communauté pour mettre son régime d’importation des bananes en conformité avec la décision de l’ORD du 25 septembre 1997 ni la décision du 9 avril 1999 par laquelle les arbitres de l’ORD ont expressément constaté l’incompatibilité du nouveau dispositif d’importation des bananes établi par les règlements no 1637/98 et no 2362/98 n’ont emporté épuisement des modalités de règlement des différends ouvertes par le MRD.
FIAMM E.A. / CONSEIL ET COMMISSION
[123] Dans cette mesure, un contrôle par le juge communautaire de la légalité du comportement des institutions défenderesses au regard des règles de l’OMC pourrait avoir pour effet de fragiliser la position des négociateurs communautaires dans la recherche d’une solution mutuellement acceptable du différend et en conformité avec les règles de l’OMC.
[124] Dans ces conditions, imposer aux organes juridictionnels l’obligation d’écarter l’application des règles de droit interne qui seraient incompatibles avec les accords OMC aurait pour conséquence de priver les organes législatifs ou exécutifs des parties contractantes de la possibilité, offerte notamment par l’article 22 du MRD, de trouver, fût-ce à titre temporaire, une solution négociée (arrêt Portugal/Conseil, [précité,] point 40).
[125] C’est donc à tort que les requérantes infèrent des articles 21 et 22 du MRD une obligation à la charge du membre de l’OMC de se conformer, dans un délai déterminé, aux recommandations et aux décisions des organes de l’OMC et qu’elles soutiennent que les décisions de l’ORD sont exécutoires à moins que les parties contractantes à l’unanimité s’y opposent.
[126] D’ailleurs, en amendant à nouveau, par son règlement no 216/2001, le régime d’importation des bananes, le Conseil a poursuivi la mise en œuvre de la conciliation de divers objectifs divergents.
Le préambule du règlement no 216/2001 relève ainsi, en son considérant 1, que des contacts nombreux et intenses ont été établis afin, notamment, de ‘tenir compte des conclusions du groupe spécial’ et, en son considérant 2, que le nouveau régime d’importation envisagé présente les meilleures garanties aussi bien ‘pour réaliser les objectifs de l’[OCM bananes] en ce qui concerne la production communautaire et la demande des consommateurs’ que pour ‘respecter les règles du commerce international’.
[127] C’est, en définitive, en contrepartie de l’engagement de la Communauté d’établir un régime uniquement tarifaire pour les importations de bananes avant le 1erjanvier 2006 que les États-Unis d’Amérique ont accepté, aux
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P termes du mémorandum d’accord intervenu le 11 avril 2001, de suspendre provisoirement l’imposition de leur surtaxe douanière.
[128] Or, un tel résultat aurait pu être compromis par une intervention du juge communautaire consistant à contrôler, aux fins de l’indemnisation du préjudice subi par les requérantes, la légalité au regard des règles de l’OMC du comportement adopté en l’occurrence par les institutions défenderesses.
[129] Il convient de relever à cet égard que, comme les États-Unis d’Amérique l’ont expressément souligné, le mémorandum d’accord du 11 avril 2001 ne constitue pas en lui-même une solution convenue d’un commun accord au sens de l’article 3, paragraphe 6, du MRD et que la question de la mise en œuvre par la Communauté des recommandations et des décisions de l’ORD demeurait inscrite, le 12 juillet 2001, soit postérieurement à l’introduction du présent recours, à l’ordre du jour de la réunion de l’ORD.
[130] Il s’ensuit que les institutions défenderesses n’ont pas entendu, en modifiant le régime communautaire d’importation des bananes litigieux, donner exécution à des obligations particulières découlant des règles de l’OMC au regard desquelles l’ORD avait constaté l’incompatibilité dudit régime.»
Le Tribunal a également écarté toute application de l’exception tirée d’un renvoi exprès à des dispositions précises des accords OMC, après avoir notamment constaté aux points 142 de l’arrêt FIAMM et 135 de l’arrêt Fedon qu’«il ne ressort pas du préambule des différents règlements modifiant le régime d’importation des bananes que le législateur communautaire se soit référé à des dispositions spécifiques des accords OMC, lorsqu’il a entendu mettre ce régime en conformité avec ces mêmes accords».
Le Tribunal a alors conclu, aux points 144 et 145 de l’arrêt FIAMM ainsi que 137 et 138 de l’arrêt Fedon, que, «nonobstant l’intervention d’une constatation
FIAMM E.A. / CONSEIL ET COMMISSION d’incompatibilité émanant de l’ORD, les règles de l’OMC ne constituent pas, en l’espèce, ni en raison d’obligations particulières auxquelles la Communauté aurait entendu donner exécution ni en raison d’un renvoi exprès à des dispositions précises, des normes au regard desquelles la légalité du comportement des institutions peut être appréciée» et que «les requérantes ne sauraient utilement alléguer, aux fins de leur demande indemnitaire, que le comportement reproché au Conseil et à la Commission est contraire aux règles de l’OMC».
Ayant relevé aux points 146 de l’arrêt FIAMM et 139 de l’arrêt Fedon que «[l]es griefs tirés par les requérantes de la violation des principes de protection de la confiance légitime et de sécurité juridique, de la méconnaissance du droit de propriété et d’initiative économique et, enfin, du non-respect du principe de bonne administration reposent pour leur part tous sur la prémisse de la contrariété aux règles de l’OMC du comportement reproché aux institutions défenderesses», le Tribunal en a déduit, aux points 147 et 140 desdits arrêts, que, «[d]ès lors que ces règles ne figurent pas au nombre de celles au regard desquelles le juge communautaire contrôle la légalité du comportement des institutions communautaires, ces griefs doivent être, par voie de conséquence, également rejetés».
Eu égard à ce qui précède, le Tribunal a constaté, aux points 149 de l’arrêt FIAMM et 142 de l’arrêt Fedon, que, «[d]ès lors que l’illégalité du comportement reproché aux institutions défenderesses ne peut être établie, l’une des trois conditions cumulatives de l’engagement de la responsabilité non contractuelle de la Communauté pour comportement illicite de ses organes n’est pas remplie».
En conséquence, il a rejeté ce premier chef de demande des requérantes.
Quant au chef de demande fondé sur un régime de responsabilité non contractuelle de la Communauté même en l’absence de comportement illicite des institutions, le Tribunal a, tout d’abord, affirmé l’existence d’un tel régime aux points 157 à 160 de l’arrêt FIAMM et 150 à 153 de l’arrêt Fedon.
Il s’est, à cet égard, exprimé dans les termes suivants:
[150] Lorsque, comme en l’espèce, l’illégalité du comportement imputé aux institutions communautaires n’est pas établie, il n’en résulte pas que les entreprises devant, en tant que catégorie d’opérateurs économiques, supporter une part disproportionnée des charges résultant d’une restriction de l’accès à des marchés d’exportation ne peuvent en aucun cas obtenir une compensation en engageant la responsabilité non contractuelle de la Communauté (voir, en ce sens, arrêt de la Cour du 29 septembre 1987, De Boer Buizen/Conseil et Commission, 81/86, Rec. p. 3677, point 17).
[151] En effet, l’article 288, deuxième alinéa, CE fonde l’obligation qu’il impose à la Communauté de réparer les dommages causés par ses institutions sur les ‘principes généraux communs aux droits des États membres’, sans restreindre, par conséquent, la portée de ces principes au seul régime de la responsabilité non contractuelle de la Communauté pour comportement illicite desdites institutions.
[152] Or, les droits nationaux de la responsabilité non contractuelle permettent aux particuliers, bien qu’à des degrés variables, dans des domaines spécifiques et selon des modalités différentes, d’obtenir en justice l’indemnisation de certains dommages, même en l’absence d’action illicite de l’auteur du dommage.
[153] Dans l’hypothèse d’un dommage engendré par un comportement des institutions de la Communauté dont le caractère illégal n’est pas démontré, la responsabilité non contractuelle de la Communauté peut être engagée, dès lors que sont cumulativement remplies les conditions relatives à la réalité du préjudice, au lien de causalité entre celuici et le comportement des institutions communautaires, ainsi qu’au caractère anormal et spécial du préjudice en question (arrêt du 15 juin 2000, Dorsch Consult/Conseil et Commission, [C-237/98 P, Rec. p. I-4549,] point 19).»
Le Tribunal a, ensuite, conclu à l’existence d’un tel préjudice réel et certain dans le chef des requérantes.
FIAMM E.A. / CONSEIL ET COMMISSION
Il a par ailleurs jugé qu’il existait un lien de causalité direct entre, d’une part, le comportement adopté par les institutions défenderesses en matière d’importation de bananes dans la Communauté et, d’autre part, le préjudice ainsi subi par les requérantes.
Enfin, le Tribunal a considéré que le préjudice encouru par FIAMM et Fedon ne revêtait pas de caractère anormal, en conséquence de quoi il a rejeté leurs demandes en tant que cellesci étaient fondées sur le régime de responsabilité de la Communauté en l’absence de comportement illicite des organes de celle-ci.
Pour parvenir à cette conclusion, le Tribunal a notamment jugé, aux points 205 et 207 de l’arrêt FIAMM ainsi que 194 et 196 de l’arrêt Fedon, que:
[194] Il convient […] de constater que l’éventualité d’une suspension des concessions tarifaires, mesure prévue par les accords OMC et cas de figure qui s’est présenté en l’espèce, est l’une des vicissitudes inhérentes au système actuel du commerce international.
Dès lors, cette vicissitude est obligatoirement supportée par tout opérateur qui décide de commercialiser sa production sur le marché de l’un des membres de l’OMC.
[196] En outre, il résulte de l’article 22, paragraphe 3, sous b) et c), du MRD, instrument international ayant fait l’objet des mesures de publicité propres à en assurer la connaissance auprès des opérateurs communautaires, que le membre plaignant de l’OMC peut chercher à suspendre des concessions ou d’autres obligations dans d’autres secteurs que celui dans lequel le groupe spécial ou l’organe d’appel a constaté une violation par le membre visé, que ce soit au titre du même accord ou d’un autre accord OMC.»
Les conclusions des parties et le déroulement de la procédure devant la Cour
FIAMM, dans l’affaire C-120/06 P, et Fedon, dans l’affaire C-121/06 P, concluent, respectivement, à l’annulation de l’arrêt FIAMM et à l’annulation de l’arrêt Fedon.
L’une et l’autre invoquent deux moyens à l’appui de leur pourvoi.
Par un premier moyen, elles soutiennent que les arrêts attaqués sont dépourvus de motivation et de fondement en ce qui concerne l’un des arguments principaux figurant à la base de leurs recours respectifs en responsabilité du fait d’un comportement illicite de la Communauté, argument tiré de l’effet direct des décisions de l’ORD.
Par un second moyen, FIAMM et Fedon soutiennent que, en concluant à l’absence de caractère anormal du préjudice encouru par elles, et en rejetant de ce fait leur demande d’indemnisation fondée sur un régime de responsabilité applicable en l’absence de comportement illégal des organes de la Communauté, le Tribunal aurait tenu un raisonnement insuffisamment motivé, empreint d’illogisme et en contradiction avec la jurisprudence constante en la matière.
Elles concluent en outre, l’une et l’autre, à ce que la Cour:
— statue sur le fond, en leur reconnaissant le droit à la réparation des dommages résultant de la responsabilité encourue par les défenderesses du fait d’un acte illicite ou d’un acte licite;
— en tout cas, condamne les défenderesses aux dépens tant de la procédure de pourvoi que de la procédure de première instance.
FIAMM E.A. / CONSEIL ET COMMISSION
À titre subsidiaire, FIAMM et Fedon demandent à la Cour de leur accorder un dédommagement équitable en raison de la durée déraisonnable de la procédure devant le Tribunal et d’adopter les autres mesures et dispositions qui s’avéreraient nécessaires en équité.
Le Conseil demande à la Cour de:
— remplacer certains des motifs du Tribunal ou d’annuler partiellement les arrêts attaqués, en déclarant inapplicable la responsabilité non contractuelle de la Communauté en l’absence de fait illicite pour omission d’activité normative ou, à titre subsidiaire, en déclarant que les éléments constitutifs d’une telle responsabilité n’existent pas;
— rejeter les pourvois comme non fondés;
— condamner les requérantes aux dépens.
La Commission conclut à ce que la Cour:
— rejette les pourvois en modifiant, en tant que de besoin, la motivation des arrêts attaqués;
— à titre subsidiaire, rejette les demandes de condamnation à réparation des préjudices, présentées en première instance;
— à titre tout à fait subsidiaire, renvoie les affaires devant le Tribunal afin que la procédure soit reprise et que le préjudice réparable soit quantifié, conformément à l’article 61 du statut de la Cour de justice;
— condamne les requérantes aux dépens.
Tant dans l’affaire C-120/06 P, dans laquelle il a déposé un mémoire en réponse en sa qualité de partie à la procédure devant le Tribunal, que dans l’affaire C-121/06 P, dans laquelle il a la qualité de partie intervenante devant la Cour, le Royaume d’Espagne conclut à ce que la Cour:
— rejette le pourvoi en tant qu’il est relatif à la responsabilité du fait d’un acte illicite des institutions défenderesses;
— annule partiellement l’arrêt attaqué et constate l’inexistence d’une responsabilité du fait d’un acte licite dans l’ordre juridique communautaire ou, subsidiairement, rejette le pourvoi en tant qu’il porte sur la responsabilité des institutions défenderesses du fait d’un acte licite ou, à titre subsidiaire également, rejette la demande en indemnité pour acte licite présentée par les requérantes;
— déclare irrecevable la demande d’indemnisation fondée sur la durée déraisonnable de la procédure devant le Tribunal;
— condamne les requérantes aux dépens.
FIAMM E.A. / CONSEIL ET COMMISSION
À la suite du dépôt des mémoires en réponse du Conseil et de la Commission dans les affaires C-120/06 P et C-121/06 P et de celui du mémoire en réponse du Royaume d’Espagne dans l’affaire C-120/06 P, FIAMM et Fedon se sont, à leur demande, vu accorder un droit de réplique en vertu de l’article 117, paragraphe 1, du règlement de procédure de la Cour.
Dans l’affaire C-120/06 P, FIAMM a fait parvenir par télécopieur au greffe de la Cour ses mémoires en réplique et en réponse au pourvoi incident formé par le Conseil dans les délais respectivement visés aux paragraphes 1 et 2 de l’article 117 dudit règlement de procédure.
La version originale de ces mémoires n’a toutefois pas été déposée au greffe de la Cour dans le délai de dix jours visé à l’article 37, paragraphe 6, de ce même règlement.
En conséquence, ces mémoires ainsi que les originaux de ceuxci parvenus tardivement au greffe ont été écartés de la procédure et retournés à FIAMM.
Dans l’affaire C-121/06 P, Fedon n’a pas déposé de mémoire en réplique ni de mémoire en réponse au pourvoi incident formé par le Conseil.
Fedon et la Commission ont, par ailleurs, déposé des observations sur le mémoire en intervention du Royaume d’Espagne.
Sur le premier moyen des pourvois principaux
Argumentation des parties
Par leur premier moyen, FIAMM et Fedon soutiennent que les arrêts attaqués sont dépourvus de motivation et de fondement en ce qui concerne l’un des arguments
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P principaux invoqués au soutien de leurs recours respectifs en responsabilité du fait d’un comportement illicite de la Communauté.
Ainsi que le Tribunal l’aurait d’ailleurs relevé aux points 100 de l’arrêt FIAMM et 93 de l’arrêt Fedon, elles auraient, en effet, insisté, tant durant la procédure écrite qu’au cours de l’audience, sur les effets juridiques spécifiques s’attachant à la décision de l’ORD du 25 septembre 1997 condamnant la Communauté.
Elles auraient ainsi fait valoir que l’existence d’une telle décision constituait, aux côtés des deux types d’exceptions déjà consacrées par les arrêts précités Fediol/Commission et Nakajima/Conseil, un troisième cas de figure dans lequel il y aurait lieu d’autoriser l’invocation devant le juge communautaire d’une violation des accords OMC par les organes communautaires, en particulier à des fins exclusives d’indemnisation.
Or, les appréciations auxquelles s’est livré le Tribunal et la simple référence à la jurisprudence antérieure que comportent les points 110 à 112 de l’arrêt FIAMM et 103 à 105 de l’arrêt Fedon seraient dénuées de pertinence à cet égard, ladite jurisprudence se prononçant sur une question différente, en l’occurrence celle de savoir si une règle matérielle contenue dans les accords OMC peut être invoquée aux fins de contrôler la légalité de réglementations communautaires et de déclarer, le cas échéant, de telles réglementations inapplicables.
Ainsi qu’il ressortirait, notamment, des points 114 et 115 de l’arrêt FIAMM ainsi que 107 et 108 de l’arrêt Fedon, le Tribunal n’aurait pris la décision de l’ORD du 25 septembre 1997 en considération qu’en vue de déterminer si, eu égard à l’existence de celle-ci, l’une des deux exceptions jurisprudentielles à l’absence d’effet direct des accords OMC dès à présent consacrées pouvait s’appliquer en l’espèce.
Ce faisant, le Tribunal n’aurait pas tenu compte de manière adéquate de l’argumentation de FIAMM et de Fedon tirée de ce que, après l’expiration du délai raisonnable imparti pour mettre en œuvre la décision de l’ORD du 25 septembre 1997, la Communauté ne disposait plus que de deux options, à savoir se conformer ou ne pas se conformer à cette décision.
La flexibilité du système de règlement des différends de l’OMC, qui permet notamment aux parties de rechercher des solutions négociées
FIAMM E.A. / CONSEIL ET COMMISSION et sur laquelle reposerait la jurisprudence rappelée aux points 112 de l’arrêt FIAMM et 105 de l’arrêt Fedon, consacrant l’impossibilité de procéder à un contrôle de la légalité d’une réglementation communautaire au regard des accords OMC, ferait dès lors ici défaut.
Rien ne s’opposerait, dans ces conditions, à ce qu’un effet direct soit reconnu à une décision de l’ORD.
En outre, un constat d’illégalité se limitant à prendre acte du non-respect de la décision de l’ORD du 25 septembre 1997 dans le délai imparti ne requerrait pas un examen au fond de la mesure communautaire en cause et ne saurait, dès lors, avoir une incidence sur la manière dont la Communauté décide de faire cesser cette illégalité, toute solution, pourvu qu’elle soit conforme aux accords OMC et acceptée par la partie adverse, demeurant possible.
Le Tribunal n’aurait pas davantage pris en considération de manière adéquate l’argumentation de FIAMM et de Fedon selon laquelle, à la différence d’une demande d’annulation ou d’une demande préjudicielle en appréciation de validité, une action en réparation ne peut conduire à éliminer ou à rendre inapplicable l’acte communautaire concerné ni, partant, à priver les organes des parties aux accords OMC de la possibilité de trouver des solutions négociées.
Cette argumentation serait d’autant plus pertinente que, en l’espèce, la demande d’indemnisation est examinée postérieurement à la clôture du différend.
Ces mêmes considérations justifieraient d’écarter l’argument, rappelé aux points 111 de l’arrêt FIAMM et 104 de l’arrêt Fedon, tiré de ce que les accords OMC sont fondés sur une base de réciprocité et d’avantages mutuels.
Le Conseil considère, pour sa part, que le Tribunal a bien examiné en parallèle la possibilité d’invoquer les règles de l’OMC et la décision de l’ORD du 25 septembre 1997, ainsi qu’il ressortirait notamment des points 129 de l’arrêt FIAMM et 122 de l’arrêt Fedon.
Les arrêts attaqués seraient, par ailleurs, conformes à la jurisprudence selon laquelle les accords OMC ne figurent pas, en principe, parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires, et le Tribunal aurait correctement jugé qu’aucune des deux exceptions admises à ce principe n’est applicable en l’espèce.
Les accords OMC n’ayant pas pour objet de conférer des droits aux particuliers, la violation éventuelle desdits accords ne serait pas non plus susceptible d’engager la responsabilité de la Communauté, sous peine de compromettre la marge de manœuvre dont disposent les membres de l’OMC pour se conformer ou non à une décision de l’ORD.
Le Conseil estime, par ailleurs, que la distinction opérée par les requérantes entre les effets juridiques s’attachant à une décision de l’ORD et ceux résultant des règles matérielles dont cette décision a constaté la violation est artificielle.
Une telle décision ne pourrait, en effet, être prise en considération dans le cadre d’un recours en indemnité que pour autant que l’effet direct desdites règles matérielles a préalablement été constaté.
Selon la Commission, FIAMM et Fedon n’ont, en première instance, nullement présenté la possibilité d’invoquer directement une décision de l’ORD comme une théorie spécifique et autonome permettant d’établir l’illégalité d’un comportement de la Communauté ni centré leur argumentation sur ce point.
Ces parties auraient, en substance, développé une argumentation classique aux fins d’établir que l’absence d’adaptation de la réglementation communautaire afin de se conformer aux accords OMC après la décision de l’ORD du 25 septembre 1997 emportait une violation de règles de droit de rang supérieur.
Ce ne serait qu’à titre subsidiaire que FIAMM et Fedon se seraient bornées à soutenir, sans toutefois développer et étayer autrement cette affirmation, que, à supposer que les accords OMC ne soient pas directement applicables, un effet direct devrait bénéficier à la décision de l’ORD du 25 septembre 1997.
FIAMM E.A. / CONSEIL ET COMMISSION
Le Tribunal qui ne serait, d’ailleurs, pas tenu de se prononcer sur chacun des arguments des requérantes aurait, dès lors, pris en considération de manière adéquate l’argumentation de FIAMM et de Fedon, en se concentrant principalement, aux points 108 à 150 de l’arrêt FIAMM et 101 à 143 de l’arrêt Fedon, sur l’examen du comportement des institutions communautaires, non sans se référer, toutefois, aux effets de la décision de l’ORD du 25 septembre 1997 aux points 108 et 144 de l’arrêt FIAMM ainsi que 101 et 137 de l’arrêt Fedon.
Au vu de la motivation, même implicite, des arrêts attaqués, FIAMM et Fedon seraient, par ailleurs, en mesure de comprendre les raisons pour lesquelles le Tribunal a jugé que l’illégalité du comportement des institutions n’avait pas été établie, même à la suite d’une décision de l’ORD.
Si la Cour devait néanmoins juger insuffisante la motivation des arrêts attaqués, il lui serait loisible de confirmer leur dispositif tout en en complétant cette motivation.
En effet, la question de savoir si les accords OMC peuvent être invoqués par des justiciables ayant subi un préjudice pour mettre en cause la validité d’une réglementation communautaire, dans l’hypothèse où une décision de l’ORD a constaté l’incompatibilité de cette réglementation avec lesdits accords et où le délai raisonnable octroyé pour se conformer à cette décision a expiré, aurait été tranchée par la négative par la Cour dans son arrêt du 1er mars 2005, Van Parys (C-377/02, Rec. p. I-1465).
Toute distinction entre un contrôle de la légalité de l’action communautaire à des fins d’invalidation ou un tel contrôle à des fins de réparation serait à cet égard sans pertinence.
En outre, le fait d’indemniser l’industrie frappée par des mesures de suspension conformes aux accords OMC nuirait au rééquilibrage des concessions auquel ces mesures contribuent et donc à la réciprocité.
Le Royaume d’Espagne est également d’avis que les arrêts attaqués satisfont à l’obligation de motivation.
Le Tribunal aurait, en effet, fait état, aux points 100 de l’arrêt FIAMM et 93 de l’arrêt Fedon, de la thèse de FIAMM et de Fedon relative à l’effet direct d’une décision de l’ORD et, aux points 116 à 150 de l’arrêt FIAMM ainsi que 109 à 143 de l’arrêt Fedon, il aurait réfuté cette thèse en examinant la question de
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P savoir si l’existence d’une telle décision habilite le juge communautaire à contrôler la légalité du comportement des institutions communautaires au regard des règles de l’OMC.
Par ailleurs, le Tribunal n’aurait commis aucune erreur de droit en concluant à l’impossibilité de procéder, en l’espèce, à un tel contrôle.
En particulier, le risque, pour la Communauté, de s’exposer à des actions en responsabilité serait de nature à fragiliser la position de celleci et à l’amener à ne pas envisager la possibilité d’épuiser toutes les modalités du processus de règlement des différends, incluant notamment l’adoption éventuelle de mesures de rétorsion par la partie adverse et la recherche ultérieure d’une solution.
Par ailleurs, rien ne permettrait, juridiquement, d’opérer une distinction selon que le contrôle de la légalité de l’action communautaire intervient à des fins d’annulation ou à des fins d’indemnité, les critères d’un tel contrôle étant invariables et ne pouvant notamment dépendre de l’existence ou non d’un préjudice ou du moment où ledit préjudice est allégué.
Appréciation de la Cour
À titre liminaire, il convient de relever, ainsi que l’a fait M. l’avocat général au point 20 de ses conclusions, que, bien que le premier moyen du pourvoi vise, selon son intitulé, à dénoncer un défaut de motivation des arrêts attaqués, l’examen du contenu des requêtes révèle que cellesci contiennent également des griefs de fond à l’endroit de la solution retenue par lesdits arrêts, griefs sur lesquels s’est du reste focalisé l’essentiel du débat noué entre les parties tant durant la procédure écrite que lors de l’audience.
Aussi y a-t-il lieu, aux fins de statuer sur le premier moyen, de distinguer les deux branches que comporte celuici, tirées, la première, d’un défaut de motivation des arrêts attaqués et, la seconde, d’une erreur de droit qu’aurait commise le Tribunal en ce qui concerne les conditions auxquelles la responsabilité
FIAMM E.A. / CONSEIL ET COMMISSION de la Communauté peut être engagée du fait du comportement illicite des organes de cette dernière.
Sur la première branche du moyen
La question de savoir si la motivation d’un arrêt du Tribunal est contradictoire ou insuffisante constitue une question de droit pouvant être, en tant que telle, invoquée dans le cadre d’un pourvoi (voir, notamment, arrêt du 11 janvier 2007, Technische Glaswerke Ilmenau/Commission, C-404/04 P, point 90).
À cet égard, il convient toutefois de rappeler, en premier lieu, que, ainsi que la Cour l’a itérativement jugé, l’obligation pour le Tribunal de motiver ses décisions ne saurait être interprétée comme impliquant que celuici fût tenu de répondre dans le détail à chaque argument invoqué par le requérant, en particulier s’il ne revêtait pas un caractère suffisamment clair et précis (voir, notamment, arrêts du 6 mars 2001, Connolly/Commission, C-274/99 P, Rec. p. I-1611, point 121; du 11 septembre 2003, Belgique/Commission, C-197/99 P, Rec. p. I-8461, point 81, et Technische Glaswerke Ilmenau/Commission, précité, point 90).
Or, l’examen des requêtes déposées par FIAMM et Fedon devant le Tribunal révèle, tout d’abord, que l’assertion relative à un éventuel effet direct de la décision de l’ORD du 25 septembre 1997 ne figure nullement dans la section de ces requêtes visant à établir l’existence ou l’invocabilité d’une violation des accords OMC par la Communauté.
En effet, cette assertion se trouve dans une section des requêtes s’attachant à démontrer que les règles de droit de rang supérieur dont la violation est ainsi alléguée, parmi lesquelles figurent, notamment, le principe pacta sunt servanda et les accords OMC, sont «destinées à protéger les particuliers», si bien que se trouverait à cet égard remplie l’une des conditions auxquelles la jurisprudence subordonne la possibilité d’une mise en cause de la responsabilité de la Communauté du fait d’un comportement illicite de ses organes.
Ensuite, cette assertion n’a, dans la perspective susdécrite, été formulée qu’à titre éminemment subsidiaire, FIAMM et Fedon faisant simplement valoir que, si un effet direct et le caractère de règle protectrice des particuliers en découlant devaient ne pas être reconnus aux accords OMC, ils devraient l’être en ce qui concerne les décisions de l’ORD.
Enfin, ladite assertion qui tient, s’agissant de FIAMM, dans deux points d’une requête qui en comporte 177 et, s’agissant de Fedon, dans une note en bas de page ne fait, dans lesdites requêtes ni, du reste, dans les mémoires en réplique ultérieurement déposés par FIAMM et par Fedon, l’objet d’aucun développement particulier ni ne s’accompagne d’une argumentation spécifique qui serait destinée à l’étayer.
Il découle de ce qui précède que, contrairement à ce que soutiennent FIAMM et Fedon dans les développements très spécifiques qu’elles consacrent à cette question dans le cadre de leurs pourvois, sous couvert d’une invitation à contrôler la motivation des arrêts attaqués, dans leurs requêtes devant le Tribunal, elles n’ont nullement exposé avec la clarté et la précision qui eussent été requises que l’effet direct éventuel s’attachant aux décisions de l’ORD justifierait que la méconnaissance de cellesci soit consacrée en tant que nouvelle et troisième exception au principe de la noninvocabilité des accords OMC à des fins de contrôle de la légalité des actes communautaires dérivés.
Ainsi qu’il ressort de la requête de Fedon et du mémoire en réplique de FIAMM, ces requérantes se sont en revanche expressément prévalues de l’une des deux exceptions traditionnellement admises à cette absence d’invocabilité, en faisant valoir que la Communauté aurait en l’occurrence indiqué qu’elle entendait donner exécution à une obligation particulière assumée dans le cadre du GATT.
En second lieu, il convient également de rappeler que l’obligation de motivation n’impose pas au Tribunal de fournir un exposé qui suivrait, de manière exhaustive et un par un, tous les raisonnements articulés par les parties au litige et que la motivation peut donc être implicite à condition qu’elle permette aux intéressés de connaître les raisons pour lesquelles le Tribunal n’a pas fait droit à leurs arguments et à la Cour de disposer des éléments suffisants pour exercer son contrôle (voir, notamment, arrêts du 7 janvier 2004, Aalborg Portland e.a./Commission, C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, point 372, et du 25 octobre 2007, Komninou e.a./Commission, C-167/06 P, point 22).
FIAMM E.A. / CONSEIL ET COMMISSION
Or, il ressort, tout d’abord, des points 108 de l’arrêt FIAMM et 101 de l’arrêt Fedon que le Tribunal a, en l’occurrence, entendu s’attacher à trancher la question de savoir si les accords OMC, y inclus le MRD et ses dispositions consacrées à la mise en œuvre des décisions de l’ORD, engendrent pour les justiciables le droit de s’en prévaloir en justice en vue de contester la validité d’une réglementation communautaire «dans l’hypothèse où l’ORD a déclaré que tant celleci que la réglementation subséquente adoptée par la Communauté, en vue notamment de se conformer aux règles de l’OMC en cause, étaient incompatibles avec ces dernières».
C’est, ensuite, en se référant également aux «accords OMC» ainsi définis, que le Tribunal a précisé, aux points 110 à 112 de l’arrêt FIAMM et 103 à 105 de l’arrêt Fedon, que, selon une jurisprudence constante, et pour les motifs qu’il rappelle, lesdits accords ne figurent pas, en principe, au nombre des normes au regard desquelles le juge communautaire contrôle la légalité de l’action des institutions communautaires.
Enfin, il y a lieu de relever que les arrêts attaqués consacrent effectivement d’importants développements à la portée juridique susceptible de s’attacher à une décision de l’ORD, en particulier dans l’occurrence où le délai imparti pour la mise en œuvre de cette décision est expiré.
Si lesdits développements figurent, certes, dans des passages des arrêts attaqués dans lesquels le Tribunal examine si l’une des deux exceptions au principe de la noninvocabilité des accords OMC par les particuliers traditionnellement admises par la jurisprudence est applicable en l’espèce, il n’en demeure pas moins que les appréciations auxquelles s’est livré le Tribunal à cette occasion répondent de manière implicite, mais néanmoins certaine, aux arguments concrets que les pourvois reprochent à celuici de ne pas avoir traités.
Ainsi, il ressort en particulier des points 129 à 131 de l’arrêt FIAMM et 122 à 124 de l’arrêt Fedon, que le Tribunal a notamment jugé, au terme d’un examen consacré aux dispositions pertinentes du MRD, que l’expiration du délai imparti à la Communauté pour mettre son régime d’importation des bananes en conformité avec la décision de l’ORD du 25 septembre 1997 n’avait pas emporté épuisement des modalités de
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P règlement des différends ouvertes par le MRD. Le Tribunal a, de même, indiqué à cet égard qu’un contrôle de la légalité du comportement des institutions défenderesses pourrait avoir pour effet de fragiliser la position des négociateurs communautaires dans la recherche d’une solution du différend qui soit mutuellement acceptable et en conformité avec les règles de l’OMC et, le cas échéant, de priver ainsi les organes législatifs ou exécutifs d’une partie contractante de la possibilité offerte, notamment à l’article 22 du MRD, de trouver, fût-ce à titre temporaire, une solution négociée.
En outre, il convient de souligner que, aux points 132 de l’arrêt FIAMM et 125 de l’arrêt Fedon, le Tribunal a conclu son analyse à cet égard en jugeant que c’était, dès lors, à tort que les requérantes avaient inféré des articles 21 et 22 du MRD une obligation à charge du membre de l’OMC de se conformer, dans un délai déterminé, aux recommandations et aux décisions des organes de l’OMC et qu’elles avaient soutenu que les décisions de l’ORD étaient exécutoires à moins que les parties contractantes à l’unanimité s’y opposent.
Or, en statuant de la sorte, le Tribunal s’est prononcé, à tout le moins de manière implicite, sur l’assertion des requérantes selon laquelle un effet direct devrait être reconnu à de telles recommandations ou à de telles décisions une fois expiré le délai imparti pour leur mise en œuvre.
Il découle de tout ce qui précède que la motivation des arrêts attaqués répond à suffisance à l’argumentation développée par les requérantes en première instance et qu’elle permet notamment à la Cour d’exercer son contrôle juridictionnel, si bien que le moyen doit être déclaré non fondé en sa première branche.
FIAMM E.A. / CONSEIL ET COMMISSION
Sur la seconde branche du moyen
Quant à la seconde branche du premier moyen, tirée d’une erreur de droit relative aux conditions dans lesquelles la responsabilité du fait d’un comportement illicite de la Communauté peut être mise en cause, il convient de préciser ce qui suit.
Selon une jurisprudence constante de la Cour, il ressort de l’article 288, deuxième alinéa, CE que l’engagement de la responsabilité extracontractuelle de la Communauté et la mise en œuvre du droit à la réparation du préjudice subi dépendent de la réunion d’un ensemble de conditions en ce qui concerne l’illégalité du comportement reproché aux institutions, la réalité du dommage et l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué (voir, notamment, arrêts du 29 septembre 1982, Oleifici Mediterranei/CEE, 26/81, Rec. p. 3057, point 16, et du 15 septembre 1994, KYDEP/Conseil et Commission, C-146/91, Rec. p. I-4199, point 19).
En l’occurrence, les requérantes ont en substance fait valoir, à l’appui de leur demande de réparation devant le Tribunal, que les institutions communautaires ont adopté un comportement illégal, et partant fautif, en s’abstenant de mettre la législation communautaire en conformité avec les accords OMC dans le délai raisonnable imparti à cette fin à la Communauté après que l’incompatibilité de cette législation avec lesdits accords a été constatée par une décision de l’ORD.
Il convient de rappeler, à cet égard, que les effets, dans la Communauté, des dispositions d’un accord conclu par celleci avec des États tiers ne sauraient être déterminés en faisant abstraction de l’origine internationale des dispositions en cause.
Conformément aux principes du droit international, les institutions communautaires qui sont compétentes pour négocier et conclure un tel accord sont libres de convenir avec les États tiers concernés des effets que les dispositions de cet accord doivent produire dans l’ordre interne des parties contractantes.
À défaut pour cette question d’avoir été expressément réglée dans ledit accord, c’est aux juridictions compétentes et en particulier à la Cour dans le cadre de sa compétence en vertu du traité CE qu’il appartient de la trancher au même titre que toute autre question d’interprétation relative
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P à l’application de l’accord en question dans la Communauté (voir, notamment, arrêts du 26 octobre 1982, Kupferberg, 104/81, Rec. p. 3641, point 17, et Portugal/Conseil, précité, point 34), en se fondant notamment sur l’esprit, l’économie ou les termes de cet accord (voir, en ce sens, arrêt du 5 octobre 1994, Allemagne/Conseil, C-280/93, Rec. p. I-4973, point 110).
C’est ainsi, en particulier, qu’il appartient à la Cour de déterminer, en se fondant notamment sur les critères susmentionnés, si les dispositions d’un accord international engendrent pour les justiciables de la Communauté le droit de s’en prévaloir en justice, en vue de contester la validité d’un acte communautaire (voir, à propos du GATT de 1947, arrêt du 12 décembre 1972, International Fruit Company e.a., 21/72 à 24/72, Rec. p. 1219, point 19).
À cet égard, il résulte notamment de la jurisprudence de la Cour que celleci considère qu’elle ne peut procéder à l’examen de la validité d’une réglementation communautaire dérivée au regard d’un traité international que lorsque la nature et l’économie de celuici ne s’y opposent pas et que, par ailleurs, ses dispositions apparaissent, du point de vue de leur contenu, inconditionnelles et suffisamment précises (voir, notamment, arrêt du 3 juin 2008, Intertanko e.a., C-308/06, Rec. p. I-4057, point 45 et jurisprudence citée).
S’agissant, plus spécifiquement, des accords OMC, il est de jurisprudence constante que, compte tenu de leur nature et de leur économie, ces accords ne figurent pas en principe parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires (voir, notamment, arrêts précités Portugal/Conseil, point 47; Biret International/Conseil, point 52, et Van Parys, point 39).
Ce n’est que dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises des accords OMC qu’il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard des règles de l’OMC (voir arrêts précités Biret International/Conseil, point 53, ainsi que Van Parys, point 40 et jurisprudence citée).
FIAMM E.A. / CONSEIL ET COMMISSION
À cet égard, il convient de rappeler que la Cour a déjà jugé que l’organisation commune des marchés dans le secteur de la banane, telle qu’elle a été instaurée par le règlement no 404/93 et modifiée par la suite, ne vise pas à assurer l’exécution dans l’ordre juridique communautaire d’une obligation particulière assumée dans le cadre du GATT et ne renvoie pas non plus expressément à des dispositions précises de celuici (ordonnance OGT Fruchthandelsgesellschaft, précitée, point 28).
S’agissant plus particulièrement du règlement no 1637/98 et des règlements pris pour son application, la Cour a indiqué, au point 52 de son arrêt Van Parys, précité, que ceuxci ne renvoyaient pas expressément à des dispositions précises des accords OMC.
Dans ce même arrêt, la Cour a également jugé que, par l’engagement pris par la Communauté, après l’adoption de la décision de l’ORD du 25 septembre 1997, de se conformer aux règles de l’OMC et, en particulier, aux articles I, paragraphe 1, et XIII du GATT de 1994, la Communauté n’a pas entendu assumer une obligation particulière dans le cadre de l’OMC, susceptible de justifier une exception à l’impossibilité d’invoquer des règles de l’OMC devant le juge communautaire et de permettre l’exercice par ce dernier du contrôle de la légalité du règlement no 1637/98 et des règlements pris pour son application, au regard de ces règles (voir, en ce sens, arrêt Van Parys, précité, points 41 et 52).
Il convient de rappeler que l’élément déterminant en la matière est constitué par le fait que la résolution des litiges portant sur le droit de l’OMC est, en partie, fondée sur des négociations entre les parties contractantes.
Le retrait de mesures illégales constitue certes la solution préconisée par ce droit, mais celuici autorise également la mise en œuvre d’autres solutions (arrêt Omega Air e.a., précité, point 89).
Au point 51 de son arrêt Van Parys, précité, la Cour a ainsi jugé que l’expiration du délai octroyé par l’ORD pour assurer la mise en œuvre de sa décision du 25 septembre 1997 n’implique pas que la Communauté ait épuisé les possibilités prévues par le MRD pour trouver une solution au différend qui l’oppose à d’autres parties.
Dans ces conditions, imposer au juge communautaire, du seul fait de l’expiration de ce délai,
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P de contrôler la légalité des mesures communautaires concernées au regard des règles de l’OMC pourrait avoir pour effet de fragiliser la position de la Communauté dans la recherche d’une solution mutuellement acceptable au différend et en conformité avec lesdites règles.
Évoquant notamment le mémorandum d’accord conclu avec les États-Unis d’Amérique le 11 avril 2001, la Cour a plus particulièrement souligné qu’une telle issue, par laquelle la Communauté a cherché à concilier ses engagements au titre des accords OMC avec ceux souscrits à l’égard des États ACP ainsi qu’avec les exigences inhérentes à la mise en œuvre de la politique agricole commune, aurait pu être compromise par la possibilité reconnue au juge communautaire de contrôler la légalité des mesures communautaires en cause au regard des règles de l’OMC à l’expiration du délai raisonnable octroyé par l’ORD (voir, en ce sens, arrêt Van Parys, précité, points 49 et 50).
Par ailleurs, la Cour a également rappelé que le fait d’admettre que la tâche consistant à assurer la conformité du droit communautaire avec les règles de l’OMC incombe directement au juge communautaire reviendrait à priver les organes législatifs ou exécutifs de la Communauté de la marge de manœuvre dont jouissent les organes similaires des partenaires commerciaux de la Communauté.
Il est constant que certaines des parties contractantes, dont les partenaires les plus importants de la Communauté du point de vue commercial, ont précisément tiré, à la lumière de l’objet et du but des accords OMC, la conséquence que ceuxci ne figurent pas parmi les normes au regard desquelles leurs organes juridictionnels contrôlent la légalité de leurs règles de droit interne.
Une telle absence de réciprocité, si elle était admise, risquerait d’aboutir à un déséquilibre dans l’application des règles de l’OMC (arrêt Van Parys, précité, point 53).
Ainsi qu’il ressort de la jurisprudence de la Cour, il n’y a en outre pas lieu d’opérer de distinction à ces divers égards selon que le contrôle de la légalité de l’action communautaire doit intervenir au titre du contentieux de l’annulation ou aux fins de statuer sur un recours en indemnité (voir en ce sens, à propos de la période précédant l’expiration du délai raisonnable imparti pour mettre en œuvre une décision de l’ORD, arrêt Biret International/Conseil, précité, point 62).
FIAMM E.A. / CONSEIL ET COMMISSION
D’une part, en effet, et ainsi que la Cour l’a souligné, la perspective d’actions en dommages-intérêts est susceptible d’entraver l’exercice du pouvoir législatif chaque fois qu’il est dans le cas de prendre, dans l’intérêt général, des mesures normatives susceptibles de porter atteinte aux intérêts des particuliers (arrêts du 25 mai 1978, Bayerische HNL Vermehrungsbetriebe e.a./Conseil et Commission, 83/76 et 94/76, 4/77, 15/77 et 40/77, Rec. p. 1209, point 5, et du 5 mars 1996, Brasserie du pêcheur et Factortame, C-46/93 et C-48/93, Rec. p. I-1029, point 45).
D’autre part, tout constat d’illégalité d’un acte communautaire opéré par le juge communautaire, même lorsqu’il n’intervient pas au titre de la compétence d’annulation dont se trouve investi ce juge en vertu de l’article 230 CE, est par nature susceptible d’avoir des conséquences sur l’attitude que doit adopter l’institution dont émane l’acte en cause.
C’est ainsi notamment que, selon une jurisprudence constante, lorsque la Cour constate, dans le cadre d’une procédure initiée en vertu de l’article 234 CE, l’invalidité d’un acte adopté par une autorité communautaire, sa décision a comme conséquence juridique d’imposer aux institutions compétentes de la Communauté de prendre les mesures nécessaires pour remédier à l’illégalité constatée, l’obligation établie à l’article 233 CE en cas d’arrêt d’annulation s’appliquant en pareil cas par analogie (voir, notamment, ordonnance du 8 novembre 2007, Fratelli Martini et Cargill, C-421/06, point 52 et jurisprudence citée).
Or, rien ne permet, a priori, de considérer qu’il doive en aller différemment en présence d’un arrêt qui, rendu dans le cadre du contentieux de l’indemnisation, constate l’illégalité d’un acte ou d’une abstention communautaire.
Ainsi que M. l’avocat général l’a relevé au point 49 de ses conclusions, tout constat d’illégalité opéré par le juge communautaire, même lorsqu’il intervient dans le cadre du contentieux de l’indemnisation, bénéficie de l’autorité de la chose jugée et contraint, dès lors, l’institution concernée à prendre les mesures nécessaires pour remédier à l’illégalité constatée.
Quant à la distinction que les requérantes prétendent opérer entre l’«effet direct» des règles de l’OMC imposant des obligations d’ordre matériel et l’«effet direct» d’une décision de l’ORD, en alléguant qu’il devrait être loisible aux justiciables d’obtenir du juge communautaire un contrôle de la légalité du comportement des institutions communautaires au regard de la décision de l’ORD en tant que telle, à défaut pour un tel contrôle de pouvoir intervenir au regard des règles de l’OMC dont la méconnaissance a été constatée par ladite décision, il y a lieu de préciser ce qui suit.
Même si la Cour n’a pas encore été amenée à se prononcer expressément sur un tel distinguo, il découle toutefois nécessairement de sa jurisprudence susmentionnée que celuici n’a pas lieu d’être.
En effet, en jugeant que les règles de l’OMC dont la violation a été constatée par une décision de l’ORD ne pouvaient, nonobstant l’écoulement du délai prévu pour exécuter cette décision, être invoquées devant le juge communautaire aux fins d’obtenir de ce dernier qu’il contrôle la légalité du comportement des institutions communautaires au regard desdites règles, la Cour a nécessairement exclu qu’un tel contrôle puisse intervenir au regard de la décision de l’ORD elle-même.
Une décision de l’ORD, qui n’a d’autre objet que de se prononcer sur la conformité du comportement d’un membre de l’OMC avec les obligations contractées dans ce cadre par ce membre, ne saurait en principe être fondamentalement distinguée des règles matérielles traduisant de telles obligations et au regard desquelles opère un tel contrôle, à tout le moins lorsqu’il s’agit de déterminer si une méconnaissance desdites règles ou décision peut ou non être invoquée devant le juge communautaire aux fins de contrôler la légalité du comportement des institutions communautaires.
Pas plus que les règles matérielles que comportent les accords OMC, une recommandation ou une décision de l’ORD constatant le non-respect desdites règles ne sont, quelle que soit la portée juridique précise s’attachant à de telles recommandation ou décision, de nature à créer pour les particuliers un droit de s’en prévaloir devant le juge communautaire aux fins d’obtenir un contrôle de la légalité du comportement des institutions communautaires.
FIAMM E.A. / CONSEIL ET COMMISSION
D’une part, en effet, et ainsi qu’il ressort des points 113 à 124 du présent arrêt, les considérations liées à la nature des accords OMC ainsi qu’à la réciprocité et à la flexibilité les caractérisant demeurent présentes une fois adoptées de telles décision ou recommandation et une fois écoulé le délai raisonnable imparti pour leur mise en œuvre.
Les institutions communautaires conservent notamment une marge d’appréciation et de négociation vis-à-vis de leurs partenaires commerciaux dans la perspective de l’adoption de mesures destinées à donner suite à ces décision ou recommandation et une telle marge doit être préservée.
D’autre part, il convient de souligner que, ainsi qu’il ressort de l’article 3, paragraphe 2, du MRD, les recommandations et décisions de l’ORD ne peuvent accroître ou diminuer les droits et obligations énoncés dans les accords concernés.
Il s’ensuit notamment qu’une décision de l’ORD constatant la violation d’une telle obligation ne saurait avoir pour conséquence d’obliger une partie aux accords OMC à reconnaître aux particuliers un droit qu’ils ne détiennent pas en vertu de ces accords, en l’absence d’une telle décision.
Or, il convient notamment de rappeler, à cet égard, que la Cour a déjà jugé à propos des dispositions du GATT de 1994, dont la méconnaissance a, en l’occurrence, été constatée par l’ORD, que lesdites dispositions ne sont notamment pas de nature à créer pour les particuliers des droits dont ceuxci peuvent se prévaloir directement en justice en vertu du droit communautaire (voir, en ce sens, ordonnance OGT Fruchthandelsgesellschaft, précitée, points 25 et 26).
Il découle de l’ensemble des considérations qui précèdent que c’est à bon droit que le Tribunal a décidé que, nonobstant l’expiration du délai imparti pour mettre en œuvre une décision de l’ORD, le juge communautaire ne pouvait, dans les circonstances de l’espèce, procéder à un contrôle de la légalité du comportement des institutions communautaires au regard des règles de l’OMC.
Le premier moyen des pourvois n’étant, dès lors, fondé en aucune de ses deux branches, il y a lieu de le rejeter.
Sur le second moyen des pourvois principaux, sur les pourvois incidents et sur les demandes de substitution de motifs
Argumentation des parties
Par un second moyen, FIAMM et Fedon soutiennent que, en jugeant, dans le cadre de l’examen de leurs demandes formulées au titre d’une responsabilité sans faute de la Communauté, que leur préjudice ne revêtait pas un caractère anormal, le Tribunal a tenu un raisonnement illogique et a enfreint certains principes jurisprudentiels bien établis.
Par les arrêts attaqués, le Tribunal aurait notamment méconnu la double exigence selon laquelle, pour pouvoir être qualifié de normal, un préjudice doit être, d’une part, prévisible et, d’autre part, inhérent aux activités du secteur en cause.
Selon FIAMM et Fedon, en effet, un préjudice causé par des sanctions douanières adoptées par un État tiers dans le secteur des accumulateurs industriels ou des étuis à lunettes à la suite d’un différend dans le secteur de la banane ne serait pas inhérent aux deux premiers secteurs cités, ce dont témoignerait notamment l’article 22, paragraphe 3, sous a), du MRD.
Un tel préjudice serait d’autant moins prévisible qu’il présenterait un caractère punitif inédit et qu’il serait sans précédent dans l’histoire du GATT et de l’OMC, comme dans les relations entre la Communauté et les États-Unis d’Amérique.
Le raisonnement du Tribunal, selon lequel dès lors que l’article 22, paragraphe 3, du MRD autorise l’adoption de mesures de rétorsion le préjudice encouru ne serait pas anormal, serait empreint de contradiction.
Considérer qu’un dommage est normal parce qu’il est la conséquence d’un acte autorisé par le droit applicable reviendrait,
FIAMM E.A. / CONSEIL ET COMMISSION en effet, à nier la possibilité qu’un dommage causé par un acte licite puisse donner lieu à responsabilité, ce qu’admettraient pourtant les arrêts attaqués.
Le Conseil considère que le Tribunal a jugé à bon droit que les préjudices allégués relèvent des risques normaux qu’un exportateur doit assumer dans l’état actuel de l’organisation du commerce mondial.
Il conteste cependant certains motifs des arrêts attaqués et demande à la Cour soit de procéder à diverses substitutions de motifs sur ces points, soit, statuant sur les pourvois incidents qu’il forme à cet égard, d’annuler partiellement lesdits arrêts.
En premier lieu, dès lors que la moitié à peine des ordres juridiques des États membres envisageraient la possibilité, qui plus est très strictement encadrée, d’obtenir la réparation d’un préjudice résultant de certains actes licites de l’autorité publique, le Conseil conteste l’affirmation figurant aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, selon laquelle il existerait un principe général commun aux États membres permettant la mise en cause de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes.
À supposer même qu’un tel principe puisse être établi, le Tribunal aurait en tout état de cause considéré à tort qu’il serait susceptible de s’appliquer dans un cas de figure tel que celui de l’espèce dès lors, notamment, que:
— une responsabilité pour omission normative porterait atteinte au libre choix inhérent au droit d’initiative de la Commission et à la marge de discrétion du législateur, remettant en question la séparation des pouvoirs et l’équilibre institutionnel voulus par le traité;
— l’absence de proportionnalité entre la responsabilité de la Communauté du fait d’un acte normatif illicite, soumise à des conditions très strictes en ce qui concerne l’illicéité du comportement, et la responsabilité pour omission normative licite, qui serait conditionnée par la seule survenance d’un préjudice spécial et anormal et, partant, serait plus facile à mettre en jeu, traduirait une incohérence;
— la position ainsi adoptée par le Tribunal serait en contradiction avec le raisonnement suivi par celuici pour conclure à l’impossibilité d’invoquer les règles de l’OMC dans le cadre d’un recours en réparation fondé sur le comportement illicite de la Communauté, en particulier avec la nécessité de ne pas priver les organes communautaires de la marge de manœuvre dont jouissent les organes des partenaires commerciaux de la Communauté.
En deuxième lieu, les arrêts attaqués auraient conclu à tort à l’existence d’un préjudice certain, FIAMM et Fedon n’ayant en effet démontré ni l’existence, ni l’étendue, ni le montant exact d’un tel préjudice.
En troisième lieu, et s’agissant du lien de causalité, le Tribunal aurait méconnu l’exigence selon laquelle le préjudice doit découler d’une manière suffisamment directe du comportement de l’institution concernée.
Il n’existerait, en effet, aucun automatisme entre la décision de l’ORD du 25 septembre 1997 et l’institution de la surtaxe douanière en cause, les autorités des États-Unis d’Amérique ayant décidé de manière discrétionnaire du principe de celle-ci, des produits frappés et du taux d’imposition, alors que, notamment, elles auraient pu accepter les compensations offertes par la Communauté.
La Commission considère, elle aussi, que par les arrêts attaqués le Tribunal a conclu à juste titre à l’absence de préjudice anormal.
Pour qu’un préjudice soit normal, il ne serait notamment pas requis que le risque de sa survenance soit inhérent au secteur d’activité de l’opérateur.
L’implication dans le commerce international s’accompagnerait, quel que soit le marché de produits considéré, du risque de voir un pays importateur adopter des décisions influençant les échanges pour les raisons les plus diverses.
FIAMM E.A. / CONSEIL ET COMMISSION
Tout en concluant ainsi au rejet du second moyen des pourvois, la Commission estime toutefois, à l’instar du Conseil, que le Tribunal a commis diverses erreurs de droit en ce qui concerne la problématique de la responsabilité de la Communauté en l’absence de comportement illicite de ses organes.
Le dispositif des arrêts attaqués étant néanmoins fondé, elle demande à la Cour de procéder à diverses substitutions de motifs à cet égard.
En premier lieu, et s’agissant de l’affirmation relative à l’existence même du principe d’une telle responsabilité, le Tribunal ne pouvait, selon la Commission, procéder à une innovation aussi considérable en se contentant de la motivation vague que comportent les points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon.
En effet, ce principe n’aurait jamais été reconnu par la jurisprudence, laquelle aurait systématiquement réservé cette question en se bornant à cet égard à formuler un cadre de référence purement éventuel sans aucunement fixer les conditions, les domaines et les hypothèses dans lesquels cette responsabilité pourrait le cas échéant être engagée.
En outre, en énonçant aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon les conditions auxquelles est soumise une telle responsabilité, le Tribunal aurait implicitement mais nécessairement jugé que ledit principe s’applique dans le type d’hypothèses couvert par la présente affaire, sans toutefois vérifier si une telle conclusion se justifiait au regard de principes communs aux ordres juridiques des États membres.
En particulier, le Tribunal n’aurait pas centré son examen sur les cas de responsabilité des pouvoirs publics résultant de l’activité législative, se référant tout au contraire, aux points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon, de la manière la plus générale, à la possibilité d’obtenir réparation de la part de l’auteur d’un dommage en l’absence de faute de ce dernier.
Or, l’examen des 25 ordres juridiques des États membres indiquerait que, à la différence de cas tels que l’expropriation pour cause d’utilité publique ou l’indemnisation par l’État de dommages engendrés par l’activité dangereuse de celuici ou en raison d’une relation particulière le liant à la victime, qui sont, en l’occurrence, dépourvus de pertinence, toute obligation d’indemnisation du fait d’un acte étatique licite traduisant un large pouvoir d’appréciation, en raison par exemple de considérations de solidarité ou d’équité, serait notamment inconnue dans les droits d’un grand nombre d’États membres.
Si un tel type de responsabilité se rencontre, dans des circonstances exceptionnelles, dans les ordres juridiques de certains autres États membres, il serait, en règle générale, limité aux seuls actes administratifs, à l’exception notable du droit français qui admettrait seul clairement ce type de responsabilité en présence d’une activité législative, pour autant que le dommage est anormal, spécial, grave et direct, que le législateur ne poursuive pas des intérêts généraux et qu’il n’ait pas exclu le principe d’une réparation.
En outre, le principe propre au droit français ne saurait être transposé dans l’ordre juridique communautaire.
En effet, alors que le fondement de ce principe résiderait dans la circonstance que, en France, un contrôle juridictionnel de la constitutionnalité des lois par le Conseil d’État est exclu, l’ordre juridique communautaire prévoirait, pour sa part, un contrôle de la légalité des actes du législateur par rapport au traité et aux principes fondamentaux ainsi qu’une possibilité de mise en cause de la responsabilité de la Communauté en cas de violation de ces normes supérieures.
En deuxième lieu, la Commission considère que, en concluant dans les arrêts attaqués à l’existence d’un préjudice réel et certain, le Tribunal aurait notamment dénaturé son argumentation, aurait omis de vérifier concrètement le caractère réel et certain de ce préjudice et aurait violé les principes relatifs à la dévolution de la charge de la preuve.
En troisième lieu, la Commission estime, pour des raisons analogues à celles exposées par le Conseil, que le Tribunal s’est trompé dans la qualification juridique des faits en concluant que la condition relative au lien de causalité était remplie en l’espèce.
FIAMM E.A. / CONSEIL ET COMMISSION
Le Royaume d’Espagne conclut également au rejet du second moyen des pourvois.
Le fait d’imposer des mesures de rétorsion dans le cadre de l’OMC, y compris dans d’autres secteurs que ceux faisant l’objet d’un différend, n’aurait rien d’imprévisible ni d’exceptionnel, ainsi qu’en témoignerait la pratique.
Par le pourvoi incident qu’il introduit dans l’affaire C-120/06 P et dans son mémoire en intervention dans l’affaire C-121/06 P, le Royaume d’Espagne demande, par ailleurs, l’annulation des arrêts attaqués en tant que le Tribunal a jugé que le droit communautaire comportait, à titre de principe général commun aux États membres, un système de responsabilité du fait d’un acte licite.
De plus, en conférant à ce principe une portée aussi large que celle qui ressort des conditions énoncées aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, le Tribunal méconnaîtrait le constat auquel il a lui-même procédé aux points 159 de l’arrêt FIAMM et 152 de l’arrêt Fedon.
Le fait d’admettre la possibilité d’une responsabilité de la Communauté du fait d’une omission normative, alors même qu’aucune règle obligeant la Communauté à agir n’est susceptible d’être invoquée par la personne lésée, serait en outre de nature à méconnaître le principe de réciprocité que le Tribunal a mis en avant pour rejeter la possibilité d’une responsabilité pour comportement illicite.
Dans ses observations sur le mémoire en intervention du Royaume d’Espagne, Fedon fait valoir que c’est à bon droit que le Tribunal a considéré qu’un principe de responsabilité du fait du comportement licite des organes communautaires a été consacré et délimité par une jurisprudence constante, ainsi que la Cour l’aurait rappelé dans son arrêt Dorsch Consult/Conseil et Commission, précité.
Visant à garantir le principe fondamental de l’État de droit protégeant les particuliers et, en particulier, leurs droits de propriété et d’initiative économique, l’article 288, deuxième alinéa, CE devrait, eu égard à l’orientation libérale de l’ordre juridique communautaire, être interprété de manière à favoriser les principes les plus libéraux caractérisant les ordres juridiques des États membres.
En outre, dans une Union composée de 25 États membres, cette disposition devrait faire l’objet d’une
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P interprétation souple, sous peine d’être rendue inapplicable. En l’occurrence, il n’y aurait néanmoins pas lieu de prendre en considération les ordres juridiques des nouveaux États membres, l’élargissement correspondant étant intervenu postérieurement aux faits de l’espèce.
Le grief du Royaume d’Espagne, tiré notamment du fait que le comportement reproché consisterait en une omission, serait irrecevable faute d’avoir été soulevé en première instance.
En tout état de cause, la responsabilité de la Communauté pourrait être engagée tant du fait des omissions que des actes des institutions.
Appréciation de la Cour
Par le premier moyen de leurs pourvois incidents respectifs, le Conseil a notamment conclu à l’annulation des arrêts FIAMM et Fedon et le Royaume d’Espagne à celle de l’arrêt FIAMM, aux motifs que le Tribunal aurait commis des erreurs de droit en consacrant un principe de responsabilité de la Communauté en l’absence de comportement illicite imputable à ses organes ou, en tout état de cause, en considérant qu’un tel principe est applicable en présence d’un comportement tel que celui qui est en cause en l’espèce.
Sans introduire de pourvoi incident, la Commission demande à la Cour de maintenir le dispositif des arrêts attaqués mais de procéder à une substitution de motifs à ces mêmes égards.
Les griefs ainsi formulés contestant l’existence ou l’applicabilité mêmes du régime de responsabilité dont les arrêts attaqués ont fait application, il convient en l’occurrence de les examiner en priorité.
En effet, il y a lieu de relever que, si l’erreur de droit ainsi invoquée était avérée, il n’y aurait plus lieu de statuer sur le second moyen des pourvois principaux relatif au
FIAMM E.A. / CONSEIL ET COMMISSION caractère anormal du dommage encouru ni sur les deux autres moyens des pourvois incidents relatifs, l’un, à l’absence de caractère certain du dommage et, l’autre, à l’absence de lien de causalité, faute pour le régime de responsabilité auquel sont censées se rattacher ces trois conditions d’exister ou d’être applicable.
Sur le premier moyen des pourvois incidents et sur les demandes de substitution de motifs, tirés de l’inexistence d’un régime de responsabilité sans faute tel que consacré par les arrêts attaqués
À titre liminaire, il convient de souligner que, selon la jurisprudence constante rappelée au point 106 du présent arrêt, il ressort de l’article 288, deuxième alinéa, CE que l’engagement de la responsabilité extracontractuelle de la Communauté et la mise en œuvre du droit à la réparation du préjudice subi dépendent de la réunion d’un ensemble de conditions relatives à l’illégalité du comportement reproché aux institutions, à la réalité du dommage et à l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
La Cour a, de même, itérativement rappelé que ladite responsabilité ne saurait être tenue pour engagée sans que soient réunies toutes les conditions auxquelles se trouve ainsi subordonnée l’obligation de réparation définie à l’article 288, deuxième alinéa, CE (arrêt Oleifici Mediterranei/CEE, précité, point 17).
C’est ainsi que la Cour a jugé que, lorsqu’il constate qu’aucun acte ni aucune prétendue omission d’une institution ne présente un caractère illégal, si bien que la première condition à laquelle est soumise l’engagement de la responsabilité non contractuelle de la Communauté au sens de l’article 288, deuxième alinéa, CE n’est pas remplie, le juge communautaire peut rejeter le recours dans son ensemble sans qu’il lui soit nécessaire d’examiner les autres conditions de cette responsabilité, à savoir la réalité du dommage et l’existence d’un lien de causalité entre les compor-
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P tements des institutions et le préjudice invoqué (voir, notamment, arrêt KYDEP/Conseil et Commission, précité, points 80 et 81).
La jurisprudence de la Cour consacrant, au titre de l’article 288, deuxième alinéa, CE, l’existence du régime de responsabilité extracontractuelle de la Communauté du fait du comportement illégal de ses institutions et les conditions d’application de ce régime est ainsi fermement établie.
En revanche, il n’en va pas de la sorte en ce qui concerne un régime de responsabilité extracontractuelle de la Communauté en l’absence d’un tel comportement illégal.
Contrairement à ce que le Tribunal a affirmé dans les arrêts attaqués, il ne saurait tout d’abord être déduit de la jurisprudence antérieure à ces arrêts que la Cour aurait consacré le principe d’un tel régime.
Ainsi que la Cour l’a notamment rappelé au point 18 de l’arrêt Dorsch Consult/Conseil et Commission, précité, auquel se réfère le Tribunal aux points 160 de l’arrêt FIAMM et 153 de l’arrêt Fedon, la Cour s’est tout au contraire jusqu’à présent bornée, aux termes d’une jurisprudence constante, à préciser certaines des conditions auxquelles une telle responsabilité pourrait se trouver engagée dans l’hypothèse où le principe de la responsabilité de la Communauté du fait d’un acte licite devrait être reconnu en droit communautaire (voir également, en des termes analogues, arrêt du 6 décembre 1984, Biovilac/CEE, 59/83, Rec. p. 4057, point 28).
C’est à ce seul titre que la Cour a rappelé à cet égard, au point 19 de l’arrêt Dorsch Consult/Conseil et Commission, précité, que, si une telle responsabilité venait à être reconnue dans son principe, elle requerrait à tout le moins la réunion de trois conditions cumulatives, constituées par la réalité du préjudice, l’existence d’un lien de causalité entre celuici et l’acte concerné ainsi que le caractère anormal et spécial du préjudice.
Ensuite, s’agissant du régime de responsabilité reconnu en droit communautaire, la Cour, tout en rappelant que c’est aux principes généraux communs aux droits des États membres que l’article 288, deuxième alinéa, CE renvoie en matière de responsabilité extracontractuelle de la Communauté du fait des dommages causés par ses institutions ou par ses agents dans l’exercice de leurs fonctions, a considéré que
FIAMM E.A. / CONSEIL ET COMMISSION le principe ainsi expressément établi, à cet article 288, de la responsabilité extracontractuelle de la Communauté n’est qu’une expression du principe général connu dans les ordres juridiques des États membres, selon lequel une action ou omission illégale entraîne l’obligation de réparer le préjudice causé (arrêt Brasserie du pêcheur et Factortame, précité, points 28 et 29).
S’agissant plus spécifiquement de la responsabilité du fait de l’activité normative, la Cour a, en outre, très tôt relevé que, si les principes qui, dans les systèmes juridiques des États membres, régissent la responsabilité des pouvoirs publics pour les préjudices causés aux particuliers par les actes normatifs varient considérablement d’un État membre à l’autre, il était toutefois possible de constater que les actes normatifs dans lesquels se traduisent des options de politique économique n’engagent qu’exceptionnellement et dans des circonstances singulières la responsabilité des pouvoirs publics (arrêt Bayerische HNL Vermehrungsbetriebe e.a./Conseil et Commission, précité, point 5).
Aussi la Cour a-t-elle notamment jugé que la responsabilité de la Communauté du fait d’un acte normatif qui implique des choix de politique économique ne saurait être engagée, compte tenu des dispositions de l’article 288, deuxième alinéa, CE, qu’en présence d’une violation suffisamment caractérisée d’une règle supérieure de droit protégeant les particuliers (voir, notamment, arrêts du 13 juin 1972, Compagnie d’approvisionnement, de transport et de crédit et Grands Moulins de Paris/Commission, 9/71 et 11/71, Rec. p. 391, point 13; Bayerische HNL Vermehrungsbetriebe e.a./Conseil et Commission, précité, point 4; du 8 décembre 1987, Les Grands Moulins de Paris/CEE, 50/86, Rec. p. 4833, point 8, et du 6 juin 1990, AERPO e.a./Commission, C-119/88, Rec. p. I-2189, point 18).
Elle a encore précisé, à cet égard, que la règle de droit dont la violation doit ainsi être constatée devait avoir pour objet de conférer des droits aux particuliers (voir en ce sens, notamment, arrêts du 4 juillet 2000, Bergaderm et Goupil/Commis-sion, C-352/98 P, Rec. p. I-5291, points 41 et 42, ainsi que du 19 avril 2007, Holcim (Deutschland)/Commission, C-282/05 P, Rec. p. I-2941, point 47).
La Cour a, par ailleurs, indiqué que la conception restrictive de la responsabilité de la Communauté du fait de l’exercice de ses activités normatives s’explique par la considération que, d’une part, l’exercice de la fonction législative, même là où il existe un contrôle juridictionnel de la légalité des actes, ne doit pas être entravé par la perspective d’actions en dommages-intérêts chaque fois que l’intérêt général de la Communauté commande de prendre des mesures normatives susceptibles de porter atteinte aux intérêts des particuliers et que, d’autre part, dans un contexte normatif caractérisé par l’existence d’un large pouvoir d’appréciation, indispensable à la mise en œuvre d’une politique communautaire, la responsabilité de la Communauté ne peut être engagée que si l’institution concernée a méconnu de manière manifeste et grave les limites qui s’imposent à l’exercice de ses pouvoirs (voir, notamment, arrêt Brasserie du pêcheur et Factortame, précité, point 45).
Enfin, force est de constater, à cet égard, que, si l’examen comparatif des ordres juridiques des États membres a permis à la Cour de procéder très tôt au constat rappelé au point 170 du présent arrêt en ce qui concerne une convergence de ces ordres juridiques dans la consécration d’un principe de responsabilité en présence d’une action ou d’une omission illégale de l’autorité, y compris d’ordre normatif, il n’en va nullement de même en ce qui concerne l’existence éventuelle d’un principe de responsabilité en présence d’un acte ou d’une omission licites de l’autorité publique, en particulier lorsque ceuxci sont d’ordre normatif.
Eu égard à l’ensemble des considérations qui précèdent, il y a lieu de conclure que, en l’état actuel du droit communautaire, il n’existe pas de régime de responsabilité permettant d’engager la responsabilité de la Communauté du fait d’un comportement relevant de la sphère de compétence normative de celleci dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
Or, il convient de rappeler, que, en l’occurrence, le comportement dont les requérantes allèguent qu’il leur a occasionné un dommage s’inscrit dans le cadre de la mise en place d’une organisation commune de marché et qu’il relève manifestement de la sphère d’activité normative du législateur communautaire.
FIAMM E.A. / CONSEIL ET COMMISSION
Il est à cet égard indifférent que ledit comportement doive s’analyser comme un acte positif, à savoir l’adoption des règlements nos 1637/98 et 2362/98 à la suite de la déci- sion de l’ORD du 25 septembre 1997, ou comme une omission, à savoir le fait de s’être abstenu d’adopter des actes qui soient propres à assurer une correcte exécution de cette décision.
En effet, l’abstention des institutions communautaires est également susceptible de relever de la fonction législative de la Communauté, notamment dans le cadre du contentieux de la responsabilité (voir, en ce sens, arrêt Les Grands Moulins de Paris/CEE, précité, point 9).
Il résulte de tout ce qui précède que, en consacrant dans les arrêts attaqués l’existence d’un régime de responsabilité extracontractuelle de la Communauté du fait de l’exercice licite par celleci de ses activités relevant de la sphère normative, le Tribunal a commis une erreur de droit.
Deux précisions s’imposent toutefois à cet égard.
En premier lieu, il convient de souligner que le constat figurant au point 179 du présent arrêt est opéré sans préjudice du large pouvoir d’appréciation dont dispose, le cas échéant, le législateur communautaire aux fins d’apprécier si, à l’occasion de l’adoption d’un acte normatif donné, la prise en compte de certains effets préjudiciables devant résulter de cette adoption justifie de prévoir certaines formes d’indemnisation (voir en ce sens, en matière de politique agricole, arrêt du 10 juillet 2003, Booker Aquaculture et Hydro Seafood, C-20/00 et C-64/00, Rec. p. I-7411, point 85).
En second lieu, il convient de rappeler qu’il est de jurisprudence constante que les droits fondamentaux font partie intégrante des principes généraux dont la Cour assure le respect.
S’agissant plus particulièrement du droit de propriété et du libre exercice des activités professionnelles, la Cour a de longue date reconnu leur caractère de principes
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P généraux du droit communautaire, tout en soulignant toutefois qu’ils n’apparaissent pas comme des prérogatives absolues, mais qu’ils doivent être pris en considération par rapport à leur fonction dans la société.
Ainsi, elle a jugé que, si des restrictions peuvent être apportées à l’usage du droit de propriété et au libre exercice d’une activité professionnelle, notamment dans le cadre d’une organisation commune de marché, c’est à la condition que ces restrictions répondent effectivement à des objectifs d’intérêt général poursuivis par la Communauté et ne constituent pas, au regard du but poursuivi, une intervention démesurée et intolérable qui porterait atteinte à la substance même des droits ainsi garantis (voir, notamment, arrêts du 11 juillet 1989, Schräder HS Kraftfutter, 265/87, Rec. p. 2237, point 15; Allemagne/Conseil, précité, point 78, et du 30 juin 2005, Alessandrini e.a./Commission, C-295/03 P, Rec. p. I-5673, point 86).
Il s’ensuit qu’un acte normatif communautaire dont l’application conduit à des restrictions au droit de propriété et au libre exercice d’une activité professionnelle, qui porteraient une atteinte démesurée et intolérable à la substance même desdits droits, le cas échéant à défaut, précisément, d’avoir prévu une indemnisation propre à éviter ou à corriger ladite atteinte, pourrait engager la responsabilité extracontractuelle de la Communauté.
Eu égard aux caractéristiques des présentes affaires, il convient également de rappeler qu’il résulte de la jurisprudence de la Cour qu’un opérateur économique ne saurait revendiquer un droit de propriété sur une part de marché qu’il détenait à un moment donné, une telle part de marché ne constituant qu’une position économique momentanée, exposée aux aléas d’un changement de circonstances (voir en ce sens, notamment, arrêts précités Allemagne/Conseil, point 79, et Alessandrini e.a./Commission, point 88).
La Cour a de même précisé que l’on ne saurait étendre les garanties conférées par le droit de propriété ou par le principe général garantissant le libre exercice d’une profession à la protection de simples intérêts ou de chances d’ordre commercial, dont le caractère aléatoire est inhérent à l’essence même de l’activité économique (arrêt du 14 mai 1974, Nold/Commission, 4/73, Rec. p. 491, point 14).
C’est ainsi qu’un opérateur dont l’activité tient notamment dans l’exportation vers les marchés d’États tiers doit notamment avoir conscience du fait que la position commerciale dont il dispose à un moment donné peut se trouver affectée et modifiée par diverses circonstances et que figurent parmi cellesci l’éventualité, du reste
FIAMM E.A. / CONSEIL ET COMMISSION expressément prévue et réglementée à l’article 22 du MRD, de voir un tel État tiers adopter des mesures de suspension de concessions en réaction à l’attitude adoptée par ses partenaires commerciaux dans le cadre de l’OMC et choisir librement, dans cette perspective, et ainsi qu’il ressort de l’article 22, paragraphe 3, sous a) et f), du MRD, les marchandises sur lesquelles faire porter lesdites mesures.
Bien qu’il ressorte des points 176 et 179 du présent arrêt que le Tribunal a commis une erreur de droit, il convient de rappeler qu’il résulte d’une jurisprudence constante que, si les motifs d’un arrêt du Tribunal révèlent une violation du droit communautaire mais que son dispositif apparaît fondé pour d’autres motifs de droit, le pourvoi doit être rejeté (voir, notamment, arrêts du 15 décembre 1994, Finsider/Commis-sion, C-320/92 P, Rec. p. I-5697, point 37; du 16 décembre 1999, CES/E, C-150/98 P, Rec. p. I-8877, point 17, et du 13 juillet 2000, Salzgitter/Commission, C-210/98 P, Rec. p. I-5843, point 58).
Tel est le cas en l’occurrence.
En effet, la Cour a constaté que, en son état actuel, le droit communautaire ne prévoit pas de régime permettant la mise en cause de la responsabilité de la Communauté du fait d’un comportement normatif de cette dernière dans une situation dans laquelle l’éventuelle nonconformité d’un tel comportement avec les accords OMC ne peut pas être invoquée devant le juge communautaire.
Or, les demandes en indemnité des requérantes visaient notamment à mettre en cause la responsabilité de la Communauté en raison d’un tel comportement.
Dans ces conditions, le Tribunal ne pouvait que rejeter de telles demandes, quels que soient les arguments invoqués par les requérantes à l’appui de cellesci (voir, par analogie, arrêt Salzgitter/Commission, précité, point 59).
Le Tribunal aurait ainsi été tenu de rejeter de ce chef les demandes des requérantes s’il n’avait commis l’erreur de droit l’ayant amené à les rejeter pour d’autres raisons (voir, par analogie, arrêts précités Finsider/Commission, point 38, et CES/E, point 18).
Il s’ensuit que, bien que fondé, le premier moyen invoqué à l’appui des pourvois incidents est inopérant et qu’il doit dès lors être rejeté (voir, par analogie, arrêt Salz-gitter/Commission, précité, point 60).
Sur le second moyen des pourvois principaux et sur les deuxième et troisième moyens des pourvois incidents
Eu égard au constat opéré au point 176 du présent arrêt et aux considérations exposées au point 163 du présent arrêt, il n’y a pas lieu d’examiner le second moyen des pourvois principaux, relatif au caractère anormal du dommage prétendument subi par les requérantes, non plus que les deuxième et troisième moyens des pourvois incidents, relatifs, l’un, à l’absence de caractère certain dudit dommage et, l’autre, à l’absence de lien de causalité entre ce même dommage et le comportement des institutions communautaires.
Sur les demandes de dédommagement en raison de la durée de la procédure de première instance
Argumentation des parties
À titre subsidiaire, FIAMM et Fedon sollicitent l’octroi d’un dédommagement équitable eu égard à la durée excessive de la procédure de première instance.
Invoquant l’arrêt du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, points 26 à 49), FIAMM fait valoir à cet égard, premièrement, que l’affaire revêt pour elle une importance financière considérable, deuxièmement, que les questions de fait sont en l’occurrence très claires, troisièmement, que le comportement d’aucune des parties n’a contribué à allonger la procédure et, quatrièmement, que le Tribunal n’a pas eu à faire face à des circonstances exceptionnelles.
FIAMM E.A. / CONSEIL ET COMMISSION
La Commission conclut à l’irrecevabilité des conclusions de FIAMM et de Fedon sur ce point.
S’agissant du pourvoi de Fedon, cette irrecevabilité serait d’abord commandée par l’article 112, paragraphe 1, sous c), du règlement de procédure de la Cour, Fedon n’ayant aucunement motivé sa demande.
S’agissant des deux pourvois, cette irrecevabilité s’imposerait ensuite ratione materiae.
D’une part, un pourvoi ne saurait, ainsi qu’il ressort des articles 57 et 58 du statut de la Cour de justice, concerner des faits nouveaux n’ayant pas déjà été exposés en première instance.
D’autre part, la longueur de la procédure devant le Tribunal ne saurait être qualifiée d’irrégularité de procédure, faute d’avoir eu une incidence sur la solution des litiges.
Enfin, ladite irrecevabilité serait également justifiée ratione personae, la Communauté étant représentée dans la présente procédure par le Conseil et la Commission et non par la Cour, dont fait partie intégrante le Tribunal auquel le fait générateur de la responsabilité invoquée serait, en l’occurrence, imputé.
Par ailleurs, une réparation fondée sur l’équité, à l’image de celle qui a été accordée dans l’affaire ayant donné lieu à l’arrêt Baustahlgewebe/Commission, précité, ne serait pas envisageable en l’espèce, FIAMM et Fedon n’étant pas tenues de verser au budget communautaire un montant susceptible d’être réduit.
Enfin, la longueur de la procédure devant le Tribunal s’expliquerait, en tout état de cause, par la complexité des affaires, par les aléas procéduraux liés à la jonction d’affaires multiples introduites dans cinq langues de procédure différentes et impliquant trois institutions ainsi qu’une partie intervenante, par la réattribution de ces affaires à une formation de jugement élargie ainsi que par la circonstance que l’affaire ayant
2008 — AFFAIRES JOINTES C-120/06 P ET C-121/06 P donné lieu à l’arrêt Van Parys, précité, soulevant des questions de principe similaires, était pendante devant la Cour.
Selon le Royaume d’Espagne, les demandes de FIAMM et de Fedon sont irrecevables, faute d’avoir été invoquées en première instance et d’avoir, dès lors, pu être traitées dans les arrêts attaqués.
Appréciation de la Cour
Les demandes des requérantes visant l’octroi d’une satisfaction équitable en raison du fait que la procédure devant le Tribunal aurait excédé le délai raisonnable ne sauraient en l’occurrence être accueillies.
S’agissant de la demande de Fedon, il suffit de constater que cette demande qui figure dans le petitum de la requête ne fait toutefois l’objet d’aucune mention dans le corps de celle-ci.
Or, aux termes de l’article 112, paragraphe 1, sous c), du règlement de procédure, un pourvoi doit contenir les moyens de droit et les arguments invoqués.
De tels moyens et arguments qui se distinguent des conclusions du recours visées, pour leur part, à ce même article 112, paragraphe 1, sous d), étant en l’occurrence totalement absents de la requête de Fedon, il s’ensuit que la demande de réparation équitable présentée par celle-ci, qui est dépourvue de toute motivation, doit être rejetée comme manifestement irrecevable.
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant de la demande de FIAMM, il convient de rappeler que, en l’absence de tout indice selon lequel la durée de la procédure aurait eu une incidence sur la solution du litige, le moyen tiré de ce que la procédure devant le Tribunal aurait dépassé les exigences liées au respect du délai raisonnable ne saurait en règle générale conduire à l’annulation de l’arrêt rendu par ce dernier (voir, en ce sens, arrêt Baustahlgewebe/Commission, précité, point 49).
Dans la présente affaire, FIAMM n’a d’ailleurs pas allégué que la durée prétendument excessive de la procédure aurait eu une incidence sur la solution du litige ni demandé que l’arrêt FIAMM soit annulé de ce chef.
Or, ainsi qu’il ressort de l’article 113, paragraphe 1, du règlement de procédure, les conclusions de tout pourvoi doivent tendre à l’annulation, totale ou partielle, de l’arrêt du Tribunal et, le cas échéant, à ce qu’il soit fait droit, en tout ou partie, aux conclusions présentées en première instance.
À cet égard, il convient de relever que dans l’affaire ayant donné lieu à l’arrêt Bau-stahlgewebe/Commission, précité, dont se prévaut FIAMM, le pourvoi soumis à la Cour était dirigé contre un arrêt du Tribunal ayant, au titre de la compétence de pleine juridiction dont il dispose à cette fin, infligé à la requérante une amende pour infraction aux règles de la concurrence, compétence de pleine juridiction dont la Cour elle-même peut bénéficier lorsqu’elle annule un tel arrêt du Tribunal et statue sur le recours.
Au point 33 dudit arrêt, la Cour a rappelé à cet égard le droit de la requérante à un procès équitable dans un délai raisonnable et, notamment, à ce qu’il soit statué sur le bienfondé des accusations de violation du droit de la concurrence portées à son encontre par la Commission et des amendes qui lui ont été infligées à cet égard.
Ayant constaté qu’un tel délai avait, en l’espèce, été dépassé par le Tribunal, la Cour a jugé, pour des raisons d’économie de procédure et afin de garantir un remède immédiat et effectif contre une telle irrégularité de procédure, qu’une annulation et une réformation de l’arrêt du Tribunal limitées à la seule question de la fixation du montant de l’amende permettaient en l’espèce l’octroi de la satisfaction équitable requise (arrêt Baustahlgewebe/Commission, précité, points 47, 48 et 141).
En revanche, le présent pourvoi est dirigé contre un arrêt du Tribunal rejetant un recours en indemnité fondé sur l’article 288, deuxième alinéa, CE.
Il s’ensuit que l’annulation d’un tel arrêt ne saurait conduire à l’octroi d’une satisfaction équitable du fait de la durée excessive de la procédure devant le Tribunal au titre d’une réformation de l’arrêt attaqué, dès lors que dans une telle procédure le Tribunal n’est en aucun cas appelé, pas plus que la Cour ne l’est sur pourvoi, à condamner les parties requérantes au paiement d’un montant dont cette satisfaction équitable pourrait le cas échéant être retranché.
Dans ces conditions, la demande de FIAMM visant à l’octroi d’une satisfaction équitable en raison de la durée prétendument excessive de la procédure devant le Tribunal doit également être rejetée comme irrecevable.
Par ailleurs, il convient de préciser que, même si la durée de la procédure devant le Tribunal a effectivement été, en l’occurrence, considérable, le caractère raisonnable du délai doit être apprécié en fonction des circonstances propres de chaque affaire et, notamment, de l’enjeu du litige pour l’intéressé, de la complexité de l’affaire ainsi que du comportement du requérant et de celui des autorités compétentes (voir, notamment, arrêts Baustahlgewebe/Commission, précité, point 29, et du 15 octobre 2002, Limburgse Vinyl Maatschappij e.a./Commission, C-238/99 P, C-244/99 P, C-245/99 P, C-247/99 P, C-250/99 P à C-252/99 P et C-254/99 P, Rec. p. I-8375, point 210).
FIAMM E.A. / CONSEIL ET COMMISSION
S’agissant du comportement de l’autorité compétente et du niveau de complexité de l’affaire, il importe de constater que la durée considérable de la procédure devant le Tribunal est en l’occurrence susceptible de s’expliquer dans une large mesure par une conjonction de circonstances objectives tenant au nombre d’affaires parallèles successivement introduites devant le Tribunal ainsi qu’à l’importance des questions juridiques soulevées par celles-ci.
Ces circonstances permettent, en effet, d’expliquer la survenance d’une série d’aléas procéduraux ayant contribué de manière déterminante à retarder l’issue des litiges concernés et qui ne peuvent, en l’occurrence, être tenus pour anormaux, telles la jonction, eu égard à leur connexité, de six affaires introduites dans plusieurs langues de procédure différentes ou encore leur réattribution, d’abord à une formation élargie, puis à un nouveau juge rapporteur à la suite du départ du juge rapporteur initialement désigné et, enfin, à la grande chambre du Tribunal, cette dernière réattribution s’accompagnant elle-même d’une réouverture de la procédure orale.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Le paragraphe 4, premier alinéa, de cet article 69 prévoit que les États membres qui sont intervenus au litige supportent leurs propres dépens.
Le Conseil et la Commission ayant conclu à la condamnation de FIAMM et de Fedon et ces dernières ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens.
Le Royaume d’Espagne supporte ses propres dépens.
Par ces motifs, la Cour (grande chambre) déclare et arrête:
1) Les pourvois principaux sont rejetés.
2) Les pourvois incidents sont rejetés.
République fédérale d’Allemagne e.a. contre Kronofrance SA
«Pourvoi — Aides d’État — Décision de la Commission de ne pas soulever d’objections — Recours en annulation — Recevabilité — Parties intéressées — Aides à finalité régionale en faveur de grands projets d’investissement — Encadrement multisectoriel de 1998»
Conclusions de l’avocat général M. Y. Bot, présentées le 6 mars 2008 . . . . .
I - 6622Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . . . . I - 6653
Recours en annulation — Personnes physiques ou morales — Actes les concernant directement et individuellement e r o
Pourvoi — Moyens — Appréciation erronée des faits et des éléments de preuve — Irrecevabilité — Contrôle par la Cour de l’appréciation des faits et des éléments de preuve — Exclusion sauf cas de dénaturation
SOMMAIRE — AFFAIRES JOINTES C-75/05 P ET C-80/05 P
Aides accordées par les États — Examen par la Commission — Pouvoir d’appréciation de la Commission — Possibilité d’adopter des lignes directrices
Procédure — Mesures d’instruction — Contrôle par la Cour de l’appréciation par le Tribunal de la nécessité de compléter les éléments d’information — Exclusion sauf cas de dénaturation
(Règlement de procédure du Tribunal, art. 64)
, sous h), du règlement n n’est pas tenu d’exiger également qu’il soit démontré que la position de cette partie sur le marché est affectée substantiellement par l’adoption d’une décision litigieuse.
Dans le cadre de la procédure de contrôle des aides d’État prévue à l’article 88 CE, lorsque, sans ouvrir la procédure de l’article 88, paragraphe 2, CE, la Commission constate, sur le fondement du paragraphe 3 du même article, qu’une aide est compatible avec le marché commun, les bénéficiaires des garanties de procédure prévues par ce paragraphe 2 ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant la juridiction communautaire.
En conséquence, lorsque, par un recours en annulation contre une décision de la Commission prise au terme d’un examen préliminaire, une partie requérante vise à obtenir le respect des garanties de procédure prévues par l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE.
Dans le cadre d’un pourvoi, l’appréciation des faits à laquelle se livre le Tribunal n’est pas soumise au contrôle de la Cour, sous réserve du cas de dénaturation de ces faits et des éléments de preuve soumis au juge de première instance.
Les intéressés sont tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles.
Le Tribunal est également fondé à juger qu’il convient d’interpréter ledit encadrement à la lumière de l’article 87 CE et du principe d’incompatibilité des aides publiques y contenu pour atteindre l’objectif visé par cette disposition, à savoir celui d’une concurrence non faussée dans le marché commun.
La Commission, en adoptant des règles de conduite et en annonçant, par leur publication, qu’elle les appliquera dorénavant aux cas concernés par celles-ci, s’autolimite dans l’exercice du pouvoir d’appréciation dont elle bénéficie dans le cadre de l’article 87, paragraphe 3, CE et ne saurait se départir de ces règles sous peine de se voir sanctionner, le cas échéant, au titre d’une violation des principes généraux du droit, tels que l’égalité de traitement ou la protection de la confiance légitime.
Dans le domaine spécifique des aides d’État, la Commission est tenue par les encadrements et les communications qu’elle adopte, dans la mesure où ils ne s’écartent pas des normes du traité — lesdits textes ne pouvant être interprétés dans un sens qui réduise la portée des articles 87 CE et 88 CE ou qui contrevienne aux objectifs visés par ceux- ci — et où ils sont acceptés par les États membres.
Dans ce contexte, il revient au Tribunal de vérifier si ces règles ont été respectées par la Commission.
S’agissant de l’appréciation par le juge de première instance de demandes de mesures d’organisation de la procédure ou d’instruction soumises par une partie à un litige, le Tribunal est seul juge de la nécessité éventuelle de compléter les éléments d’information dont il dispose sur les affaires dont il est saisi.
Le caractère probant ou non des pièces de la procédure relève de l’appréciation souveraine des faits qui échappe au contrôle de la Cour dans le cadre d’un pourvoi, sauf en cas de dénaturation des éléments de preuve présentés au Tribunal ou lorsque l’inexactitude matérielle des constatations de ce dernier ressort des documents versés au dossier.
Dans le cadre de l’appréciation de la compatibilité avec le marché commun d’une aide relevant de l’encadrement multisectoriel des aides à finalité régionale en faveur des grands projets d’investissement, le Tribunal ne méconnaît pas le large pouvoir d’appréciation dont dispose la Commission en contrôlant si, en adoptant une décision litigieuse, la Commission s’est conformée audit
M. YVES BOTprésentées le 6 mars 2008
Les présentes affaires ont pour objet les pourvois formés par la République fédérale d’Allemagne ainsi que par Glunz AG et OSB Deutschland GmbH 2à l’encontre de l’arrêt du Tribunal de première instance des Communautés européennes du 1er décembre 2004, Kronofrance/Commission 3.
attaqué, le Tribunal a annulé la décision de la Commission du 25 juillet 2001, relative à une aide que la République fédérale d’Allemagne envisageait d’octroyer à l’entreprise Glunz 4.
Dans la décision litigieuse, la Commission des Communautés européennes a considéré, à l’issue de l’examen préliminaire visé à l’article 88, paragraphe 3, CE, que la mesure en cause constituait une aide compatible avec le marché commun et qu’il n’y avait donc pas lieu de soulever d’objections à l’octroi de celle-ci.
Ces pourvois soulèvent, en substance, deux problèmes juridiques.
Le premier problème est lié à l’étendue des droits reconnus aux «parties intéressées»
Le second problème est relatif à l’interprétation à laquelle a procédé le Tribunal de l’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement adopté par la Commission dans une communication du 7 avril 1998 5.
Cet encadrement fixe les modalités de calcul de l’«intensité maximale admissible» des aides régionales à l’investissement.
Il prévoit, à cet égard, différents critères d’évaluation, dont un facteur relatif à l’état de la concurrence sur le marché.
C’est la manière dont ce facteur a été calculé par la Commission qui est en cause dans les présentes affaires.
La Cour est notamment saisie du point de savoir si le Tribunal n’a pas méconnu les limites de sa compétence en contrôlant l’appréciation portée par la Commission quant à la méthode d’évaluation de ce facteur, et s’il n’a pas, en tout état de cause, commis une erreur de droit dans l’interprétation des règles fixées par ledit encadrement.
1 — Langue originale: le français.2 — Ci-après respectivement «Glunz» et «OSB».3 — T-27/02, Rec. p. II-4177, ci-après l’«arrêt attaqué».
4 — JO C 333, p. 7, ci-après la «décision litigieuse».
Le texte de la décision adressée aux autorités allemandes est disponible dans la langue faisant foi, à savoir l’allemand, sur le site http://ec.europa.eu/community_law/state_aids/comp-2000/n517-00.pdf.
5 — JO C 107, p. 7, ci-après l’«encadrement multisectoriel».
I — Le cadre juridique communautaire
Dans les présentes conclusions, nous proposerons à la Cour de rejeter ces pourvois.
659/1999 ainsi que les lignes directrices fixées par l’encadrement multisectoriel.
Nous soutiendrons, tout d’abord, que le Tribunal n’a pas commis d’erreur de droit dans le cadre de l’examen de la recevabilité du recours introduit par Kronofrance SA 6.
Nous relèverons, à cet égard, que le Tribunal a fait une application correcte de la jurisprudence que la Cour a dégagée dans les arrêts Cook/
Nous démontrerons, ensuite, pourquoi, à notre sens, le Tribunal pouvait exercer un contrôle entier sur l’appréciation que la Commission a portée quant à la méthode de calcul de l’intensité maximale admissible de l’aide.
Aux termes de l’article 87 CE, les aides accordées par les États membres ou au moyen de ressources d’État, sous quelque forme que ce soit, qui faussent ou menacent de fausser la concurrence intracommunautaire, font l’objet d’une interdiction de principe qui est assortie des dérogations énumérées à l’article 87, paragraphes 2 et 3, CE.
Enfin, nous exposerons les raisons pour lesquelles le Tribunal était, à notre avis, en droit de considérer que le calcul du facteur relatif à l’état de la concurrence nécessitait de tenir compte non seulement des capacités structurelles du marché, mais également de l’existence d’un déclin de celui-ci.
L’article 87, paragraphe 2, CE énumère les aides qui sont compatibles de plein droit avec le marché commun.
Il s’agit des aides à caractère social octroyées aux consommateurs individuels, à condition qu’elles soient accordées sans discrimination liée à l’origine des produits, des aides destinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements
10 — Règlement du Conseil du 22 mars 1999 portant modalités d’application de l’article [88 CE] (JO L 83, p. 1).
6 — Ci-après «Kronofrance».7 — Arrêt du 19 mai 1993 (C-198/91, Rec. p. I-2487).8 — Arrêt du 15 juin 1993 (C-225/91, Rec. p. I-3203).9 — C-78/03 P, Rec. p. I-10737.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P extraordinaires ainsi que des aides accordées à certaines régions de la République fédérale d’Allemagne afin de compenser les désavantages économiques causés par la division du territoire de cet État membre.
L’article 88, paragraphe 3, CE impose, quant à lui, aux États membres de notifier à la Commission leurs projets tendant à instituer ou à modifier des aides et leur interdit de mettre à exécution de tels projets, avant que la Commission ne soit parvenue à une décision conformément à l’article 88, paragraphe 2, premier alinéa, CE.
L’article 87, paragraphe 3, CE précise, quant à lui, les aides qui peuvent être déclarées compatibles avec le marché commun.
Parmi cellesci figurent les aides destinées à favoriser le développement économique de régions dans lesquelles sévit un grave sous-emploi.
Afin d’assurer la mise en œuvre de ces dispositions, le traité, et en particulier son article 88 CE, établit une procédure de contrôle ainsi que d’autorisation préalable des aides d’État dont le rôle central est dévolu à la Commission.
Ainsi, comme nous le relèverons dans le cadre de notre analyse, la procédure d’examen prévue à l’article 88 CE comprend deux phases, à savoir un examen préliminaire de la mesure projetée et, le cas échéant, si la Commission doute de la compatibilité de celleci avec le marché commun, un examen plus approfondi, destiné à lui permettre d’avoir une information complète sur l’ensemble des données de l’affaire 11.
Enfin, l’article 89 CE habilite le Conseil de l’Union européenne à prendre des règlements en vue de l’application des articles 87 CE et 88 CE.
En vertu de cette habilitation, le Conseil a adopté le règlement no 659/1999.
11 — Voir, notamment, arrêt du 2 avril 1998, Commission/Sytraval et Brink’s France (C-367/95 P, Rec. p. I-1719, points 36 et 38).
L’article 88, paragraphe 2, CE donne ainsi pour mission à la Commission d’apprécier la compatibilité des aides avec l’article 87 CE.
En vertu du premier alinéa de cette disposition, «[s]i, après avoir mis les intéressés en demeure de présenter leurs observations, la Commission constate qu’une aide accordée par un État ou au moyen de ressources d’État n’est pas compatible avec le marché commun aux termes de l’article 87, ou que cette aide est appliquée de façon abusive, elle décide que l’État intéressé doit la supprimer ou la modifier dans le délai qu’elle détermine».
L’article 4 dudit règlement, quant à lui, est relatif à l’examen préliminaire auquel la Commission doit procéder lorsqu’un État membre lui notifie un projet tendant à instituer ou à modifier une aide.
Le règlement no 659/1999 a codifié la pratique par la Commission des pouvoirs qui lui sont conférés par l’article 88 CE.
Il édicte des règles précises qui ont été rédigées en conformité avec la jurisprudence de la Cour 12.
Aux termes de cette disposition, la Commission peut adopter trois types de décisions.
Elle peut décider que la mesure notifiée ne constitue pas une aide.
Elle peut également constater qu’il n’y a aucun doute concernant la compatibilité de la mesure notifiée avec le marché commun et décider de ne pas soulever d’objections à l’octroi de l’aide en cause.
Enfin, elle peut décider d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE si le projet d’aide notifiée suscite des doutes quant à la compatibilité de celuici avec le marché commun.
C — L’encadrement multisectoriel
Ainsi, l’article 1er, sous h), du règlement no 659/1999 reprend, en des termes quasi identiques, la définition que la Cour a donnée de la notion de «parties intéressées», notion qui, nous le rappelons, est au cœur des présentes affaires.
Dans l’arrêt du 14 novembre 1984, Intermills/Commis-sion 13, la Cour a considéré que les intéressés sont les personnes, entreprises ou associations éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire, notamment, les entreprises concurrentes et les organisations professionnelles 14.
L’article 1er, sous h), de ce règlement définit la notion de «parties intéressées» comme étant «tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles».
12 — Deuxième considérant du règlement.13 — 323/82, Rec. p. 3809.
Dans le cadre de son appréciation de la compatibilité des aides à finalité régionale, la Commission est tenue de prendre en considération, outre les effets positifs sur le développement de la région, les répercussions que
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P ces aides peuvent entraîner sur la situation économique de certains secteurs 15.
sible de l’aide est alors calculée en affectant ces trois coefficients correcteurs au plafond régional de l’aide (facteur R).
C’est à cette fin que la Commission a adopté l’encadrement multisectoriel.
Cet encadrement constitue des lignes directrices qui permettent à la Commission de calculer, au cas par cas, l’intensité maximale admissible des aides régionales à l’investissement 16.
Conformément aux points 3.2 et 3.3 de l’encadrement multisectoriel, le facteur relatif à l’état de la concurrence vise à déterminer si le projet notifié sera mis en œuvre dans un secteur ou un sous-secteur souffrant de surcapacité structurelle.
Pour déterminer l’existence ou l’absence d’une telle surcapacité, la Commission compare, à l’échelon de la Communauté européenne, le taux moyen d’utilisation des capacités de production de l’industrie manufacturière dans son ensemble et le taux d’utilisation des capacités dans le (sous-)secteur en cause.
La Commission se réfère aux cinq dernières années pour lesquelles des données sont disponibles 17.
Le point 3.4 de l’encadrement multisectoriel est ensuite rédigé de la manière suivante:
L’intensité maximale de l’aide est calculée selon une méthodologie exposée au point 3 dudit encadrement.
Ce calcul nécessite, tout d’abord, la détermination du «plafond régional» de l’aide (facteur R) qui correspond à l’intensité maximale de l’aide qu’une grande entreprise peut obtenir dans la région concernée, au regard du régime d’aide à finalité régionale autorisé en vigueur à la date de la notification.
S’il s’agit d’une aide individuelle, c’est le plafond d’aide fixé pour la zone considérée qui sera appliqué.
Puis, ce calcul nécessite la détermination de trois coefficients correcteurs correspondant, premièrement, à l’état de la concurrence dans le secteur considéré (facteur T), deuxièmement, au ratio capital/travail (facteur I) et, troisièmement, à l’impact régional de l’aide sur l’économie de la région concernée (facteur M). L’intensité maximale admis-
«Si les données relatives à l’utilisation des capacités sont insuffisantes, la Commission examinera si les investissements considérés sont réalisés sur un marché en déclin.
À cet effet, elle comparera l’évolution de la
15 — Voir, notamment, point 6 de la première résolution, du 20 octobre 1971, des représentants des gouvernements des États membres, réunis au sein du Conseil, concernant les régimes généraux d’aides à finalité régionale (JO C 111, p. 1); points 10 à 12 de la communication de la Commission sur les régimes d’aides à finalité régionale (JO 1979, C 31, p. 9), ainsi que point I, 6, deuxième et troisième tirets, de la communication de la Commission sur la méthode pour l’application de l’article [87, paragraphe 3, sous a) et c), CE] aux aides régionales (JO 1988, C 212, p. 2).
Une surcapacité structurelle est qualifiée de grave lorsque l’écart par rapport à la moyenne du secteur manufacturier est de plus de cinq points de pourcentage.
16 — Point 1.4 de l’encadrement multisectoriel. Les projets soumis à l’obligation de notification sont définis au point 2.1 de cet encadrement.
ALLEMAGNE E.A. / KRONOFRANCE iii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin: 0,75 consommation apparente du ou des produits en cause […] avec le taux de croissance de l’industrie manufacturière dans son ensemble au niveau de l’[Espace économique européen (ci-après l’‘EEE’)][ 18]».
iv) Aucun effet négatif probable sous l’angle des cas de figure i) à iii): 1,00».
Enfin, en vertu du point 3.10.1 dudit encadrement, quatre coefficients correcteurs sont applicables au facteur relatif à l’état de la concurrence.
La valeur de ces coefficients dépend des critères d’évaluation suivants:
«i) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une grave surcapacité structurelle et/ou un déclin absolu de la demande: 0,25
Au sens de l’encadrement multisectoriel, le marché de produits en cause, pour l’évaluation de la part de marché, comprend les produits envisagés dans le projet d’investissement ainsi que, s’il y a lieu, les produits considérés comme interchangeables par le consommateur ou le producteur.
Quant au marché géographique, il comprend, en principe, l’EEE ou, selon le cas, toute partie substantielle du territoire de l’EEE si les conditions de concurrence y diffèrent de manière appréciable de celles qui prévalent dans le reste de l’EEE 19.
II — Les faits à l’origine des présentes affaires ii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin, et susceptible de renforcer une part de marché élevée: 0,50
Les faits, tels qu’ils ressortent de l’arrêt attaqué, peuvent être résumés de la manière suivante.
18 — Aux termes du point 7.8 de l’encadrement multisectoriel, le marché de produits en cause sera considéré comme étant en déclin si le taux de croissance annuel moyen de la consommation apparente, au cours des cinq dernières années, est sensiblement inférieur (de plus de 10 %) à la moyenne annuelle dans l’ensemble de l’industrie manufacturière au niveau de l’EEE, à moins que le taux de croissance relative de la demande pour ce ou ces produits ne marque une forte tendance à la reprise.
Un marché en déclin absolu correspond à un marché sur lequel le taux de croissance annuel moyen de la consommation apparente est négatif sur les cinq dernières années.
19 — Point 7.6 de l’encadrement multisectoriel.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P économiques dans les Communautés européennes 20, la Commission a choisi de fonder
Glunz, l’entreprise allemande bénéficiaire des aides en cause, et Kronofrance, l’entreprise française requérante en première instance, produisent et commercialisent toutes deux des panneaux de bois.
son analyse sur les données relatives au taux d’utilisation des capacités de la classe 20.20 de ladite nomenclature qui comprend la fabrication des panneaux de bois, couvrant la période allant de 1994 à 1998.
La Commission a conclu que le projet d’investissement en cause allait entraîner une augmentation des capacités dans un secteur dans lequel il n’existe pas de surcapacités, ce qui a justifié l’application du coefficient correcteur égal à 1 au facteur relatif à l’état de la concurrence.
Par lettre du 4 août 2000, la République fédérale d’Allemagne a notifié à la Commission un projet d’aide à l’investissement d’une intensité de 35 % (soit 69 797 988 euros au total) en faveur des sociétés Glunz et OSB pour la construction d’un centre intégré de traitement du bois à Nettgau dans le Land de Saxe-Anhalt.
Sur la base d’une évaluation de l’aide notifiée au regard des critères établis par l’encadrement multisectoriel, la Commission a exposé les raisons pour lesquelles elle a considéré que le projet d’aide à l’investissement envisagé par la République fédérale d’Allemagne était conforme à l’intensité maximale de l’aide autorisée 21.
La Commission a estimé que la mesure notifiée constituait une aide d’État au sens de l’article 87, paragraphe 1, CE et qu’elle devait être évaluée sur la base de l’encadrement multisectoriel.
Conformément aux règles prévues par cet encadrement, la Commission a déterminé l’intensité maximale de l’aide que ces entreprises pouvaient recevoir dans cette région, en appréciant chacun des coefficients correcteurs (facteurs T, I et M).
Le 25 juillet 2001, la Commission a donc décidé, sur le fondement de l’article 4, paragraphe 3, du règlement no 659/1999, de ne pas soulever d’objections à l’octroi de l’aide en cause.
Communauté européenne (JO L 293, p. 1), tel que modifié par le règlement (CEE) no 761/93 de la Commission, du 24 mars 1993 (JO L 83, p. 1).
21 — Selon la Commission, les facteurs applicables aux présentes affaires devaient être fixés à:— 35 % en ce qui concerne l’intensité maximale autorisée dans le Land de Saxe-Anhalt;— 1 pour le facteur T compte tenu de l’état de la concurrence sur le marché des panneaux de bois;— 0,8 pour le facteur I (ratio capital/travail);— 1,5 pour le facteur M compte tenu de l’impact de l’aide envisagée, soit une intensité maximale admissible de 42 % (35 % x 1 x 0,8 x 1,5).Voir p. 8 à 14 de la décision litigieuse et point 14 de l’arrêt attaqué.
Concernant l’évaluation du coefficient applicable au titre de l’état de la concurrence, la Commission a rappelé que, conformément aux points 3.3 et 3.4 dudit encadrement, elle devait limiter son analyse à la détermination de l’existence ou de l’absence de surcapacités structurelles dans le secteur en cause, lorsque les données relatives au taux d’utilisation des capacités sont suffisantes.
Considérant que les deux produits fabriqués par Glunz représentaient une part très importante de l’ensemble de la production de panneaux de bois en Europe et se référant au niveau le plus bas de la nomenclature générale des activités
III — La procédure devant le Tribunal et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 4 février 2002, Kronofrance a introduit un recours visant à l’annulation de la décision litigieuse.
Par ordonnance du Tribunal du 10 septembre 2002, Glunz et OSB ont été admises à intervenir au soutien des conclusions de la Commission.
En se fondant sur une jurisprudence constante, le Tribunal a, tout d’abord, rappelé, au point 32 de l’arrêt attaqué, qu’il était nécessaire de distinguer les deux phases de la procédure de contrôle des aides d’État, à savoir la phase de l’examen préliminaire de la mesure et la phase formelle d’examen 22.
La première de ces phases permettrait à la Commission de se former une première opinion sur la compatibilité de l’aide, alors que la seconde de cellesci lui permettrait d’avoir une information plus complète des données de l’affaire et l’obligerait, à cet égard, à mettre les parties intéressées en demeure de présenter leurs observations.
Le Tribunal a, dès lors, indiqué, au point 33 de cet arrêt, que, lorsque la Commission constate, sur la base du seul examen préliminaire de l’aide, que celleci est compatible avec le marché commun, les bénéficiaires des garanties de procédure prévues à l’article 88, paragraphe 2, CE ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant le juge communautaire 23.
Dans l’arrêt attaqué, le Tribunal a annulé la décision litigieuse après avoir déclaré le recours de Kronofrance recevable et fondé.
En conséquence, le Tribunal en a déduit, au point 34 de l’arrêt attaqué, que:
Il ressort de cet arrêt que la Commission et les parties intervenantes ont soulevé, lors de l’audience, une exception d’irrecevabilité du recours, fondée sur le défaut de qualité pour agir de Kronofrance.
Elles ont fait valoir que cette dernière n’était pas individuellement concernée par la décision litigieuse dans la mesure où sa position sur le marché n’était pas affectée d’une manière substantielle par l’aide en cause.
22 — Le Tribunal se réfère aux arrêts précités Cook/Commission (point 22); Matra/Commission (point 16); Commission/Sytraval et Brink’s France (point 38), ainsi que du Tribunal du 13 janvier 2004, Thermenhotel Stoiser Franz e.a./Commission (T-158/99, Rec. p. II-1, point 57).
23 — Le Tribunal se réfère aux arrêts précités Cook/Commission (point 23); Matra/Commission (point 17); Commission/Sytraval et Brink’s France (point 47), ainsi que Thermenhotel Stoiser Franz e.a./Commission (point 69).
Aux points 29 à 46 dudit arrêt, le Tribunal a donc procédé à un examen de la recevabilité du recours.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P pouvoir et, quatrièmement, d’une violation de l’obligation de motivation.
garanties de procédure prévues à l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE[ 24] […]».
Le Tribunal a considéré que le premier moyen soulevé par Kronofrance était fondé et a, pour ce motif, annulé la décision litigieuse.
Le Tribunal a donc examiné si la requérante pouvait être considérée comme une partie intéressée au sens de l’article 1er, sous h), du règlement no 659/1999.
Au terme d’une analyse relative à la position concurrentielle de Kronofrance sur le marché des panneaux de bois, le Tribunal a jugé, au point 44 de l’arrêt attaqué, que la requérante était une concurrente de l’entreprise bénéficiaire de l’aide et que, à ce titre, elle était une partie intéressée.
Par ce premier moyen, celleci contestait l’appréciation faite par la Commission de l’intensité maximale admissible de l’aide et, en particulier, du coefficient correcteur applicable au facteur relatif à l’état de la concurrence (facteur T).
Elle reprochait, notamment, à la Commission de ne pas avoir examiné si les investissements projetés allaient s’effectuer sur un marché en déclin et de s’être contentée d’une analyse des capacités structurelles du secteur.
Par conséquent, le juge communautaire a déclaré le recours recevable 25.
Après avoir rappelé, au point 79 de l’arrêt attaqué, l’étendue de la marge d’appréciation dont dispose la Commission dans l’exercice de son contrôle des aides d’État, le Tribunal a examiné si celleci n’avait pas commis une erreur de droit dans l’interprétation et la mise en œuvre de l’encadrement multisectoriel.
Le Tribunal a ensuite procédé à l’analyse des moyens soulevés par Kronofrance.
Cette dernière invoquait, en substance, quatre moyens d’annulation, tirés, premièrement, de la violation de l’article 87 CE et de l’encadrement multisectoriel, deuxièmement, de la violation de l’article 88, paragraphe 2, CE, troisièmement, d’un détournement de
24 — Le Tribunal se réfère aux arrêts Cook/Commission, précité (points 23 à 26); Matra/Commission, précité (points 17 à 20), ainsi que du Tribunal du 15 septembre 1998, BP Chemicals/Commission (T-11/95, Rec. p. II-3235, points 89 et 90).
Si, au point 89 de cet arrêt, le Tribunal a reconnu que, au regard de son seul libellé, cet encadrement pouvait être compris dans le sens allégué par la Commission, il a néanmoins jugé que ce texte devait être interprété à la lumière de l’article 87 CE et de l’objectif qu’il poursuit, à savoir celui d’une concurrence non faussée dans le marché commun.
25 — Point 46 de l’arrêt attaqué.
IV — La procédure devant la Cour et les conclusions des parties
Aux points 90 à 95 dudit arrêt, le Tribunal a examiné l’économie des points 3.2 à 3.10 de l’encadrement multisectoriel.
Au point 96 de l’arrêt attaqué, il en a déduit que l’application d’un coefficient correcteur égal à 1 au titre de l’état de la concurrence impliquait le constat préalable de l’absence tant d’une surcapacité structurelle du secteur en cause que d’un marché en déclin.
À cet égard, le Tribunal a relevé la spécificité de ces deux critères d’évaluation.
Par ordonnance du 13 octobre 2005 du président de la Cour, les affaires C-75/05 P et C-80/05 P ont été jointes aux fins de la procédure orale et de l’arrêt.
C’est dans ces conditions, qu’il a jugé, au point 97 de l’arrêt attaqué, que la première phrase du point 3.4 de l’encadrement multisectoriel devait être interprétée en ce sens que, «dans le cas où les données concernant l’utilisation des capacités du secteur concerné ne lui permettent pas de conclure positivement à l’existence d’une surcapacité structurelle, la Commission doit examiner si le marché en cause est en déclin».
Les requérantes demandent à la Cour d’annuler l’arrêt attaqué et de rejeter le recours de Kronofrance.
Glunz et OSB demandent également que, le cas échéant, leur affaire soit renvoyée devant le Tribunal afin qu’il statue au fond.
Les requérantes demandent, enfin, que Kronofrance soit condamnée aux dépens afférents tant aux pourvois qu’au recours introduit devant le Tribunal.
Par conséquent, le Tribunal a considéré, au point 103 de l’arrêt attaqué, que, en appliquant un coefficient correcteur égal à 1 au facteur relatif à l’état de la concurrence sans avoir préalablement vérifié si le projet d’aide en cause n’allait pas se réaliser sur un marché en déclin, la Commission avait commis une erreur de droit en violant l’article 87 CE et l’encadrement multisectoriel.
Dans chacune des présentes affaires, la Commission conclut à l’annulation de l’arrêt attaqué.
Elle demande à la Cour de rejeter le recours de Kronofrance comme étant irrecevable et, subsidiairement, comme étant non
Le Tribunal a jugé qu’il y avait donc lieu de faire droit aux conclusions de Kronofrance et d’annuler la décision litigieuse.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P fondé ainsi que de condamner cette dernière aux dépens exposés tant en première instance qu’au stade des pourvois.
Elles soutiennent que le Tribunal a méconnu les limites qui s’imposent à son contrôle juridictionnel et a interprété d’une manière incorrecte l’encadrement multisectoriel.
Dans ces deux affaires, Kronofrance conclut au rejet des pourvois et à la condamnation des requérantes aux dépens afférents tant aux pourvois introduits devant la Cour qu’au recours introduit devant le Tribunal.
Par leur troisième moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB soutiennent que le Tribunal n’a pas respecté les mesures d’organisation de la procédure et, en particulier, l’article 64 du règlement de procédure du Tribunal.
V — Analyse juridique
Enfin, par leur quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE, car il va au-delà des moyens invoqués à l’appui du recours en annulation introduit par Kronofrance.
Selon nous, les requérantes soulèvent quatre moyens à l’appui de leur pourvoi.
Avant de nous prononcer sur le bienfondé de ces moyens, nous souhaitons faire une observation liminaire relative aux limites du contrôle juridictionnel exercé par la Cour dans le cadre d’un pourvoi.
Par le premier moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB font valoir que l’arrêt attaqué est entaché d’une erreur de droit en ce que le Tribunal a déclaré recevable le recours introduit par Kronofrance.
Par leur deuxième moyen, qui se compose, selon nous, de deux branches, les requérantes contestent la nature et l’étendue du contrôle juridictionnel qu’a opéré le Tribunal de l’appréciation portée par la Commission quant au calcul du facteur relatif
En effet, nous rappelons que, aux termes des articles 225, paragraphe 1, CE et 58, premier alinéa, du statut de la Cour de justice, le pourvoi est limité aux questions de droit.
Il doit être fondé sur des moyens tirés de l’incompétence du Tribunal, d’irrégularités de procédure devant le Tribunal portant atteinte aux intérêts de la requérante ou de
ALLEMAGNE E.A. / KRONOFRANCE requérantes invoquent à l’appui de leur pourvoi.
la violation du droit communautaire par ce dernier 26.
En vertu d’une jurisprudence constante, le Tribunal est dès lors seul compétent, d’une part, pour constater les faits, sauf dans les cas où l’inexactitude matérielle de ses constatations résulterait des pièces du dossier qui lui ont été soumises, et, d’autre part, pour apprécier ces faits.
L’appréciation des faits ne constitue donc pas, sous réserve du cas de la dénaturation des éléments de preuve qui lui ont été présentés, une question de droit soumise, comme telle, au contrôle de la Cour dans le cadre d’un pourvoi 27.
En revanche, il est constant que, lorsque le Tribunal a constaté ou apprécié les faits, la Cour est compétente pour exercer, en vertu de l’article 225 CE, un contrôle sur la qualification juridique de ces faits et les conséquences de droit qui en ont été tirées par le Tribunal 28.
Cela étant rappelé, il convient, dès lors, d’examiner les différents moyens que les
26 — Voir, notamment, arrêt du 22 novembre 2007, Sniace/Commission (C-260/05 P, Rec. p. I-10005, point 49 et jurisprudence citée).
27 — Voir, notamment, arrêts du 1erjuin 1994, Commission/Brazzelli Lualdi e.a.
28 — Voir, notamment, arrêts du 17 décembre 1998, Baustahlgewebe/Commission (C-185/95 P, Rec. p. I-8417, point 23); du 29 avril 2004, Parlement/Ripa di Meana e.a. (C-470/00 P, Rec. p. I-4167, point 41), et du 6 avril 2006, General Motors/Commission (C-551/03 P, Rec. p. I-3173, point 51).
La République fédérale d’Allemagne ainsi que Glunz et OSB soutiennent que l’arrêt attaqué viole l’article 230, quatrième alinéa, CE, dans la mesure où le Tribunal a considéré Kronofrance comme «directement et individuellement concernée» par la décision litigieuse et a donc jugé le recours de cette entreprise recevable.
Cette conclusion erronée découlerait d’un élargissement excessif du champ d’application de l’article 230, quatrième alinéa, CE et d’une interprétation incorrecte de ce dernier à la lumière du règlement no 659/1999.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P tion sur le marché de Kronofrance n’aurait pu être substantiellement affectée.
En effet, le Tribunal aurait estimé à tort, aux points 34 et 35 de l’arrêt attaqué, que toute personne potentiellement «intéressée» à la procédure formelle d’examen d’une aide en vertu de l’article 1er, sous h), du règlement no 659/1999 devait être considérée comme directement et individuellement concernée, au sens de l’article 230, quatrième alinéa, CE, par une décision d’autorisation prise à l’issue de la phase d’examen préliminaire de l’aide, sans qu’il soit alors nécessaire de démontrer que la position concurrentielle de Kronofrance a été «substantiellement» affectée par cette décision.
À cet égard, la République fédérale d’Allemagne souligne que le Tribunal se serait contenté de constater, aux points 43 et suivants de l’arrêt attaqué, que Glunz appartenait à un groupe dont relèveraient d’autres sociétés actives dans le domaine du bois en France.
Néanmoins, ce critère ne serait pas pertinent, car il serait fondé sur des considérations relatives au groupe et non sur la concurrence concrète existant entre les deux entreprises.
Or, selon la République fédérale d’Allemagne ainsi que Glunz et OSB, la qualité de «parties intéressées» au sens du règlement no 659/1999 n’impliquerait pas automatiquement le droit d’intenter un recours juridictionnel.
Seul un examen concret fondé sur le rapport de concurrence existant entre le bénéficiaire de l’aide et Kronofrance serait conforme à la jurisprudence dégagée par la Cour dans l’arrêt Plaumann/Commission 29.
Dès lors, afin de constater la qualité pour agir de Kronofrance, le Tribunal aurait dû vérifier si sa position sur le marché était affectée de manière substantielle.
En outre, Glunz et OSB soutiennent que le constat du Tribunal selon lequel les zones de commercialisation de Kronofrance et de Glunz se chevaucheraient est inexact.
En effet, le Tribunal aurait évalué de manière erronée les données relatives aux marchés des deux entreprises.
Or, contrairement à ce qu’aurait estimé le Tribunal, Kronofrance et Glunz ne seraient pas effectivement en concurrence sur le marché en cause et, par conséquent, la posi-
À la lumière de ces considérations, les requérantes soutiennent que le recours de Kronofrance aurait dû être déclaré irrecevable.
Appréciation
La Commission partage, en substance, les considérations des requérantes quant à la violation de l’article 230, quatrième alinéa, CE et rappelle à cet égard la jurisprudence de la Cour relative à la qualité pour agir des concurrents du bénéficiaire d’une aide.
Elle se réfère, en particulier, à l’arrêt du 28 janvier 1986, Cofaz e.a./Commission 30, ainsi qu’aux arrêts précités Cook/Commission et Matra/Commission.
Dans le cadre du premier moyen, la Cour est, en substance, invitée à se prononcer sur les droits reconnus aux parties intéressées dans le cadre de la procédure de contrôle des aides d’État, en particulier lorsque cellesci introduisent un recours en annulation contre une décision de la Commission qui refuse d’ouvrir la phase formelle d’examen prévue à l’article 88, paragraphe 2, CE.
L’examen de ce moyen nécessite tout d’abord de rappeler l’état de la jurisprudence en la matière.
a) La jurisprudence relative aux droits des parties intéressées dans le cadre de la procédure de contrôle des aides d’État
Kronofrance soutient, au contraire, que le Tribunal a jugé, à bon droit, qu’elle était une partie intéressée au sens du règlement no 659/1999 et que son recours, introduit à l’encontre de la décision litigieuse, était recevable dans la mesure où elle avait invoqué le respect des garanties procédurales visées à l’article 88, paragraphe 2, CE.
Kronofrance fait notamment valoir que, en cas de nonouverture de la procédure formelle d’examen, un concurrent du bénéficiaire d’une aide devrait uniquement prouver sa qualité de «partie intéressée» au sens de l’article 88, paragraphe 2, CE, lorsque son recours tend à faire sauvegarder ses droits procéduraux.
Dans une telle hypothèse, comme cela découlerait de la jurisprudence constante de la Cour et, notamment, de l’arrêt du 16 mai 2002, ARAP e.a./Commission 31, il ne serait pas nécessaire de démontrer que la position concurrentielle du requérant est affectée substantiellement.
Il suffirait que les intérêts de celuici puissent être affectés par l’octroi de l’aide, condition qui serait remplie dans les présentes affaires dans la mesure où il existerait un rapport de concurrence direct entre Kronofrance et Glunz.
Dans le cadre de la procédure de contrôle des aides d’État, les décisions adoptées par la Commission ont uniquement pour destinataires les États membres concernés.
Cela vaut également dans le cas où une décision est rendue à la suite d’une plainte dénonçant la mesure en cause comme une aide contraire au traité 32.
32 — Voir, notamment, arrêt Commission/Sytraval et Brink’s France, précité (point 45).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P l’objet et des particularités des procédures prévues respectivement aux paragraphes 2 et 3 de l’article 88 CE 35.
Les personnes physiques ou les personnes morales qui souhaitent introduire un recours en annulation contre de telles décisions doivent donc satisfaire aux conditions fixées à l’article 230, quatrième alinéa, CE.
Nous rappelons que cette disposition subordonne le recours en annulation de toute personne physique ou morale à l’encontre d’une décision dont elle n’est pas le destinataire à la double condition que cette dernière la concerne directement et individuellement.
Si l’acte en cause ne remplit pas ces conditions, le recours introduit contre celuici est irrecevable.
La portée de la notion d’«individuellement» concerné a été définie par la Cour dans l’arrêt Plaumann/Commission, précité 33, confirmé depuis par une jurisprudence constante 34.
permet à la Commission, nous le rappelons, de procéder à un examen préliminaire et simplifié du projet notifié afin qu’elle puisse se faire une première opinion quant à la compatibilité de ce dernier avec le marché commun 38.
La participation de tiers à la procédure n’est pas prévue.
À l’issue de cet examen, la Commission peut décider que la mesure en cause ne constitue pas une aide d’État, au sens de l’article 87 CE.
Elle peut également décider, si elle en acquiert la conviction, que cette mesure constitue une aide d’État compatible avec le traité.
En revanche, si la Commission éprouve des difficultés sérieuses pour apprécier la compatibilité de l’aide avec le marché commun,
Dans le cadre de la procédure de contrôle des aides d’État, la Cour a reconnu que la notion d’intérêt individuel est mise en œuvre d’une manière particulière, compte tenu de
36 — Dans l’arrêt attaqué, le Tribunal se réfère notamment aux arrêts précités Cook/Commission (point 22); Matra/Commission (point 16), ainsi que Commission/Sytraval et Brink’s France (points 38 et 39).
Cette jurisprudence a été confirmée depuis par la Cour dans l’arrêt Commission/Aktionsgemeinschaft Recht und Eigentum, précité (point 34), et par le Tribunal dans l’arrêt du 10 mai 2006, Air One/Commission (T-395/04, Rec. p. II-1343, point 33).
37 — Les modalités d’application de cette procédure figurent à l’article 4 du règlement no 659/1999.
34 — Voir, notamment, arrêts Cofaz e.a./Commission, précité (point 22); Cook/Commission, précité (point 20); du 19 octobre 2000, Italie et Sardegna Lines/Commission (C-15/98 et C-105/99, Rec. p. I-8855, point 33 et jurisprudence citée), ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité (point 33).
38 — Arrêt du 11 décembre 1973, Lorenz (120/73, Rec. p. 1471, point 3).
ALLEMAGNE E.A. / KRONOFRANCE elle doit décider d’ouvrir la phase formelle d’examen.
potentiel, peut se voir reconnaître la qualité d’«intéressé», au sens de l’article 88, paragraphe 2, CE, et disposer, à ce titre, de garanties procédurales qui lui permettent de déposer ses observations.
Le droit de recours des intéressés a été déduit par la jurisprudence de l’article 88, paragraphe 2, CE et se fonde sur les droits procéduraux que cette disposition leur confère 41.
Il s’agit de la seconde phase de la procédure visée à l’article 88, paragraphe 2, CE.
Elle doit permettre à la Commission de s’entourer de tous les avis nécessaires afin d’apprécier, sur la base d’une information complète des données de l’affaire, la compatibilité de la mesure notifiée avec le marché commun 39.
C’est à cette fin que la Commission est tenue de recueillir les observations des parties intéressées sur le projet d’aide notifié 40.
Cette jurisprudence a été formulée pour la première fois dans les arrêts précités Cook/Commission et Matra/Commission.
La Cour a en effet considéré que, lorsque la Commission adopte une décision de compatibilité d’une aide, sans ouvrir la phase formelle d’examen, les bénéficiaires de ces garanties de procédure, c’est-à-dire les parties intéressées, ne peuvent en obtenir le respect que s’ils ont la possibilité de contester cette décision devant le juge communautaire 42.
Ainsi que nous l’avons indiqué, la notion d’«intéressé», au sens de l’article 88, paragraphe 2, CE, a été définie largement par la Cour comme visant les personnes, entreprises ou associations d’entreprises éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire, notamment, les entreprises concurrentes et les organisations professionnelles.
Cette définition, nous le rappelons, a été consacrée par la suite à l’article 1er, sous h), du règlement no 659/1999.
Il s’ensuit que toute entreprise se prévalant d’un rapport de concurrence, même
Ainsi, dans la première affaire, la Cour a jugé que l’entreprise William Cook plc était une partie intéressée au sens de l’article 88, paragraphe 2, CE dans la mesure où elle produisait des équipements identiques à ceux de l’entreprise bénéficiaire de l’aide.
En cette qualité, celleci devait donc être regardée comme directement et individuel-
39 — Les modalités d’application de cette procédure figurent aux articles 6 et 7 du règlement no 659/1999.
41 — Nous rappelons que ces droits n’existent pas dans le cadre de la phase d’examen préliminaire prévue à l’article 88, paragraphe 3, CE.
42 — Voir arrêts précités Cook/Commission (point 23) et Matra/Commission (point 17).
40 — Sur le rôle des parties intéressées dans le cadre de la procédure administrative engagée en vertu de l’article 88, paragraphe 2, CE, voir article 20 du règlement no 659/1999 et arrêts du 12 juillet 1973, Commission/Allemagne (70/72, Rec. p. 813, point 19); du 20 mars 1984, Allemagne/Commission (84/82, Rec. p. 1451, point 13); Commission/Sytraval et Brink’s France, précité (point 59), ainsi que du 6 octobre 2005, Scott/Commission (C-276/03 P, Rec. p. I-8437, point 34).
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P lement concernée par la décision en cause et était, par conséquent, recevable à demander l’annulation de celleci sur le fondement de l’article 230, quatrième alinéa, CE 43.
sion de la Commission de ne pas soulever d’objections, elle doit, d’une part, démontrer qu’elle a le statut de partie intéressée, au sens de l’article 88, paragraphe 2, CE et, d’autre part, fonder son recours sur le refus de la Commission d’ouvrir la procédure formelle d’examen dans le cadre de laquelle elle aurait bénéficié de droits procéduraux.
De la même façon, la Cour a jugé, dans la seconde affaire, que la qualité de partie intéressée pouvait être reconnue à l’entreprise Matra SA dans la mesure où ses intérêts étaient affectés par l’octroi de l’aide litigieuse «en sa qualité de principal producteur communautaire des véhicules monocorps et de futur concurrent de l’entreprise [bénéficiaire de l’aide]».
La Cour a considéré que le recours en annulation introduit à l’encontre de la décision de la Commission était dès lors recevable 44.
En revanche, si le requérant met directement en cause le bienfondé de l’appréciation de la Commission, adoptée à l’issue de l’examen préliminaire, il se trouve dans la même situation que toute personne qui entend contester une décision dont elle n’est pas le destinataire, telle qu’une personne qui introduit un recours contre une décision adoptée au terme de la procédure formelle d’examen.
Néanmoins, ce recours peut uniquement avoir pour objet la sauvegarde des droits procéduraux que les «intéressés» tirent de l’article 88, paragraphe 2, CE.
Ils doivent donc mettre en cause l’absence d’ouverture de la procédure formelle d’examen 45.
Ainsi, dans l’arrêt Skibsværftsforeningen e.a./Commission, précité, le Tribunal a clairement énoncé que, lorsque le requérant ne demande pas l’annulation de la décision de la Commission au motif que celleci aurait violé l’obligation d’ouvrir la procédure formelle d’examen ou n’aurait pas respecté, de ce fait, les garanties procédurales que lui confère cette dernière, ce sont les critères stricts dégagés par la Cour dans l’arrêt Plaumann/Commission, précité, qui s’appliquent 46.
En résumé, il résulte de l’état actuel de la jurisprudence que, lorsqu’une personne physique ou une personne morale introduit un recours en annulation contre une déci-
43 — Points 25 et 26 de l’arrêt Cook/Commission, précité.44 — Points 19 et 20 de l’arrêt Matra/Commission, précité.
Le simple fait que le requérant puisse être considéré comme une partie intéressée
45 — Voir, notamment, arrêts précités Cook/Commission (point 23); Matra/Commission (point 17); Commission/Sytraval et Brink’s France (point 47), et Commission/Aktionsgemeinschaft Recht und Eigentum (point 35), ainsi que arrêt du Tribunal du 22 octobre 1996, Skibsværftsforeningen e.a./Commission (T-266/94, Rec. p. II-1399, point 45).
Cette jurisprudence a, au cours des dernières années, fait l’objet de critiques sévères.
au sens de l’article 88, paragraphe 2, CE ne suffit dès lors plus pour admettre la recevabilité du recours.
L’admissibilité de celuici sera subordonnée à la condition que le requérant démontre que la décision en cause l’atteint en raison de certaines qualités qui lui sont particulières ou d’une situation de fait qui le caractérise par rapport à toute autre personne 47.
La Cour a admis que tel pouvait être le cas lorsque le requérant démontre que sa position concurrentielle sur le marché est affectée d’une manière substantielle par l’aide faisant l’objet de la décision en cause 48.
L’avocat général Jacobs, dans ses conclusions présentées dans l’affaire ayant donné lieu à l’arrêt Commission/Aktions-gemeinschaft Recht und Eigentum, précité, a jugé ladite jurisprudence complexe, dépourvue de logique et de cohérence, dans la mesure où elle introduit, selon lui, des distinctions artificielles en ce qui concerne l’accès au juge communautaire 49.
Exprimant de nombreuses réserves à l’égard des arrêts précités Cook/Commission et Matra/Commission, l’avocat général Jacobs a finalement invité la Cour à réexaminer et à clarifier sa jurisprudence en lui proposant d’appliquer, dans tous les cas où le requérant conteste une décision prise en vertu de l’article 88, paragraphe 3, CE, le critère de l’in-
Ainsi, il résulte de la jurisprudence que, si un requérant conteste le refus de la Commission d’ouvrir la phase formelle d’examen en arguant de la violation de ses droits procéduraux, il doit démontrer qu’il est une partie intéressée au sens de l’article 88, paragraphe 2, CE dans la mesure où ses intérêts pourraient être affectés par l’octroi de l’aide en cause.
Si, en revanche, ce requérant conteste le bienfondé de la décision d’appréciation de l’aide en tant que telle, il doit, dans ces conditions, démontrer que sa position concurrentielle sur le marché est affectée d’une manière substantielle.
Son accès au prétoire communautaire est donc moins aisé que dans le premier cas de figure.
49 — Voir, en particulier, points 101, 102, et 138 à 141 desdites conclusions. Ainsi que le souligne l’avocat général Jacobs, ces difficultés ont également été relevées par la doctrine, notamment Winter, J., «The rights of complainants in State aid cases: judicial review of Commission decisions adopted under article 88 (ex 93) EC», Common Market Law Review, 1999, no 36, p. 521; Soltész, U., et Bielesz, H., «Judicial review of State aid decisions», European Competition Law Review, 2004, p. 133; Flynn, L., «Remedies in the European Courts», dans A. Biondi e.a. (éd.), The Law of State Aid in the EU, Oxford, 2004, p. 283.Voir également Azizi, J., «Droits de la défense dans la procédure en matière d’aides d’État: le point de vue judiciaire», dans Un rôle pour la défense dans les procédures communautaires de concurrence, Bruylant, Bruxelles, 1997, p. 87, notamment p. 112 à 120; Vandersanden, G., «Pour un élargissement du droit des particuliers d’agir en annulation contre des actes autres que les décisions qui leur sont adressées», Cahiers de droit européen, 1995, nos 5 et 6; Lenaerts, K., «The legal protection of private parties under the EC Treaty: a coherent and complete system of judicial review?», Scritti in onore di Giuseppe Federico Mancini, vol. II, Diritto dell’Unione europea, Milan, 1998; Jankovec, B., et Kronenberger, V., «Third parties in state aid litigation: Locus standi and procedural guarantees», dans Sánchez Rydelski, M., The EC State aid regime: distortive effects of State aid on competition and trade, May, Londres, 2006, p. 848; Sinnaeve, A., «State aid procedures: developments since the entry into force of the procedural regulation», Common Market Law Review 2007, no 44, p. 965, ainsi que Coulon, E., et Cras, S., «Contentieux de la légalité dans le domaine des aides d’État: les récentes évolutions dans l’application des articles 173 et 175 du traité CE», Cahiers de droit européen, 1999, vol. 35, nos 1 et 2, p. 61, notamment p. 91 à 110.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P institutions à leur activité ou à leur situation doivent être aisément compréhensibles.
térêt direct et individuel, indépendamment des moyens sur lesquels le recours est fondé, l’exigence d’intérêt individuel étant, selon lui, distincte de la notion de partie intéressée.
Même si les présentes affaires ne constituent pas le cadre le plus approprié pour proposer une approche nouvelle à ce sujet, nous souhaitons, néanmoins, formuler quelques remarques.
Or, distinguer les conditions de recevabilité d’un seul et même recours introduit contre une seule et même décision dans le cadre d’une requête ayant le même objet est effectivement artificiel.
En effet, l’objectif que poursuit le requérant est, selon nous, identique selon qu’il fait valoir la sauvegarde de ses droits procéduraux ou qu’il conteste le bienfondé de la décision d’appréciation de l’aide.
Dans les deux cas de figure, le requérant tend, par son recours, à faire ouvrir la phase formelle d’examen de l’aide.
En outre, une telle distinction rend la tâche du juge communautaire délicate, puisqu’il n’est pas forcément aisé, à la lecture d’un recours en annulation, de distinguer les deux cas de figure.
Il est vrai que la distinction opérée par le juge communautaire en ce qui concerne les conditions de recevabilité des recours introduits contre une décision adoptée sur le fondement de l’article 88, paragraphe 3, CE est critiquable.
En effet, cette jurisprudence aboutit finalement à limiter les droits reconnus aux parties intéressées dans le cadre de la procédure de contrôle des aides d’État.
Alors que la Cour reconnaît des droits à ces parties lorsque cellesci font valoir, à l’appui de leur recours, une violation de leurs garanties procédurales, elle les leur refuse dans le même temps lorsqu’elles souhaitent contester le bienfondé même de la décision d’appréciation de l’aide.
Une telle jurisprudence suscite des interrogations et ne donne pas à l’article 88, paragraphe 3, CE un contenu lisible.
Par conséquent, il nous semble que la Cour devrait, à terme, rendre cette jurisprudence plus simple et plus cohérente en définissant les conditions de recevabilité applicables aux recours dirigés contre des décisions en matière d’aides d’État uniquement en fonction de l’objet du recours et non des moyens invoqués au soutien de celui-ci.
L’accès au juge communautaire est pourtant l’un des domaines qui, selon nous, plus que tout autre, exige que le droit soit clair et cohérent.
Les restrictions apportées au droit qu’ont les personnes d’obtenir un contrôle juridictionnel des règles et des mesures dont il est fait application par les
Ainsi, la Cour devrait admettre que, lorsqu’une personne conteste le bienfondé de l’appréciation de la Commission, adoptée à l’issue de l’examen préliminaire, celleci
ALLEMAGNE E.A. / KRONOFRANCE met nécessairement en cause l’absence d’ouverture de la procédure formelle d’examen et vise, par conséquent, à obtenir la défense de ses droits procéduraux.
Ce recours a pour objet de faire ouvrir la procédure formelle d’examen, dans le cadre de laquelle le requérant peut présenter ses observations, et il s’agit de son unique objet quel que soit le moyen invoqué.
la seule Commission lorsque celleci ouvre la procédure prévue à l’article [88, paragraphe 2, CE]» 51.
En revanche, la décision clôturant la phase d’examen préliminaire fait l’objet d’une publication au Journal officiel des Communautés européennes, néanmoins celleci reste sommaire.
Quant au texte de la décision adressée à l’État membre concerné, il est uniquement disponible dans la langue faisant foi.
Au regard des informations figurant dans ladite décision, une personne qui souhaiterait introduire un recours en annulation contre celleci peut ne pas disposer d’informations suffisantes pour établir, dans sa requête introductive d’instance, qu’elle est individuellement concernée au sens des critères dégagés par la Cour dans l’arrêt Plau-mann/Commission, précité 52.
Dans ces conditions, nous proposons à la Cour d’appliquer la jurisprudence dégagée dans les arrêts précités Cook/Commission et Matra/Commission à tous les recours dirigés contre des décisions prises sur le fondement de l’article 88, paragraphe 3, CE.
Cette solution permettrait, d’autre part, de renforcer le contrôle juridictionnel des décisions adoptées par la Commission.
En effet, il ne faut pas oublier que la Commission dispose d’une compétence exclusive en matière de contrôle des aides d’État.
Reconnaître aux concurrents, comme à toute autre personne dont les intérêts pourraient être affectés par la mesure en cause, le droit de contester une décision selon laquelle, sans ouvrir la procédure formelle d’examen, la Commission décide qu’une mesure notifiée n’est pas une aide ou constitue une aide compatible avec le marché commun renforce le contrôle juridictionnel des décisions adoptées par celleci et, a fortiori, l’application des règles du traité en matière d’aides d’État.
Cette solution permettrait, d’une part, d’offrir un accès plus large des particuliers au juge communautaire.
La jurisprudence issue des arrêts précités Cook/Commission et Matra/Commission résulte clairement de la volonté de la Cour d’étendre la portée de la protection juridictionnelle à des personnes qui ne seraient pas en mesure de démontrer, à ce stade de la procédure, qu’elles remplissent les critères très stricts dégagés dans le cadre de l’arrêt Plaumann/Commission, précité.
Il est nécessaire de rappeler, à cet égard, qu’il n’existe aucune forme de publicité informant les tiers des projets d’aides notifiés.
Dans l’arrêt Heineken Brouwerijen 50, la Cour avait ainsi précisé que l’article 88, paragraphe 3, CE «n’exige pas que la notification à la Commission, par un État membre, de projets tendant à instituer ou à modifier des aides soit immédiatement portée à la connaissance de tout intéressé, une telle obligation incombant à
52 — À cet égard, l’avocat général Tesauro dans ses conclusions présentées dans l’affaire ayant donné lieu à l’arrêt Cook/Commission, précité, a précisé que nous ne saurions, dans ces conditions, imposer à ces entreprises de formuler dans l’acte introductif d’instance des griefs précis afférents à l’importance et à l’impact de l’aide, comme l’incidence de l’aide sur les coûts de production du bénéficiaire, l’évolution des parts de marché ou l’incidence sur les échanges commerciaux (point 41).
50 — Arrêt du 9 octobre 1984 (91/83 et 127/83, Rec. p. 3435).
En outre, une fois que la procédure formelle d’examen a été ouverte et que les parties intéressées ont pu, dans ce cadre, déposer leurs observations, le recours introduit contre la décision de la Commission vise incontestablement à remettre en cause le bienfondé même de son appréciation.
Il est dès lors évident que toute personne souhaitant introduire un recours contre cette décision devra justifier d’un intérêt particulier et démontrer, au sens des critères dégagés par la Cour dans l’arrêt Cofaz e.a./Commission, précité, que sa position concurrentielle sur le marché est affectée d’une manière substantielle.
b) Appréciation au regard des présentes affaires lation introduit par Kronofrance à la lumière de la jurisprudence dégagée par la Cour dans les arrêts précités Cook/Commission et Matra/Commission.
Cette entreprise, nous le rappelons, reprochait à la Commission d’avoir violé ses droits procéduraux en refusant d’ouvrir la phase formelle d’examen qui lui aurait permis, en tant que partie intéressée, de présenter ses observations quant à l’octroi de l’aide envisagée.
Le Tribunal a ainsi rappelé que, «lorsque, par un recours en annulation d’une décision de la Commission prise au terme d’un examen préliminaire, une partie requérante vise à obtenir le respect des garanties de procédure prévues à l’article 88, paragraphe 2, CE, le simple fait qu’elle ait la qualité d’intéressée, au sens de cette disposition, suffit pour qu’elle soit regardée comme directement et individuellement concernée au sens de l’article 230, quatrième alinéa, CE» 54.
À notre avis, cette conclusion est tout à fait conforme à la jurisprudence dégagée par la Cour dans les arrêts précités Cook/Commission ainsi que Matra/Commission, et confirmée depuis dans l’arrêt Commission/Aktionsgemeinschaft Recht und Eigentum, précité.
Malgré les réserves qui avaient été formulées à l’encontre de la jurisprudence précitée Cook/Commission et Matra/Commission, la Cour, en formation de grande chambre, a néanmoins confirmé cette jurisprudence dans l’arrêt Commission/Aktionsgemeinschaft Recht und Eigentum, précité 53.
Cet arrêt a été rendu un an après qu’a été rendu l’arrêt attaqué.
Le Tribunal a donc examiné, aux points 36 à 44 de l’arrêt attaqué, si la requérante pouvait être considérée comme une «partie intéressée» au sens de l’article 1er, sous h), du règlement no 659/1999. À cette
Ainsi qu’il ressort, notamment, des points 33 et 34 de l’arrêt attaqué, le Tribunal a examiné la recevabilité du recours en annu- fin, le juge communautaire a procédé à une analyse relative à la position concurrentielle de Kronofrance sur le marché des panneaux de bois.
53 — Voir, notamment, points 31 à 37.
54 — Souligné par nos soins.
Dans ces conditions et au regard des éléments qui précèdent, nous pensons que le Tribunal a jugé à bon droit que Kronofrance était une partie intéressée au sens du règlement no 659/1999 et était dès lors recevable à agir dans le cadre du recours en annulation introduit contre la décision litigieuse.
Conformément à la jurisprudence précitée, le Tribunal n’était pas tenu d’examiner si les intérêts de la requérante étaient affectés d’une manière substantielle.
Il lui suffisait de démontrer que la position de Kronofrance sur le marché en cause pouvait être affectée par l’octroi de l’aide envisagée.
Ce moyen doit donc être, selon nous, rejeté comme non fondé.
B — Sur le deuxième moyen, tiré d’une interprétation erronée de l’encadrement multisectoriel et d’une violation de l’article 87 CE
Dans le cadre de son appréciation souveraine des faits, le Tribunal a ainsi procédé, aux points 38 à 44 de l’arrêt attaqué, à une analyse de la position concurrentielle de Kronofrance sur le marché concerné.
Le Tribunal a, tout d’abord, constaté que la requérante et l’entreprise bénéficiaire sont présentes sur le même marché de produits, à savoir celui de la fabrication des panneaux de bois.
Il a ensuite relevé que le marché géographique de référence est bien celui de l’EEE, sur lequel se situent et se chevauchent les aires de livraison de chacune de ces deux entreprises.
Le Tribunal a donc conclu, au point 44 de l’arrêt attaqué, que la requérante est bien une concurrente de l’entreprise bénéficiaire de l’aide et peut, à ce titre, être qualifiée de «partie intéressée» au sens de l’article 1er, sous h), du règlement no 659/1999.
Ce deuxième moyen se compose, à notre avis, de deux branches.
Au soutien de la première branche, les requérantes font valoir que, en appréciant l’examen mené par la Commission quant au facteur relatif à l’état de la concurrence sur le marché, le Tribunal a méconnu les limites de sa compétence juridictionnelle.
Au soutien de la seconde branche, les requérantes considèrent que, en tout état de cause, celuici a commis une erreur de droit dans le cadre de l’interprétation de l’encadrement multisectoriel, en jugeant que ce facteur devait être évalué non seulement au regard des capacités structurelles du secteur considéré, mais également
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P en examinant si les investissements en cause ne seraient pas réalisés sur un marché en déclin.
critère subsidiaire de contrôle dont il ne doit être tenu compte que lorsque les données relatives à l’utilisation des capacités sont insuffisantes.
Toutefois, tel ne serait pas le cas dans les présentes affaires, car toutes les données en matière d’utilisation des capacités étaient disponibles.
La République fédérale d’Allemagne ainsi que Glunz et OSB, soutenues par la Commission, font valoir que le Tribunal a appliqué d’une manière erronée l’article 87, paragraphe 3, CE et l’encadrement multisectoriel.
En outre, le Tribunal aurait affirmé, aux points 104 à 107 de l’arrêt attaqué, que son interprétation de l’encadrement multisectoriel ne serait pas contredite par la pratique décisionnelle fluctuante de la Commission en la matière.
Or, les requérantes ainsi que la Commission rétorquent qu’une analyse plus approfondie de cette pratique révélerait que, au contraire, la Commission a toujours expressément appliqué, à une seule exception près (à savoir la décision du 16 mai 2000 de ne pas soulever d’objections à l’encontre de l’aide octroyée à Pirna AG 55), les critères d’examen dans l’ordre susmentionné.
Enfin, au point 108 de l’arrêt attaqué, le Tribunal aurait également justifié l’application du critère du marché en déclin en considérant que la version adoptée en 2002 de l’encadrement multisectoriel 56se fonde, au point 32, sur l’examen du déclin économique d’un marché pour identifier des secteurs en difficulté.
Or, indépendamment du caractère non pertinent de l’encadrement multisec-
Le texte de la décision adressée aux autorités allemandes est disponible dans la langue faisant foi, à savoir l’allemand, sur le site http://ec.europa.eu/community_law/state_aids/comp-2000/n035-00.pdf.
Le Tribunal aurait dépassé les limites de son pouvoir de contrôle juridictionnel en interprétant l’encadrement multisectoriel et en procédant à ses propres évaluations économiques.
Il aurait, de ce fait, méconnu le large pouvoir d’appréciation dont dispose la Commission dans l’application de l’article 87, paragraphe 3, CE dans le cadre duquel elle a adopté et appliqué cet encadrement.
Or, le Tribunal aurait interprété ledit encadrement, et notamment ses points 3.2, 3.4 et 3.10, de manière contraire au libellé, au sens et à l’objet de celuici, en considérant que les répercussions sur le marché de l’aide régionale envisagée devraient être évaluées non seulement au regard de l’utilisation des capacités du secteur concerné, mais également compte tenu de l’existence d’un marché en déclin.
En effet, il résulterait de ces dispositions que l’examen du point de savoir si le marché est en déclin constitue seulement un
Toute référence au critère du déclin économique du marché pertinent aurait été éliminée, en réalité, du texte de l’encadrement multisectoriel de 2002, et cela avant même le prononcé de l’arrêt attaqué.
En effet, par sa communication du 1er novembre 2003 sur la modification de l’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement (2002) en ce qui concerne l’établissement d’une liste des secteurs connaissant des difficultés structurelles et sur une proposition de mesures utiles en application de l’article 88, paragraphe 1, du traité CE, concernant le secteur automobile et le secteur des fibres synthétiques 57, la Commission a modifié le point 32 de l’encadrement multisectoriel de 2002, avec effet au 1er janvier 2004.
Contrairement à ce que soutiennent les requérantes, nous pensons que le Tribunal était en droit d’exercer un contrôle entier sur l’appréciation portée par la Commission quant à la méthode d’évaluation du coefficient correcteur relatif à l’état de la concurrence sur le marché.
Il est vrai que la Commission dispose, dans le cadre de l’application de l’article 87, paragraphe 3, CE, d’un large pouvoir d’appréciation, notamment lorsqu’elle adopte un acte impliquant une appréciation économique ou sociale complexe 58.
Tel est le cas, selon nous, lorsque celleci doit examiner si le marché sur lequel est projeté l’investissement souffre de surcapacités structurelles ou est en déclin.
Kronofrance rétorque qu’il ressort expressément du libellé du point 3.10 de l’encadrement multisectoriel que, dans le cadre de son appréciation de la situation concurrentielle d’un marché affecté par un projet d’aide, la Commission devrait toujours déterminer si le projet entraîne une augmentation des capacités dans un secteur connaissant des surcapacités structurelles et s’il est destiné à un marché en déclin.
Comme l’a souligné le Tribunal dans l’arrêt attaqué, ce dernier élément devrait toujours être examiné car une aide sur un marché en déclin est forcément susceptible de provoquer de fortes distorsions de concurrence.
58 — Voir point 79 de l’arrêt attaqué ainsi que arrêts de la Cour du 29 avril 2004, Italie/Commission (C-91/01, Rec. p. I-4355, point 43 et jurisprudence citée), et du Tribunal du 6 mars 2003, Westdeutsche Landesbank Girozentrale et Land Nordrhein-Westfalen/Commission (T-228/99 et T-233/99, Rec. p. II-435, point 282 et jurisprudence citée).
Dans une telle hypothèse, la Cour considère que le contrôle juridictionnel de cette appréciation est restreint.
Le juge communautaire ne peut donc pas substituer son appréciation des faits à celle de la Commission et ne peut pas procéder à ses propres évaluations économiques.
Son contrôle, dans ce cas, se limite à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits ainsi que de l’absence d’erreur de droit, d’erreur manifeste dans l’appréciation des faits ou de détournement de pouvoir 59.
Tel est le cas dans les présentes affaires.
En effet, l’encadrement multisectoriel établit, nous le rappelons, une méthode permettant de calculer l’intensité maximale admissible des aides régionales à l’investissement.
Comme l’a relevé le Tribunal au point 102 de l’arrêt attaqué, la mise en œuvre par la Commission de cette méthodologie produit des effets juridiques obligatoires en ce qu’elle conditionne le montant de l’aide qui peut être déclarée compatible avec le marché commun.
Cette méthode de calcul présente donc assurément un caractère juridique et doit être mise en œuvre sur la base d’éléments objectifs.
La question de savoir si le facteur relatif à l’état de la concurrence doit être calculé en tenant compte non seulement de l’existence de surcapacités structurelles du secteur, mais également de l’existence d’un marché en déclin ne relève pas d’une appréciation économique complexe de la Commission, mais doit être interprétée au regard des règles fixées par le traité 61.
Néanmoins, nous ne pensons pas être dans ce cas de figure.
En effet, dans le cadre des présents pourvois, la Cour n’est pas saisie de la question de savoir si le marché sur lequel intervient l’entreprise bénéficiaire de l’aide présente une surcapacité structurelle ou est en déclin.
La question est de savoir si le Tribunal pouvait interpréter la méthodologie que la Commission s’est fixée pour contrôler la compatibilité des projets d’aides régionales à l’investissement avec l’article 87 CE.
Or, il ressort d’une jurisprudence constante que le juge communautaire exerce, en principe, un contrôle entier lorsque la question est de savoir si une mesure entre dans le champ d’application de l’article 87, paragraphe 1, CE 60.
Il existe de nombreux exemples jurisprudentiels dans lesquels le juge communautaire a procédé à un tel contrôle.
Nous pensons ainsi à l’arrêt Italie/Commission, précité, relatif à un recours en annulation introduit par la République italienne contre une décision de la Commission qui déclarait incompatible avec le marché commun une aide accordée par ledit État.
Dans cette affaire, la République italienne faisait en particulier valoir que, en refusant d’autoriser la majoration de l’intensité d’aide prévue en faveur des petites et moyennes entreprises, la Commission avait enfreint les articles 87 CE et 88 CE, ainsi que la communication
59 — Voir arrêt Italie/Commission, précité (point 43 et jurisprudence citée), ainsi que du Tribunal du 12 septembre 2007, Olympiaki Aeroporia Ypiresies/Commission (T-68/03, Rec. p. II-2911, point 150).
60 — Arrêt de la Cour du 16 mai 2000, France/Ladbroke Racing et Commission (C-83/98 P, Rec. p. I-3271, point 25).
Voir également arrêts du Tribunal Westdeutsche Landesbank Girozentrale et Land Nordrhein-Westfalen, précité (point 282), ainsi que du 30 mars 2000, Kish Glass/Commission (T-65/96, Rec. p. II-1885, point 64).
61 — Voir, à cet égard, arrêts France/Ladbroke Racing et Commission, précité (point 25); du Tribunal du 11 juillet 2002, HAMSA/Commission (T-152/99, Rec. p. II-3049, point 159), et Olympiaki Aeroporia Ypiresies/Commission, précité (point 150).
ALLEMAGNE E.A. / KRONOFRANCE de la Commission relative à l’encadrement communautaire des aides d’État aux petites et moyennes entreprises 62.
Dans cet arrêt, la Cour a interprété ledit encadrement à la lumière de l’article 87 CE et des objectifs visés par celuici 63.
que la Commission a violé l’article 87 CE et l’encadrement multisectoriel, entachant ainsi la procédure de contrôle de l’aide en cause, en omettant de vérifier, dans le cadre du calcul du coefficient correcteur applicable au titre de l’état de la concurrence, si le projet d’aide notifiée n’allait pas se réaliser sur un marché en déclin.
Au vu de ces éléments, nous pensons que le Tribunal pouvait exercer un contrôle entier sur l’appréciation portée par la Commission quant à la méthode d’évaluation du coefficient correcteur relatif à l’état de la concurrence sur le marché.
Nous sommes donc d’avis que le Tribunal n’a pas commis d’erreur de droit en ce qui concerne l’étendue du contrôle juridictionnel des appréciations de la Commission.
Ainsi que le relève le Tribunal au point 89 de l’arrêt attaqué, le libellé de l’encadrement multisectoriel pourrait être compris dans le sens allégué par la Commission.
En effet, il ressort des termes du point 3.4 dudit encadrement que la Commission examine si les investissements considérés sont réalisés sur un marché en déclin «[s]i les données relatives à l’utilisation des capacités sont insuffisantes».
Dans les présentes affaires, il ressort des éléments du dossier que la Commission a jugé les données concernant le taux d’utilisation des capacités structurelles du secteur visé suffisantes pour calculer le facteur relatif à l’état de la concurrence.
Celleci ne semble donc pas s’être écartée de la méthodologie indiquée dans l’encadrement multisectoriel.
b) Sur la seconde branche du moyen, tirée d’une erreur de droit commise par le Tribunal dans l’interprétation de l’encadrement multisectoriel
Il y a lieu d’examiner, à présent, si le Tribunal pouvait légitimement considérer
62 — JO 1996, C 213, p. 4.63 — Voir points 50 à 54.
Néanmoins, le Tribunal a jugé que, malgré les termes utilisés au point 3.4 dudit encadrement, cette disposition devait être interprétée à la lumière de l’article 87 CE.
Ce faisant, il a considéré, aux points 96 et 97 de l’arrêt attaqué, que les données concernant le taux d’utilisation des capacités structurelles du secteur et celles relatives à l’existence d’un marché en déclin constituaient deux critères d’évaluation spécifiques que la Commission devait examiner d’une manière cumulative.
CONCLUSIONS DE M. BOT — AFFAIRES JOINTES C-75/05 P ET C-80/05 P où ces textes ne s’écartent pas d’une bonne application des normes du traité 68.
Nous sommes d’avis que le Tribunal n’a pas commis d’erreur de droit.
En adoptant l’encadrement multisectoriel et en fixant notamment un montant maximal d’aide admissible, la Commission souhaitait limiter les effets pervers sur la concurrence qui pouvaient résulter d’une aide régionale en faveur de grands projets d’investissement, dont le plafond serait supérieur aux handicaps régionaux 69.
La détermination du coefficient correcteur applicable au titre de l’état de la concurrence devait permettre de donner une «photographie» de l’état du marché en cause.
En effet, il ressort d’une jurisprudence constante que l’adoption d’encadrements ou de communications, énonçant à titre d’information et par souci de simplification les critères que la Commission entend appliquer lors de l’examen de la question de savoir si un projet d’aide est compatible avec le marché commun, ne peut en aucune circonstance déroger à l’article 87 CE et ne libère pas la Commission d’évaluer chaque affaire au regard des critères énoncés dans cette disposition 64.
Les lignes directrices, nous le rappelons, n’ont qu’une valeur indicative.
Elles n’ont pas de valeur normative 65.
Comme tout autre acte de droit dérivé adopté pour l’application des articles 87 CE et 88 CE, elles ne peuvent pas être interprétées dans un sens qui réduise la portée des règles prévues par le traité ou qui contrevienne aux objectifs visés par celuici 66.
Il convient d’autant plus de rappeler, comme la Cour l’a jugé dans l’arrêt Belgique et Forum 187/Commission, précité, que c’est à partir des articles 87 CE et 88 CE qu’il convient d’apprécier la portée des pouvoirs et des obligations de la Commission en matière d’aides d’État 67.
Ainsi, si la Commission est tenue par les encadrements et les communications qu’elle adopte en cette matière, c’est uniquement dans la mesure
Ainsi, et malgré le libellé du point 3.4 de l’encadrement multisectoriel, nous pensons que l’appréciation du coefficient correcteur relatif à l’état de la concurrence doit
68 — Voir arrêt Italie/Commission, précité (point 45).69 — Voir points 1.1 à 1.4 de l’encadrement multisectoriel.
ALLEMAGNE E.A. / KRONOFRANCE s’effectuer non seulement en examinant les capacités structurelles du secteur concerné, mais également en analysant si les investissements projetés ne risquent pas de se réaliser sur un marché en déclin.
Par conséquent, nous estimons que le Tribunal a pu légitimement considérer que l’existence de surcapacités structurelles dans un secteur et l’existence d’un marché en déclin constituent deux critères d’évaluation distincts que la Commission aurait dû examiner de façon cumulative dans le cadre de son appréciation du facteur relatif à l’état de la concurrence sur le marché.
Nous sommes donc d’avis que le Tribunal n’a pas commis d’erreur de droit dans le cadre de son contrôle de l’appréciation de la Commission.
Au vu de l’ensemble de ces considérations, nous estimons qu’il y a lieu, dès lors, de rejeter ce deuxième moyen comme étant non fondé.
C — Sur le troisième moyen, tiré de la violation par le Tribunal de l’article 64 de son règlement de procédure
Nous pensons, comme le Tribunal, que ces données sont distinctes et reflètent des réalités différentes du marché.
Le premier critère se fonde sur les capacités de production d’une entreprise ou d’un secteur, alors que le second s’intéresse davantage à la demande et à la consommation apparente des produits du marché en cause 70.
Il n’est pas impossible de relever l’absence de surcapacités structurelles dans un secteur, mais de constater, néanmoins, un déclin progressif de la demande.
À terme, ce déclin peut aboutir à un taux d’utilisation moindre des capacités de l’entreprise ou du secteur et, par conséquent, à une situation de surcapacités structurelles.
Ainsi, comme le relève, à juste titre, le Tribunal, au point 99 de l’arrêt attaqué, il ne peut être admis une interprétation selon laquelle la Commission pourrait autoriser le versement d’une aide d’État à une entreprise qui commercialise des produits relevant d’un marché en déclin, sans aucune prise en compte de cette circonstance par cette institution lors de l’exercice de son contrôle.
Il est évident, comme le souligne très justement le Tribunal, que des investissements réalisés dans un tel marché entraîneraient des risques sérieux de distorsions de la concurrence sur le marché, ce qui contreviendrait inévitablement à l’objectif d’une concurrence non faussée poursuivi par l’article 87 CE.
Au soutien de ce troisième moyen, les requérantes prétendent que le Tribunal a statué en violation de l’article 64 du règlement de procédure de celuici qui prévoit des mesures d’organisation de la procédure.
Aucune indication fournie dans le cadre des présents pourvois ne nous permet de penser que tel est le cas dans nos affaires.
Dans ces circonstances, nous pensons qu’il ne saurait être reproché au Tribunal de ne pas avoir recueilli d’autres informations ou renseignements relatifs à la position concurrentielle de Glunz et de Kronofrance sur le marché des panneaux de bois.
Les requérantes considèrent, en effet, que le moyen tiré du défaut de qualité pour agir de Kronofrance ayant été soulevé pour la première fois lors de l’audience, le Tribunal aurait dû recueillir d’office certaines informations relatives aux zones de commercialisation et aux sites de production des entreprises concernées afin de statuer sur la recevabilité du recours introduit par ladite entreprise.
Selon elles, l’obtention de ces informations aurait conduit le Tribunal à juger que Kronofrance n’était pas «individuellement concernée» au sens de l’article 230, quatrième alinéa, CE.
En omettant de collecter ces renseignements, le Tribunal aurait donc entaché la procédure d’une irrégularité.
En conséquence, nous sommes d’avis que ce troisième moyen n’est pas fondé et doit être rejeté.
Nous pensons, comme Kronofrance, que ce grief n’est pas fondé.
D — Sur le quatrième moyen, tiré d’une violation de l’article 230, deuxième alinéa, CE
Au soutien du quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE, car il va au-delà des moyens invoqués à l’appui du recours en annulation introduit par Kronofrance.
En effet, la Cour a jugé que le Tribunal est seul juge de la nécessité éventuelle de compléter les éléments d’information dont il dispose sur les affaires dont il est saisi.
Le caractère probant de ces éléments relève de son appréciation souveraine des faits.
Selon une jurisprudence constante, cette appréciation échappe donc au contrôle de la Cour lorsque celleci statue dans le cadre d’un pourvoi, à moins que les parties ne fassent valoir une dénaturation des éléments de preuve présentés au Tribunal ou que l’inexactitude matérielle des constatations de celuici ressorte des documents versés au dossier 71.
71 — Voir, notamment, ordonnance du 12 décembre 2006, Autosalone Ispra/Commission (C-129/06 P, point 22 et jurisprudence citée).
En effet, le Tribunal aurait annulé la décision litigieuse pour violation du traité dans la mesure où la Commission n’aurait
ALLEMAGNE E.A. / KRONOFRANCE la décision litigieuse au regard de l’article 87 CE.
pas tenu compte de l’existence d’un marché en déclin, alors que ce grief n’aurait pas été invoqué par Kronofrance dans le cadre de son premier moyen relatif à la violation du traité, mais l’aurait uniquement été à l’appui du deuxième moyen tiré d’un détournement de pouvoir.
Par conséquent, nous sommes d’avis qu’il y a lieu de rejeter ce moyen comme étant non fondé.
Ainsi, en ne distinguant pas des griefs et des moyens manifestement différents, le Tribunal aurait commis une erreur de droit, d’autant plus que, selon la jurisprudence, un moyen portant sur la violation du traité ne pourrait pas être examiné d’office par le juge communautaire 72.
Au vu de l’ensemble de ces considérations, nous pensons qu’il y a lieu de rejeter dans leur intégralité les pourvois introduits par la République fédérale d’Allemagne ainsi que par Glunz et OSB.
Nous sommes d’avis, comme Kronofrance, qu’il convient de rejeter ce moyen.
VI — Sur les dépens
Ainsi que nous l’avons indiqué dans le cadre de l’examen du deuxième moyen, le Tribunal a examiné l’appréciation de la Commission quant au calcul du facteur relatif à l’état de la concurrence dans le cadre d’un contrôle juridictionnel entier.
Dans la mesure où les règles fixées par l’encadrement multisectoriel ont été adoptées pour la mise en œuvre de l’article 87 CE, celles-ci, nous le rappelons, doivent être interprétées conformément aux dispositions du traité 73.
C’est donc à juste titre que le Tribunal a examiné
72 — Dans leurs écritures, Glunz et OSB se réfèrent à l’arrêt Commission/Sytraval et Brink’s France, précité (point 67).
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, rendu applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Dans les présentes affaires, Kronofrance a conclu à la condamnation des requérantes aux dépens. Dans la mesure où la République fédérale d’Allemagne ainsi que Glunz et OSB ont succombé en la totalité de leurs moyens, il y a lieu de les condamner aux dépens.
73 — Nous renvoyons au point 141 des présentes conclusions.
Au vu des considérations qui précèdent, nous proposons à la Cour de statuer de la manière suivante:
«1) Les pourvois sont rejetés.
2) La République fédérale d’Allemagne ainsi que Glunz AG et OSB Deutschland GmbH sont condamnées aux dépens.»
ARRÊT DE LA COUR (première chambre)
Dans les affaires jointes C-75/05 P et C-80/05 P, ayant pour objet deux pourvois au titre de l’article 56 du statut de la Cour de justice, introduits respectivement les 11 et 16 février 2005,
République fédérale d’Allemagne, représentée par M. W.-D. Plessing et me e
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P les autres parties à la procédure étant:
Commission des Communautés européennes, représentée par M. V. Kreuschitz, en qualité d’agent, ayant élu domicile à Luxembourg, partie défenderesse en première instance,
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano (rapporteur) et M. Ilešič, juges, avocat général: M. Y. Bot, greffier: M. J. Swedenborg, administrateur,
ALLEMAGNE E.A. / KRONOFRANCE vu la procédure écrite et à la suite de l’audience du 15 février 2007, ayant entendu l’avocat général en ses conclusions à l’audience du 6 mars 2008, rend le présent
Arrêt
Par leurs pourvois, la République fédérale d’Allemagne ainsi que Glunz AG et OSB Deutschland GmbH (ci-après respectivement «Glunz» et «OSB») demandent l’annulation de l’arrêt du Tribunal de première instance des Communautés européennes du 1er décembre 2004, Kronofrance/Commission (T-27/02, Rec. p. II-4177, ci-après l’«arrêt attaqué»), par lequel celuici a annulé la décision SG (2001) D de la Commission, du 25 juillet 2001, de ne pas soulever d’objections à l’encontre de l’aide d’État octroyée par les autorités allemandes à Glunz (ci-après la «décision litigieuse»).
Le cadre juridique fier du règlement (CE) n o 659/1999 du Conseil, du 22 mars 1999, portant
L’article 1 modalités d’application de l’article [88] du traité CE (JO L 83, p. 1), prévoit:
«Aux fins du présent règlement, on entend par:
[…] h) ‘parties intéressées’: tout État membre et toute personne, entreprise ou association d’entreprises dont les intérêts pourraient être affectés par l’octroi d’une aide, en particulier le bénéficiaire de celle-ci, les entreprises concurrentes et les associations professionnelles.»
L’article 4 de ce règlement, intitulé «Examen préliminaire de la notification et décisions de la Commission», dispose:
Si la Commission constate, après un examen préliminaire, que la mesure notifiée ne constitue pas une aide, elle le fait savoir par voie de décision.
Si la Commission constate, après un examen préliminaire, que la mesure notifiée, pour autant qu’elle entre dans le champ de l’article [87], paragraphe 1, du traité, ne suscite pas de doutes quant à sa compatibilité avec le marché commun, elle décide que cette mesure est compatible avec le marché commun (ci-après dénommée ‘décision de ne pas soulever d’objections’).
Cette décision précise quelle dérogation prévue par le traité a été appliquée.
Si la Commission constate, après un examen préliminaire, que la mesure notifiée suscite des doutes quant à sa compatibilité avec le marché commun, elle décide d’ou-
ALLEMAGNE E.A. / KRONOFRANCE vrir la procédure prévue à l’article [88], paragraphe 2, du traité (ci-après dénommée ‘décision d’ouvrir la procédure formelle d’examen’).
L’encadrement multisectoriel des aides à finalité régionale en faveur de grands projets d’investissement (JO 1998, C 107, p. 7, ci-après l’«encadrement multisectoriel de 1998»), en vigueur au moment des faits, définit les règles d’évaluation des aides qui entrent dans son champ d’application, aux fins de l’application de l’article 87, paragraphe 3, CE.
En vertu de l’encadrement multisectoriel de 1998, la Commission fixe, au cas par cas, l’intensité d’aide maximale admissible pour les projets soumis à l’obligation de notification prévue à l’article 2 du règlement no 659/1999.
Le point 3.10 de cet encadrement multisectoriel décrit la formule de calcul sur la base de laquelle la Commission détermine ladite intensité.
Cette formule repose, d’abord, sur la détermination de l’intensité maximale admissible applicable aux aides aux grandes entreprises dans la zone considérée, dénommée «plafond régional» (fact- eur R), lequel est, ensuite, affecté de trois coefficients correspondant, respectivement, à l’état de la concurrence dans le secteur considéré (facteur T), au ratio capital/travail (facteur I) et à l’impact régional de l’aide en question (facteur M).
L’intensité maximale de l’aide autorisée correspond ainsi à la formule R x T x I x M.
Selon le point 3.2 dudit encadrement multisectoriel, le facteur T «état de la concurrence» implique une analyse visant à déterminer si le projet notifié sera mis en œuvre dans un secteur ou un sous-secteur souffrant de surcapacité structurelle.
Le point 3.4 de cet encadrement multisectoriel est libellé comme suit:
«Si les données relatives à l’utilisation des capacités sont insuffisantes, la Commission examinera si les investissements considérés sont réalisés sur un marché en déclin.
À cet effet, elle comparera l’évolution de la consommation apparente du ou des produits en cause (autrement dit, production plus importations moins exportations) avec le taux de croissance de l’industrie manufacturière dans son ensemble au niveau de [l’Espace économique européen].»
En vertu du point 3.10.1 dudit encadrement multisectoriel, un coefficient correcteur de 0,25, de 0,5, de 0,75 ou de 1 est applicable au facteur T «état de la concurrence», en fonction des critères suivants:
«i) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une grave surcapacité structurelle et/ou un déclin absolu de la demande: 0,25 ii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin, et susceptible de renforcer une part de marché élevée: 0,50
ALLEMAGNE E.A. / KRONOFRANCE iii) Projet entraînant une augmentation de capacité dans un secteur caractérisé par une surcapacité structurelle et/ou un marché en déclin: 0,75 iv) Aucun effet négatif probable sous l’angle des cas de figure i) à iii): 1,00».
Par lettre du 4 août 2000, la République fédérale d’Allemagne a notifié à la Commission un projet d’aide à l’investissement, relevant de l’encadrement multisectoriel de 1998, en faveur de Glunz pour la construction d’un centre intégré de traitement du bois à Nettgau dans le Land de Saxe-Anhalt (Allemagne).
En application de l’article 4, paragraphe 3, du règlement no 659/1999, la Commission a décidé, le 25 juillet 2001, de ne pas soulever d’objections à l’octroi de cette aide et a déterminé, sur la base d’une évaluation de l’aide au regard des critères établis par l’encadrement multisectoriel de 1998, l’intensité maximale admissible.
Dans ce cadre, étant donné que l’examen des données relatives au taux d’utilisation des capacités du secteur économique qui comprend la fabrication des panneaux en bois n’avait révélé aucune surcapacité structurelle, la Commission a appliqué le coefficient correcteur maximal égal à 1 en ce qui concerne le facteur T «état de la concurrence», sans se livrer à un examen de l’éventualité que l’investissement en cause fût réalisé sur un marché en déclin.
La procédure en première instance et l’arrêt attaqué
Par requête déposée au greffe du Tribunal le 4 février 2002, Kronofrance SA (ci-après «Kronofrance») a introduit un recours tendant à l’annulation de la décision liti-
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P gieuse, en s’appuyant sur quatre moyens tirés, premièrement, de la violation de l’article 87 CE et de l’encadrement multisectoriel de 1998, deuxièmement, de la violation de l’article 88, paragraphe 2, CE, troisièmement, d’un détournement de pouvoir et, quatrièmement, d’une violation de l’obligation de motivation.
La Commission a, pour sa part, soulevé une exception d’irrecevabilité du recours, tirée d’un prétendu défaut de qualité pour agir de la demanderesse.
Selon l’institution défenderesse, Kronofrance ne pouvait être considérée comme une entreprise concurrente de la bénéficiaire de l’aide et, par conséquent, ne pouvait prétendre au statut de «partie intéressée» au sens du règlement no 659/1999.
Pour cette raison, elle n’aurait pas été recevable à attaquer la décision litigieuse.
Quant au fond, Kronofrance soutenait notamment que, en autorisant l’aide en question au terme du seul examen préliminaire, la Commission avait violé l’article 88, paragraphe 2, CE ainsi que l’article 4, paragraphe 4, du règlement no 659/1999 qui requièrent l’ouverture de la procédure formelle d’examen dès lors que la mesure notifiée «suscite des doutes» quant à sa compatibilité avec le marché commun.
Or, selon Kronofrance, un examen précis de la situation du marché concerné aurait dû faire naître de tels doutes.
En effet, au cours de la procédure administrative, Kronofrance avait communiqué à la Commission des données relatives à la consommation apparente de panneaux en bois, démontrant que l’investissement en cause concernait un marché en déclin.
Cependant, la Commission se serait bornée à examiner la seule existence éventuelle d’une surcapacité structurelle et aurait estimé qu’elle n’était pas tenue de vérifier si les investissements en cause étaient réalisés dans un marché en déclin.
Aux points 38 à 44 de l’arrêt attaqué, le Tribunal a constaté qu’il existait, entre Glunz et Kronofrance, un rapport de concurrence attribuant à cette dernière la qualité de partie intéressée pouvant être regardée comme directement et individuellement concernée par la décision litigieuse au sens de l’article 230, quatrième alinéa, CE.
ALLEMAGNE E.A. / KRONOFRANCE
Sur ce fondement, le Tribunal a rejeté l’exception d’irrecevabilité soulevée par la Commission.
Quant au fond, aux points 79 à 111 de l’arrêt attaqué, le Tribunal a considéré que, en examinant l’état de la concurrence dans le marché concerné sur la base des seules données relatives à la surcapacité structurelle, sans avoir également vérifié si l’aide projetée était destinée à un marché en déclin, la Commission avait violé l’article 87 CE ainsi que l’encadrement multisectoriel de 1998.
Le Tribunal est parvenu à cette conclusion après avoir, en particulier, considéré, d’une part, qu’une interprétation différente reviendrait à nier la spécificité des deux critères d’évaluation du facteur T «état de la concurrence» et, d’autre part, que des investissements réalisés dans un marché en déclin entraînent de sérieux risques de distorsion de la concurrence, ce qui contrevient clairement à l’objectif d’une concurrence non faussée poursuivi par l’article 87 CE.
Une telle conclusion serait, par ailleurs, conforme à l’objectif que la Commission elle-même se serait fixé avec l’adoption de l’encadrement multisectoriel de 1998 consistant, selon le point 1.2 de celuici, à limiter les aides à de grands projets de manière à prévenir, dans toute la mesure du possible, les effets défavorables sur la concurrence, tout en préservant l’effet d’attraction de la région aidée.
Le Tribunal a dès lors annulé la décision litigieuse.
La procédure devant la Cour et les conclusions des parties
La République fédérale d’Allemagne ainsi que Glunz et OSB ont introduit deux pourvois contre l’arrêt attaqué, enregistrés respectivement le 11 février 2005, sous le numéro C-75/05 P, et le 16 février 2005, sous le numéro C-80/05 P.
Par ordonnance du président de la Cour du 13 octobre 2005, ces deux affaires ont été jointes aux fins de la procédure orale et de l’arrêt.
La République fédérale d’Allemagne et la Commission concluent à ce que la Cour:
— annule l’arrêt attaqué;
— déclare le recours de Kronofrance irrecevable ou le rejette comme dépourvu de fondement, et
— condamne Kronofrance aux dépens afférents aux procédures de première instance et de pourvoi.
— annule l’arrêt attaqué;
— rejette le recours ou, à titre subsidiaire, renvoie l’affaire devant le Tribunal, et
— condamne Kronofrance aux dépens.
— rejette les pourvois, et
— condamne les requérantes aux dépens afférents aux procédures de première instance ainsi que de pourvoi.
Sur les pourvois
La République fédérale d’Allemagne invoque trois moyens à l’appui de son pourvoi, tandis que Glunz et OSB soulèvent quatre moyens, lesquels coïncident en partie avec ceux-ci.
Sur la violation de l’article 230, quatrième alinéa, CE
Argumentation des parties
La République fédérale d’Allemagne, par son premier moyen, ainsi que Glunz et OSB, par leur deuxième moyen, soutenues par la Commission, font valoir que l’arrêt attaqué viole l’article 230, quatrième alinéa, CE dans la mesure où le Tribunal a considéré Kronofrance comme «directement et individuellement concernée» par la décision litigieuse et a, par conséquent, jugé le recours de cette entreprise recevable.
Cette appréciation incorrecte découlerait d’un élargissement excessif du champ
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P d’application de l’article 230, quatrième alinéa, CE et d’une interprétation erronée de celuici à la lumière du règlement no 659/1999.
En effet, le juge de première instance aurait estimé à tort que toute personne poten- tiellement «intéressée» à la procédure formelle d’examen d’une aide au sens de l’ar- e r o 659/1999 doit être considérée comme directement ticle 1
, sous h), du règlement n et individuellement concernée, au sens de l’article 230, quatrième alinéa, CE, par une décision d’autorisation prise à l’issue de la phase d’examen préliminaire de l’aide, sans qu’il soit alors nécessaire de démontrer que la position concurrentielle de la demanderesse en première instance a été «substantiellement» affectée par cette décision.
En revanche, selon la République fédérale d’Allemagne ainsi que Glunz et OSB, la qualité de «partie intéressée» au sens du règlement no 659/1999 n’implique pas auto- matiquement le droit d’intenter un recours juridictionnel.
Seul un examen concret, fondé sur le rapport de concurrence existant entre le bénéficiaire de l’aide et le requérant en première instance, respecterait les exigences posées par une jurisprudence constante et, en particulier, par l’arrêt du 15 juillet 1963, Plaumann/Commission (25/62, Rec. p. 197).
Dès lors, afin de constater la qualité pour agir de Kronofrance, le Tribunal aurait dû vérifier si la position de celleci sur le marché concerné était affectée de manière substantielle.
Or, contrairement à ce qu’a estimé le Tribunal, Glunz et Kronofrance ne seraient pas effectivement en concurrence sur le marché en cause et, par conséquent, la position de Kronofrance sur ce marché n’aurait pas pu être substantiellement affectée.
À cet égard, Glunz et OSB allèguent que la constatation effectuée par le Tribunal, selon laquelle les zones de commercialisation de Kronofrance et de Glunz se chevaucheraient, est inexacte.
En effet, le Tribunal aurait évalué de manière erronée les données relatives aux marchés des deux entreprises.
En outre, la République fédérale d’Allemagne souligne que le Tribunal s’est contenté de constater que Glunz appartenait à un groupe dont feraient partie d’autres sociétés actives dans le domaine des panneaux en bois en France.
Toutefois, ce critère ne serait pas pertinent, car il est fondé sur des considérations relatives à un tel groupe et non sur la concurrence concrète existant entre les deux entreprises en cause.
À la lumière de ces considérations, la République fédérale d’Allemagne, Glunz et OSB ainsi que la Commission estiment que le recours de Kronofrance aurait dû être déclaré irrecevable.
Kronofrance soutient, au contraire, que, en cas de nonouverture de la procédure formelle d’examen, un concurrent du bénéficiaire d’une aide doit uniquement prouver sa qualité de «partie intéressée» au sens de l’article 88, paragraphe 2, CE, lorsque son recours tend à faire sauvegarder ses droits procéduraux.
Dans une telle hypothèse, il ne serait pas nécessaire de démontrer que la position concurrentielle du requérant est affectée substantiellement.
Il suffirait que ses intérêts puissent être affectés par l’octroi de l’aide.
En l’espèce, le rapport de concurrence direct existant entre Glunz et Kronofrance serait suffisant pour qu’il soit conclu en ce sens.
Appréciation de la Cour
À titre liminaire, il convient de rappeler que, conformément à l’article 230, quatrième alinéa, CE, une personne physique ou morale ne peut former un recours contre une décision adressée à une autre personne que si ladite décision la concerne directement et individuellement.
Selon une jurisprudence constante, les sujets autres que les destinataires d’une décision ne sauraient prétendre être individuellement concernés que si cette décision
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle dont le destinataire d’une telle décision le serait (voir, notamment, arrêts Plaumann/Commission, précité, p. 223; du 19 mai 1993, Cook/Commission, C-198/91, Rec. p. I-2487, point 20; du 15 juin 1993, Matra/Commission, C-225/91, Rec. p. I-3203, point 14, et du 13 décembre 2005, Commission/Aktionsgemeinschaft Recht und Eigentum, C-78/03 P, Rec. p. I-10737, point 33).
Le présent recours concernant une décision de la Commission en matière d’aides d’État, il y a lieu de relever que, dans le cadre de la procédure de contrôle des aides d’État prévue à l’article 88 CE, doivent être distinguées, d’une part, la phase préliminaire d’examen des aides instituée au paragraphe 3 de cet article, qui a seulement pour objet de permettre à la Commission de se former une première opinion sur la compatibilité partielle ou totale de l’aide en cause et, d’autre part, la phase d’examen visée au paragraphe 2 du même article.
Ce n’est que dans le cadre de celle-ci, qui est destinée à permettre à la Commission d’avoir une information complète sur l’ensemble des données de l’affaire, que le traité prévoit l’obligation, pour la Commission, de mettre en demeure les intéressés de présenter leurs observations (arrêts Cook/Commission, précité, point 22; Matra/Commission, précité, point 16; du 2 avril 1998, Commission/Sytraval et Brink’s France, C-367/95 P, Rec. p. I-1719, point 38, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 34).
Il en résulte que, lorsque, sans ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, la Commission constate, par une décision prise sur le fondement du paragraphe 3 du même article, qu’une aide est compatible avec le marché commun, les bénéficiaires de ces garanties de procédure ne peuvent en obtenir le respect que s’ils ont la possibilité de contester devant le juge communautaire cette décision.
Pour ces motifs, celuici déclare recevable un recours visant à l’annulation d’une telle décision, introduit par un intéressé au sens de l’article 88, paragraphe 2, CE, lorsque l’auteur de ce recours tend, par l’introduction de celuici, à faire sauvegarder les droits procéduraux qu’il tire de cette dernière disposition (Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 35 et jurisprudence citée).
La Cour a eu l’occasion de préciser que de tels intéressés sont les personnes, les entreprises ou les associations éventuellement affectées dans leurs intérêts par l’octroi d’une aide, c’est-à-dire en particulier les entreprises concurrentes des bénéficiaires de cette aide et les organisations professionnelles (arrêts Commission/Sytraval et Brink’s France, précité, point 41, ainsi que Commission/Aktionsgemeinschaft Recht und Eigentum, précité, point 36).
En revanche, si le requérant met en cause le bienfondé de la décision d’appréciation de l’aide en tant que telle, le simple fait qu’il puisse être considéré comme «intéressé» au sens de l’article 88, paragraphe 2, CE ne saurait suffire pour que soit admise la recevabilité du recours.
Il doit alors démontrer qu’il bénéficie d’un statut particulier au sens de l’arrêt Plaumann/Commission, précité.
Il en serait notamment ainsi dans le cas où la position du requérant sur le marché serait substantiellement affectée par l’aide faisant l’objet de la décision en cause (voir, en ce sens, arrêts du 28 janvier 1986, Cofaz e.a./Commission, 169/84, Rec. p. 391, points 22 à 25, et Commission/Aktions-gemeinschaft Recht und Eigentum, précité, point 37).
C’est au regard de ces principes, dégagés par la jurisprudence rappelée aux points précédents, qu’il y a lieu d’examiner les arguments avancés par les requérantes aux pourvois afin de contester l’appréciation portée par le Tribunal sur la recevabilité du recours en première instance.
Or, il importe, tout d’abord, de relever que, au point 35 de l’arrêt attaqué, le Tribunal a constaté, sans être contredit sur ce point par lesdites requérantes, que Kronofrance avait sollicité l’annulation de la décision litigieuse au motif que la Commission aurait refusé à tort d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Ainsi que l’a relevé M. l’avocat général aux points 116 à 118 de ses conclusions, c’est dès lors à bon droit que, afin de vérifier le respect de la condition selon laquelle l’entreprise concernée doit être individuellement affectée au sens de l’article 230, quatrième alinéa, CE, le Tribunal a déterminé si Kronofrance pouvait être considérée comme une partie intéressée au sens des articles 88, paragraphe 2, CE et 1er, sous h),
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P du règlement no 659/1999, et a examiné, à cette fin, la position de Kronofrance sur le marché concerné en concluant à l’existence d’un rapport de concurrence entre cette dernière et Glunz.
Dans ces conditions, contrairement à ce que prétendent les requérantes aux pourvois, le juge de première instance n’était nullement tenu, eu égard, notamment, aux arrêts précités Cook/Commission et Matra/Commission, d’exiger également qu’il soit démontré que la position de Kronofrance sur le marché concerné était affectée substantiellement par l’adoption de la décision litigieuse.
S’agissant, ensuite, de l’analyse sur la base de laquelle le Tribunal a conclu à l’existence d’un rapport de concurrence entre Glunz et Kronofrance, les requérantes aux pourvois contestent celleci en s’appuyant sur deux arguments.
D’une part, elles font valoir que le Tribunal est parvenu à une telle conclusion après avoir erronément apprécié certaines données relatives à l’étendue géographique des zones de commercialisation respectives des deux entreprises en cause, lesquelles ne se chevaucheraient que dans une mesure tout à fait marginale, de sorte qu’aucun rapport de concurrence n’existerait entre Glunz et Kronofrance.
Force est toutefois de constater que, même si cet argument est développé dans le cadre d’un moyen tiré d’une erreur de droit, les requérantes aux pourvois cherchent, en réalité, à remettre en cause l’appréciation des faits effectuée par le Tribunal.
Or, dans le cadre d’un pourvoi, une telle appréciation n’est pas soumise au contrôle de la Cour, sous réserve du cas d’une dénaturation des faits et des éléments de preuve soumis au juge de première instance (voir en ce sens, notamment, arrêts du 2 mars 1994, Hilti/Commission, C-53/92 P, Rec. p. I-667, point 42, et du 23 mars 2006, Mülhens/OHMI, C-206/04 P, Rec. p. I-2717, point 28).
Il s’ensuit que, aucune dénaturation n’ayant en l’espèce été démontrée ni même alléguée par les requérantes aux pourvois, cet argument doit être considéré comme manifestement irrecevable.
D’autre part, lesdites requérantes soutiennent que le Tribunal s’est fondé non pas sur une analyse de la concurrence existant concrètement entre Kronofrance et Glunz, mais sur des considérations générales tenant à la présence, sur le marché français des panneaux en bois, de sociétés appartenant au groupe auquel appartient Glunz.
Or, à cet égard, il suffit de constater que, après avoir relevé que les entreprises en cause fabriquaient toutes deux des panneaux en bois et qu’il existait un chevauchement entre leurs zones de commercialisation, le Tribunal a, au point 43 de l’arrêt attaqué, ajouté ce qui suit:
«Il résulte également de la [décision litigieuse] que Glunz est une filiale de Tableros de Fibras SA, laquelle possède des usines en France actives dans le domaine du bois qui lui ont été cédées en 1999 par Glunz.»
De la lecture de ce point de l’arrêt attaqué, il ressort clairement que le Tribunal n’a fait référence aux considérations relatives au groupe auquel Glunz appartient qu’à titre surabondant, après avoir déjà conclu à l’existence d’un rapport de concurrence entre les deux entreprises en cause.
Partant, le Tribunal n’a aucunement fondé la conclusion à laquelle il est parvenu au point 44 de l’arrêt attaqué sur ce seul fondement.
Il s’ensuit que cet argument doit être écarté comme inopérant.
Au vu de ce qui précède, il convient de rejeter le premier moyen soulevé par la République fédérale d’Allemagne, ainsi que le deuxième moyen soulevé par Glunz et OSB.
Sur la violation de l’article 87, paragraphe 3, CE ainsi que de l’encadrement multisectoriel de 1998
Argumentation des parties
La République fédérale d’Allemagne, par son deuxième moyen, ainsi que Glunz et OSB, par leur premier moyen, soutenues par la Commission, font valoir que le Tribunal a fait une application erronée de l’article 87, paragraphe 3, CE ainsi que de l’encadrement multisectoriel de 1998.
Le Tribunal aurait méconnu le large pouvoir d’appréciation dont dispose la Commission dans l’application de l’article 87, paragraphe 3, CE, dans le cadre duquel elle a adopté et appliqué l’encadrement multisectoriel de 1998.
Il aurait ainsi interprété les points pertinents de cet encadrement multisectoriel de manière contraire à leur libellé, à leur sens et à leur objet, en considérant que les répercussions de l’aide régionale en cause sur la concurrence devraient être évaluées à la lumière, à la fois, de l’utilisation des capacités du secteur concerné et de l’existence d’un marché en déclin.
Plus précisément, il aurait méconnu l’ordre dans lequel ces critères d’examen doivent être pris en compte, tel qu’il est fixé aux points 3.2 à 3.4 dudit encadrement multisectoriel.
En effet, il résulterait de ces dispositions que la question de savoir si le marché concerné est en déclin constitue seulement un critère de contrôle subsidiaire dont il ne doit être tenu compte que lorsque les données relatives à l’utilisation des capacités sont insuffisantes.
Tel ne serait toutefois pas le cas dans les présentes affaires, dès lors que toutes les données en matière d’utilisation des capacités étaient disponibles.
Kronofrance rétorque qu’il ressort expressément du libellé du point 3.10 de l’encadrement multisectoriel de 1998 que, dans le cadre de son appréciation de la situation concurrentielle d’un marché affecté par un projet d’aide, la Commission devrait toujours déterminer si le projet entraîne une augmentation des capacités dans un secteur connaissant des surcapacités structurelles et s’il est destiné à un marché en déclin.
Ainsi que l’aurait souligné le Tribunal dans l’arrêt attaqué, ce dernier élément devrait toujours être examiné, car une aide octroyée sur un marché en déclin entraîne de sérieux risques de distorsion de la concurrence.
Appréciation de la Cour
Il est certes vrai que, comme le font valoir les requérantes aux pourvois, la Commission bénéficie, pour l’application de l’article 87, paragraphe 3, CE, d’un large pouvoir d’appréciation dont l’exercice implique des évaluations complexes d’ordre économique et social, qui doivent être effectuées dans un contexte communautaire (voir en ce sens, notamment, arrêt du 24 février 1987, Deufil/Commission, 310/85, Rec. p. 901, point 18).
Dans ce cadre, le contrôle juridictionnel appliqué à l’exercice de ce pouvoir d’appréciation se limite à la vérification du respect des règles de procédure et de motivation ainsi qu’au contrôle de l’exactitude matérielle des faits retenus et de l’absence d’erreur de droit, d’erreur manifeste dans l’appréciation des faits ou de détournement de pouvoir (arrêts du 26 septembre 2002, Espagne/Commis-sion, C-351/98, Rec. p. I-8031, point 74; du 13 février 2003, Espagne/Commission, C-409/00, Rec. p. I-1487, point 93, et du 29 avril 2004, Italie/Commission, C-91/01, Rec. p. I-4355, point 43).
Toutefois, il importe de relever que, en adoptant des règles de conduite et en annonçant, par leur publication, qu’elle les appliquera dorénavant aux cas concernés par celles-ci, la Commission s’autolimite dans l’exercice dudit pouvoir d’appréciation et ne saurait se départir de ces règles sous peine de se voir sanctionner, le cas échéant, au titre d’une violation de principes généraux du droit, tels que l’égalité de traitement ou la protection de la confiance légitime (arrêt du 28 juin 2005, Dansk Rørindustri e.a./Commission, C-189/02 P, C-202/02 P, C-205/02 P à C-208/02 P et C-213/02 P, Rec. p. I-5425, point 211).
Ainsi, dans le domaine spécifique des aides d’État, la Cour a déjà eu l’occasion de souligner que la Commission est tenue par les encadrements et les communications qu’elle adopte, dans la mesure où ils ne s’écartent pas des normes du traité et où ils sont acceptés par les États membres (voir, notamment, arrêts précités du 13 février 2003, Espagne/Commission, points 69 et 95, ainsi que Italie/Commission, point 45).
Or, dans l’arrêt attaqué, le Tribunal a précisément contrôlé si la Commission, en adoptant la décision litigieuse, s’est conformée à son encadrement multisectoriel de 1998.
En effet, ainsi qu’il résulte en particulier du point 86 de l’arrêt attaqué, l’analyse à laquelle s’est livré le juge de première instance a consisté à déterminer si la Commission pouvait, sur le fondement du texte dudit encadrement, attribuer à la mesure d’aide en question un coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence», tout en se dispensant d’examiner si ladite aide était destinée à un marché en déclin.
Dans ces conditions, il n’apparaît pas que, en se livrant à une telle analyse de la décision litigieuse, le Tribunal ait outrepassé le niveau de contrôle qui lui est reconnu par la jurisprudence dans un domaine donnant lieu à des appréciations économiques et sociales complexes de la part de la Commission.
Une méconnaissance du large pouvoir d’appréciation dont dispose la Commission dans le cadre de l’application de l’article 87, paragraphe 3, CE ne saurait non plus être déduite de l’interprétation de l’encadrement multisectoriel de 1998 fournie par le Tribunal.
À cet égard, il convient de rappeler que, si la Commission est tenue par les encadrements et les communications qu’elle adopte en matière d’aides d’État, c’est uniquement dans la mesure où ces textes ne s’écartent pas d’une bonne application des normes du traité, lesdits textes ne pouvant être interprétés dans un sens qui réduise la portée des articles 87 CE et 88 CE ou qui contrevienne aux objectifs visés par ceuxci (voir, en ce sens, arrêts précités Deufil/Commission, point 22; du 26 septembre 2002, Espagne/Commission, point 53, et Italie/Commission, point 45,
ALLEMAGNE E.A. / KRONOFRANCE ainsi que, par analogie, arrêt du 22 juin 2006, Belgique et Forum 187/Commission, C-182/03 et C-217/03, Rec. p. I-5479, point 72).
Le Tribunal était donc fondé à juger, au point 89 de l’arrêt attaqué, qu’il convenait d’interpréter l’encadrement multisectoriel de 1998 à la lumière de l’article 87 CE et du principe d’incompatibilité des aides publiques y contenu pour atteindre l’objectif visé par cette disposition, à savoir celui d’une concurrence non faussée dans le marché commun.
La nécessité d’une appréciation de la légalité de la décision litigieuse au regard de l’encadrement multisectoriel de 1998, tel qu’interprété à la lumière des articles 87 CE et 88 CE, était d’autant plus justifiée dans le cas d’espèce, compte tenu d’une certaine ambiguïté du texte de cet encadrement, relevée par le Tribunal au point 89 de l’arrêt attaqué.
Cette ambiguïté découle, notamment, de l’emploi des conjonctions «et/ou» dans le libellé du point 3.10.1 dudit encadrement, portant précisément sur les éléments que la Commission est tenue de prendre en considération aux fins de la fixation du coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence».
Or, c’est à la lumière des principes posés aux articles 87 CE et 88 CE ainsi que de l’objectif de prévention des effets de distorsion produits par les aides, énoncé notamment au point 1.2 de l’encadrement multisectoriel de 1998, que le Tribunal a considéré que le point 3.10.1, sous iv), dudit encadrement devait être interprété en ce sens que l’application du coefficient correcteur le plus élevé, égal à 1, lequel maximalise le montant de l’aide pouvant être déclarée compatible avec le marché commun, implique le constat préalable de l’absence tant de surcapacités structurelles du secteur en cause que d’un marché en déclin.
À cet égard, force est de constater qu’une interprétation différente, selon laquelle la présence d’un seul de ces deux éléments suffirait à justifier l’application du coefficient correcteur maximal, serait susceptible d’aller à l’encontre des principes et de l’objectif rappelés au point précédent du présent arrêt.
En effet, d’une part, une telle interprétation permettrait à la Commission d’attribuer le coefficient correcteur le plus élevé à des projets susceptibles d’entraîner une augmentation de capacités dans
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P un secteur qui pourrait être caractérisé par un déclin absolu de la demande, sans que la Commission ait pris en compte cette circonstance.
D’autre part, cette interprétation aurait pour conséquence de rendre équivalentes, aux fins de l’attribution du coefficient correcteur égal à 1, la situation d’un secteur dans lequel la Commission a constaté une absence de surcapacités structurelles et la situation dans laquelle cette institution n’a pu effectuer un tel constat, faute de données disponibles, sans que, pour autant, la présence de telles surcapacités puisse être exclue.
En outre, contrairement aux allégations des requérantes aux pourvois, il ressort clairement de la lecture du point 97 de l’arrêt attaqué que le Tribunal n’a pas entendu interpréter l’encadrement multisectoriel de 1998 en ce sens qu’il serait imposé à la Commission de devoir apprécier, dans tous les cas, si le marché concerné est en déclin.
Une telle appréciation n’est, en effet, requise, selon le juge de première instance, que dans l’hypothèse où la Commission ne dispose pas de données suffisantes pour conclure à l’existence de surcapacités structurelles, ou bien lorsque, comme en l’espèce, elle a l’intention d’attribuer le coefficient correcteur maximal, égal à 1, au titre du facteur T «état de la concurrence».
Enfin, il convient de relever que le Tribunal tire, au point 99 de l’arrêt attaqué, une conséquence de portée générale selon laquelle la Commission ne pourrait pas autoriser une mesure d’aide sans avoir préalablement apprécié si le marché concerné est en déclin.
Or, force est de constater qu’une telle conséquence non seulement n’est pas justifiée compte tenu des considérations qui précèdent, mais se trouve être en contradiction avec le point 97 du même arrêt.
Toutefois, une telle contradiction n’affecte en rien la conclusion à laquelle le Tribunal parvient au point 103 de l’arrêt attaqué en ce qui concerne la solution du cas d’espèce, étant donné que, audit point, le juge de première instance se limite à exclure que la Commission puisse se dispenser d’apprécier si le marché est en déclin lorsqu’elle a l’intention d’attribuer un coefficient correcteur égal à 1 au titre du facteur T «état de la concurrence».
Au vu de tout ce qui précède, le deuxième moyen invoqué par la République fédérale d’Allemagne ainsi que le premier moyen invoqué par Glunz et OSB doivent également être écartés.
Sur la violation de l’article 64 du règlement de procédure du Tribunal
Argumentation des parties
Par leur troisième moyen, la République fédérale d’Allemagne ainsi que Glunz et OSB invoquent une violation de l’article 64 du règlement de procédure du Tribunal.
Le moyen tiré de l’irrecevabilité du recours ayant été soulevé pour la première fois par la Commission lors de l’audience, le Tribunal aurait dû, afin de statuer sur la qualité pour agir de Kronofrance, recueillir d’office certaines informations nécessaires pour déterminer si Glunz et Kronofrance étaient en concurrence, telles que des données relatives à leurs zones de commercialisation ou aux distances séparant leurs sites de production.
Or, l’obtention de ces informations aurait conduit le Tribunal à juger que Kronofrance n’était pas «individuellement concernée» au sens de l’article 230, quatrième alinéa, CE.
Selon Kronofrance, le Tribunal n’a pas, au contraire, méconnu l’article 64 de son règlement de procédure.
En effet, il appartiendrait uniquement à celuici de décider si les éléments de preuve dont il dispose dans une affaire doivent être complétés.
En outre, la force probante de ces éléments ne constituerait pas une question soumise au contrôle de la Cour, sauf en cas de dénaturation ou lorsque l’inexactitude matérielle des constatations effectuées par le Tribunal ressort des documents versés au dossier.
Enfin, ainsi qu’il ressortirait des points 38 à 41 de l’arrêt attaqué, le Tribunal aurait disposé d’éléments suffisants pour statuer.
Il n’aurait donc eu aucune raison de recueillir d’autres données.
Appréciation de la Cour
S’agissant de l’appréciation par le juge de première instance de demandes de mesures d’organisation de la procédure ou d’instruction soumises par une partie à un litige, il y a lieu de rappeler que le Tribunal est seul juge de la nécessité éventuelle de compléter les éléments d’information dont il dispose sur les affaires dont il est saisi (voir, notamment, arrêts du 10 juillet 2001, Ismeri Europa/Cour des comptes, C-315/99 P, Rec. p. I-5281, point 19; du 7 octobre 2004, Mag Instrument/OHMI, C-136/02 P, Rec. p. I-9165, point 76, et du 22 novembre 2007, Sniace/Commission, C-260/05 P, Rec. p. I-10005, point 77).
Le caractère probant ou non des pièces de la procédure relève de son appréciation souveraine des faits, qui échappe au contrôle de la Cour dans le cadre du pourvoi, sauf en cas de dénaturation des éléments de preuve présentés au Tribunal ou lorsque l’inexactitude matérielle des constatations effectuées par ce dernier ressort des documents versés au dossier (arrêts Ismeri Europa/Cour des comptes, précité, point 19, ainsi que du 7 novembre 2002, Glencore et Compagnie Continentale/Commission, C-24/01 P et C-25/01 P, Rec. p. I-10119, points 77 et 78).
Par conséquent, aucune dénaturation ou inexactitude matérielle n’ayant été alléguée en l’espèce, le Tribunal a pu considérer à bon droit que les éléments contenus dans le dossier et les explications données lors de la procédure orale, rappelés aux points 38 à 41 de l’arrêt attaqué, étaient suffisants pour lui permettre de statuer sur la question
Le présent moyen étant ainsi manifestement non fondé, il y a lieu de le rejeter.
Sur la violation de l’article 230, deuxième alinéa, CE
Argumentation des parties
Enfin, par leur quatrième moyen, Glunz et OSB font valoir que l’arrêt attaqué est contraire à l’article 230, deuxième alinéa, CE en tant qu’il statue au-delà des moyens invoqués à l’appui du recours.
En effet, le Tribunal aurait annulé la décision litigieuse en raison d’une violation du traité consistant dans l’absence de prise en compte par la Commission du fait que le secteur en cause était en déclin, alors que cet argument avait été invoqué par la demanderesse en première instance non pas dans le cadre de son moyen relatif à la violation du traité, mais uniquement à l’appui de celui par lequel elle invoquait un détournement de pouvoir.
Ainsi, en ne distinguant pas des arguments et des moyens manifestement différents, le Tribunal aurait commis une erreur de droit, cela d’autant plus que, selon la jurisprudence, un moyen portant sur la violation du traité, au sens de l’article 230, deuxième alinéa, CE, ne pourrait être examiné d’office par le juge communautaire.
Kronofrance rétorque qu’elle a fondé sa requête sur l’ensemble des moyens mentionnés à l’article 230 CE, en faisant figurer dans ses mémoires toute la motivation nécessaire.
En tout état de cause, elle ne serait pas tenue de consacrer un moyen à un vice spécifique de la décision litigieuse dès lors qu’un tel défaut ressort de l’exposé des éléments de fait et de droit contenu dans ses observations écrites ou orales.
Appréciation de la Cour
Par ce moyen de pourvoi, Glunz et OSB visent, en substance, à faire constater que le Tribunal s’est erronément prononcé sur la violation de l’article 87 CE, alors qu’il examinait un argument soulevé par la demanderesse en première instance à l’appui de son moyen tiré d’un détournement de pouvoir.
Ce faisant, le Tribunal se serait prononcé sur un argument qu’il n’avait pas le pouvoir de soulever d’office et que la demanderesse n’avait pas invoqué.
Il y a lieu de relever d’emblée que ce moyen de pourvoi se fonde sur une prémisse erronée, selon laquelle le juge de première instance se serait prononcé sur le moyen tiré d’une violation de l’article 87 CE.
Or, il convient de préciser, à cet égard, que le Tribunal ne s’est aucunement prononcé sur ledit moyen.
En effet, ainsi qu’il ressort du point 35 de l’arrêt attaqué, le Tribunal a limité son analyse à l’examen du deuxième moyen du recours dont il était saisi, tiré de ce que la Commission aurait refusé, à tort, d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Dans le cadre de ce moyen, ainsi qu’il résulte du point 48 dudit arrêt, la demanderesse avait soutenu que, en autorisant l’aide octroyée par les autorités allemandes à Glunz au terme du seul examen préliminaire, la Commission avait notamment violé l’article 4, paragraphe 4, du règle-
ALLEMAGNE E.A. / KRONOFRANCE ment no 659/1999 qui oblige l’institution à ouvrir la procédure formelle d’examen dès lors que la mesure notifiée «suscite des doutes» quant à sa compatibilité avec le marché commun.
Ce n’est qu’afin de se prononcer sur l’existence de tels doutes que le Tribunal a examiné la question de l’interprétation de l’article 87 CE, en considérant, dès lors, cette question comme un préalable afin de pouvoir se prononcer sur la légalité de la décision litigieuse au regard de l’article 88, paragraphe 2, CE.
Dans ces conditions, la circonstance que la demanderesse en première instance ait soulevé un moyen séparé, tiré de la violation de l’article 87 CE, sans se fonder sur l’argument relatif à l’application erronée de l’encadrement multisectoriel de 1998, n’est pas pertinente.
Il s’ensuit que ce dernier moyen doit également être écarté.
Au vu de tout ce qui précède, il y a lieu de rejeter les deux pourvois dans leur ensemble.
Sur les dépens
Aux termes de l’article 69, paragraphe 2, du règlement de procédure, applicable à la procédure de pourvoi en vertu de l’article 118 du même règlement, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens. Les requérantes aux
2008 — AFFAIRES JOINTES C-75/05 P ET C-80/05 P pourvois ayant succombé en leurs moyens, il y a lieu de les condamner aux dépens, conformément aux conclusions en ce sens présentées par Kronofrance.
Conformément au même article dudit règlement, il y a lieu de condamner la Commission à supporter ses propres dépens.
Par ces motifs, la Cour (première chambre) déclare et arrête:
1) Les pourvois sont rejetés.
2) La République fédérale d’Allemagne est condamnée aux dépens afférents à l’affaire C-75/05 P.
3) Glunz AG et OSB Deutschland GmbH sont condamnées aux dépens afférents à l’affaire C-80/05 P.
4) La Commission des Communautés européennes supporte ses propres dépens.
(demande de décision préjudicielle, introduite par l’Audiencia Provincial de Madrid)
«Concurrence — Ententes — Accords entre entreprises — Article 81 CE — o o
1984/83 — Articles 10 à 13 — Règlement n
I - 6686Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6716
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Durée maximale — Conditions
1984/83, tel que modifié par le règlement no
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Accord stipulé sous l’empire du règlement no 1984/83 — Dispositions applicables après l’entrée en vigueur du règlement no 2790/1999
[Règlements de la Commission no 1984/83, tel que modifié par le règlement no 1582/97, et no 2790/1999, art. 3, § 1, 5, a), et 12]
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords d’achat exclusif — Règlement no 1984/83 — Convention de distribution exclusive de carburants et de combustibles entre un fournisseur et un exploitant de stationservice — Fixation de prix de vente au public par le fournisseur — Exclusion o 1582/97,
(Règlements de la Commission no 1984/83, tel que modifié par le règlement nart. 10, 11, 12 et 13, et no 2790/1999)
Concurrence — Ententes — Interdiction — Exemption par catégories — Accords verti- caux — Règlement no 2790/1999 — Fixation d’un prix de vente maximal — Conditions o
2790/1999, art. 2 et 4, a)]
Concurrence — Ententes — Accords entre entreprises — Nullité de plein droit (Art.
que celle relative à la fixation du prix de vente au public, explicitement interdite par le paragraphe 1, sous a), de l’article 81 CE, pour autant que toutes les autres conditions d’application de cette disposition sont réunies.
Un contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant d’une station service et un fournisseur est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque, d’une part, il constitue un accord entre entreprises car l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers, de sorte qu’il est considéré comme un opérateur économique indépendant, et que, d’autre part, il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, il ne devient pas un opérateur économique indépendant lors de
CEPSA stationservice, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à une amélioration de la distribution, facilitent l’installation ou la modernisation de la stationservice et réduisent les coûts de distribution.
la vente des carburants à des tiers, les rapports entre l’exploitant et le fournisseur étant alors identiques à ceux existant entre un agent et son commettant.
Dans cette hypothèse, seules les obligations imposées à l’exploitant de la stationservice concernant la vente de marchandises aux tiers pour le compte du fournisseur, parmi lesquelles figure la fixation du prix de vente au public, ne relèvent pas de l’article 81, paragraphe 1, CE.
En revanche, sont susceptibles de relever du champ d’application de cette disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au fournisseur, qui portent sur leurs relations en tant qu’opérateurs économiques indépendants.
Tel est le cas des clauses d’exclusivité et de nonconcurrence, qui sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné.
Dans l’hypothèse où la période d’exécution d’un accord d’achat exclusif conclu sous l’empire du règlement no 1984/83 s’étend au-delà de la date d’expiration de ce règlement, le 31 décembre 1999, l’exemption prévue par celuici continue à s’appliquer jusqu’au 31 mai 2000 en vertu du règlement no 2790/1999, concernant l’application de l’article 81, paragraphe 3, CE à des catégories d’accords verticaux et de pratiques concertées.
Un tel contrat bénéficie alors de l’exemption prévue par le règlement no 2790/1999, à partir de sa date d’application, le 1erjuin 2000, à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens ou les services contractuels, et que la durée des obligations directes ou indirectes de nonconcurrence ne soit pas indéterminée ni ne dépasse cinq ans, une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans devant être considérée comme ayant été conclue pour une durée indéterminée.
Toutefois, une période transitoire, pendant laquelle l’interdiction énoncée à l’article 81, paragraphe 1, CE ne s’applique pas, s’ouvre jusqu’au 31 décembre 2001 pour les accords en
Un contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant d’une station service et un fournisseur est susceptible de bénéficier d’une exemption par catégorie prévue par le règlement no 1984/83, concernant l’application de l’article 85, paragraphe 3, du traité [devenu article 81, paragraphe 1, CE] à des catégories d’accords d’achat exclusif, tel que modifié par le règlement no 1582/97, s’il respecte la durée maximale de dix ans, visée à son article 12, paragraphe 1, sous c), et si le fournisseur octroie à l’exploitant de la
SOMMAIRE — AFFAIRE C-279/06 législation en vigueur à la date d’une telle modification.
vigueur au 31 mai 2000 qui remplissaient les conditions d’exemption prévues par le règlement no 1984/83 mais pas celles prévues par le règlement no 2790/1999.
cation de l’article 81, paragraphe 3, CE à des catégories d’accords verticaux et de pratiques concertées, ne s’applique pas, selon l’article 4, sous a), de ce règlement, aux accords verticaux qui ont pour objet la restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle.
Les articles 10 à 13 du règlement no 1984/83, concernant l’application de l’article 85, paragraphe 3, du traité [devenu article 81, paragraphe 1, CE] à des catégories d’accords d’achat exclusif, tel que modifié par le règlement no 1582/97, doivent être interprétés en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif qui prévoit la fixation du prix de vente au public par le fournisseur, car une telle obligation ne figure pas parmi celles énumérées, de manière exhaustive, à l’article 11 du règlement et qui, outre la clause d’exclusivité, peuvent être imposées au revendeur.
Les questions de savoir, d’une part, s’il est possible pour le fournisseur de modifier unilatéralement la clause régissant la fixation du prix pour la rendre conforme aux règles de la concurrence et, d’autre part, si, dans ce cas, le contrat peut devenir valide, relèvent du droit national applicable à un tel contrat.
Dans l’hypothèse où une modification unilatérale est admissible, les conditions d’exemption doivent être examinées au regard de la
S’agissant de la fixation d’un prix de vente maximal, il appartient à la juridiction de renvoi d’examiner si le revendeur a une possibilité réelle de diminuer ce prix de vente, en tenant compte de l’ensemble des obligations contractuelles dans leur contexte économique et juridique ainsi que du comportement des parties au principal.
Il importe notamment de vérifier si le prix de vente au public n’est pas, en réalité, fixé par des moyens indirects ou dissimulés, tels que la fixation de la marge du revendeur, des menaces, des
CEPSA intimidations, des avertissements, des sanctions ou des mesures d’incitation.
(cf. points 69-71) l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
La nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. PAOLO MENGOZZI présentées le 13 mars 2008 1
II — Le cadre juridique
Le règlement no 1984/83 exclut du champ d’application de l’article 85, du paragraphe 1, du traité certaines catégories d’accords d’achat exclusif et de pratiques concertées qui remplissent normalement les conditions prévues au paragraphe 3 du même article, au motif qu’elles entraînent, en général, une amélioration de la distribution des produits.
Par décision du 16 juin 2006, l’Audiencia Provincial de Madrid (Espagne) a soumis à la Cour une demande de décision préjudicielle relative à l’interprétation de l’article 85, paragraphe 1, du traité (devenu article 81, paragraphe 1, CE) et du règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article 85 paragraphe 3 du traité à des catégories d’accords d’achat exclusif 2.
Selon l’article 3, sous d), dudit règlement, cette exemption n’est pas applicable lorsque l’accord est conclu pour une durée indéterminée ou pour une durée dépassant cinq ans.
Le règlement no 1984/83 contient, à ses articles 10 à 13, des dispositions particulières pour les accords de stationservice.
Aux termes de l’article 10 dudit règlement:
Cette demande a été présentée dans le cadre d’un litige opposant CEPSA, Estaciones de Servicio SA (ci-après «CEPSA»), demanderesse au principal, à l’exploitant de stationservice LV Tobar e Hijos SL (ci-après «Tobar»), défenderesse au principal, au sujet d’une restriction de la concurrence reprochée à CEPSA, qui découlerait du contrat d’achat exclusif conclu entre les parties.
1 — Langue originale: le français.2 — JO L 173, p. 5, et rectificatif JO 1984, L 79, p. 38.
«Conformément à l’article 85, paragraphe 3 du traité et aux conditions énoncées aux
CEPSA disposition du revendeur, ou financé, un équipement de vidange d’huiles ou d’autres installations de graissage de véhicules à moteur; c) l’obligation de ne faire de la publicité pour les produits livrés par des entreprises tierces, à l’intérieur et à l’extérieur de la stationservice, qu’en proportion de la part que ces produits représentent dans le chiffre d’affaires total de la station-service; articles 11 à 13 du présent règlement, l’article 85, paragraphe 1 dudit traité est déclaré inapplicable aux accords auxquels ne participent que deux entreprises et dans lesquels l’une, le revendeur, s’engage vis-à-vis de l’autre, le fournisseur, en contrepartie de l’octroi d’avantages économiques ou financiers particuliers, à n’acheter qu’à celuici, à une entreprise liée à lui ou à une entreprise tierce qu’il a chargée de la distribution de ses produits, dans le but de la revente dans une stationservice désignée dans l’accord, certains carburants pour véhicules à moteur à base de produits pétroliers ou certains carburants pour véhicules à moteur et combustibles à base de produits pétroliers spécifiés à l’accord.»
L’article 11 dudit règlement dispose: d) l’obligation de ne laisser surveiller que par le fournisseur, ou une entreprise désignée par lui, les installations de dépôt ou de distribution de produits pétroliers qui sont sa propriété, ou qui ont été financées par le fournisseur ou une entreprise qui lui est liée.»
«Outre l’obligation énoncée à l’article 10, il ne peut être imposé au revendeur aucune autre restriction de concurrence que a) l’obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces;
L’article 12 du règlement no 1984/83 énumère les clauses et les engagements contractuels qui font obstacle à l’application de l’article 10 de celuici, parmi lesquels la condition que le contrat ne peut pas être conclu pour une durée indéterminée ou dépassant dix ans.
b) l’obligation de ne pas utiliser dans la stationservice désignée dans l’accord des lubrifiants ou des produits pétroliers connexes offerts par des entreprises tierces, lorsque le fournisseur ou une entreprise liée à lui ont mis à la
L’article 13 de ce même règlement prévoit l’application par analogie de ses articles 2, paragraphes 1 et 3, 3, sous a) et b), 4 ainsi que 5 aux accords de stations-service.
Le treizième considérant dudit règlement prévoit: verticaux qui, directement ou indirectement, isolément ou cumulés avec d’autres facteurs sous le contrôle des parties, ont pour objet la «restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle».
«[…] ces accords sont en général caractérisés par le fait que, d’une part, le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation […] de la stationservice, en mettant à sa disposition des installations techniques ou d’autres équipements ou en effectuant d’autres investissements en faveur du revendeur, et que, d’autre part, le revendeur contracte vis-à-vis du fournisseur une obligation d’achat exclusif de longue durée, généralement assortie d’une interdiction de concurrence».
Selon l’article 5 dudit règlement, l’exemption prévue à l’article 2 ne s’applique pas à toute obligation directe ou indirecte de nonconcurrence, dont la durée est indéterminée ou dépasse cinq ans.
Une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée.
Commission, du 22 décembre 1999, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées 3, qui est entré en vigueur le 1er janvier 2000.
Aux termes de l’article 12 du règlement no 2790/1999, l’interdiction énoncée à l’ar- ticle 81, paragraphe 1, CE ne s’applique pas, pendant la période allant du 1erjuin 2000
L’article 4, sous a), du règlement no 2790/1999 prévoit que l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE ne s’applique pas aux accords au 31 décembre 2001, aux accords déjà en vigueur au 31 mai 2000 qui ne remplissent pas les conditions d’exemption prévues par le présent règlement, mais qui remplissent celles prévues, entre autres, par le règlement no 1984/83.
III — Le litige au principal et les questions préjudicielles par ledit fournisseur.
Cette obligation a été conclue pour une durée de dix ans, prorogeable par périodes successives de cinq ans, moyennant consentement exprès donné par écrit avec un préavis minimal de six mois.
Il est aussi fait interdiction à Tobar de procéder à des opérations de vente ou de promotion de produits concurrents ou de participer à de telles opérations, aussi bien dans l’enceinte de la stationservice qu’aux alentours de celle-ci.
Les parties au principal ont conclu, le 7 février 1996, un «contrat conférant le droit de porter l’enseigne et d’utiliser l’image, d’assistance technique et commerciale, et d’approvisionnement sous le régime d’exploitantcommissionnaire d’une station-service».
Il ressort de la décision de renvoi que la relation contractuelle entre CEPSA et Tobar se caractérise, en substance, par trois types de clauses, à savoir, premièrement, une clause d’achat exclusif, également désignée par la juridiction de renvoi sous la dénomination «clause de non-concurrence» 4, deuxièmement, des clauses sur la répartition des frais et des risques ainsi que, troisièmement, des clauses relatives au paiement des carburants et des combustibles.
S’agissant de la clause d’achat exclusif ou de nonconcurrence, Tobar s’est engagée à acheter exclusivement auprès de CEPSA des combustibles, y compris des carburants, ainsi que des lubrifiants et d’autres produits connexes, en vue de leur revente dans la stationservice aux prix fixés pour la vente publique et dans le respect des conditions et techniques de vente et d’exploitation établies
Quant aux clauses sur la répartition des frais et des risques, Tobar est tenue, en premier lieu, d’assumer les risques sur les produits à compter de leur livraison par le fournisseur dans la cuve de stockage et de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceux-ci.
En deuxième lieu, Tobar est responsable, tant à l’égard du fournisseur que des tiers, de toute perte, contamination ou de tout mélange susceptible de porter atteinte auxdits produits, ainsi que de tout dommage susceptible d’être occasionné par ces mêmes produits 5.
En troisième lieu, bien que Tobar n’assume pas le risque sur les dettes impayées résultant de l’utilisation de la carte de crédit CEPSA CARD, elle garantit toutefois et est responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de cette carte ou auxquels elle a directement consenti un crédit.
Tobar participe également au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de CEPSA.
En revanche, CEPSA prend en charge le coût du transport des produits ainsi que les frais d’installation et de maintenance dans la stationservice liés à l’image de sa
5 — Y compris le risque de pertes dues tant à des circonstances de force majeure qu’à la différence de volume entre le produit livré et celui vendu, en raison de la différence de température des carburants ou pour d’autres motifs.
4 — L’utilisation indifférenciée de ces deux expressions par la juridiction de renvoi semble se comprendre à la lumière de la circonstance que, contrairement aux contrats d’achat exclusif d’autres produits, tels que la bière, un contrat d’achat exclusif de combustibles et de carburants se caractérise, d’un point de vue strictement matériel, par la vente d’une seule marque dans une stationservice déterminée (monomarquisme).
Voir, à cet égard, arrêt du 7 décembre 2000, Neste (C-214/99, Rec. p. I-11121, point 31).
Au cours du mois de novembre 2001, CEPSA a adressé à Tobar une lettre par laquelle elle l’autorisait «à compter de ce jour», à baisser le prix de vente sans toutefois diminuer les recettes de CEPSA.
En 2003, après avoir adressé plusieurs lettres à CEPSA, l’exploitant de la stationservice a cessé de s’approvisionner auprès de ce fournisseur et a caché son logo dans les installations de la stationservice.
En 2004, Tobar a formé un recours contre CEPSA visant à l’annulation du contrat en faisant valoir que celuici serait incompatible avec l’article 85 du traité, et que son objet serait inexistant ou illicite du fait que la détermination du prix est laissée à la seule appréciation de CEPSA.
Tobar a également demandé l’octroi d’une indemnisation.
CEPSA, de son côté, a contesté le recours et a formé une demande reconventionnelle par laquelle elle a demandé à ce que le contrat soit exécuté, ou résilié si son exécution s’avère impossible, et a exigé, dans les deux cas, une réparation.
Le 29 juillet 2005, le Juzgado de Primera Instancia de Madrid a annulé le contrat litigieux au motif qu’il était incompatible avec l’article 85, paragraphe 1, du traité, ainsi qu’avec les règlements nos 1984/83 et
S’agissant des clauses relatives au paiement du carburant et des combustibles, Tobar est tenue d’acquitter le prix des carburants ou des combustibles dans les neuf jours à compter de la date de leur livraison à la stationservice, ainsi que de souscrire et de présenter, à la date de la première livraison, une garantie bancaire pour un montant total équivalant à quinze jours de livraison.
À défaut de paiement, CEPSA peut exécuter la garantie, entraînant la conséquence que l’exploitant de la stationservice serait contraint de payer les approvisionnements à l’avance.
Tobar perçoit, à titre de rémunération, les commissions de marché en vigueur pour chaque stationservice.
Le montant initial est établi dans le contrat, qui prévoit que les commissions à encaisser ne seront pas inférieures au montant moyen des commissions payées aux stationsservice par les autres opérateurs ayant une part significative sur le marché et pour les mêmes produits dans la même zone géographique.
Le paiement à CEPSA, déterminé en fonction du nombre de litres livrés à la stationservice, est effectué en déduisant du prix de vente au public fixé par CEPSA, taxe sur la valeur ajoutée (ci-après la «TVA») comprise, le montant de la commission de l’exploitant de la stationservice, en y incluant la TVA.
CEPSA a interjeté appel contre ce jugement devant la juridiction de renvoi.
Pour le cas où il relèverait en effet du champ d’application de cette disposition, pourrait-il bénéficier de l’exemption d’interdiction s’il répond aux conditions prévues par le règlement no 1984/83, en particulier celles relatives à la durée?
Ayant constaté la nécessité de l’interprétation de l’article 85 du traité et du règlement no 1984/83 pour statuer sur le recours en annulation du contrat, l’Audiencia Provincial de Madrid a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: c)
Si tel est le cas, les dispositions des articles 10 et 12 du règlement précité, qui permettent qu’une clause de nonconcurrence soit conclue pour une durée supérieure à cinq ans, à titre de contrepartie de l’octroi d’avantages économiques et financiers, exigent-elles que ces avantages économiques ou financiers soient considérables ou suffitil qu’ils ne soient pas insignifiants?
Ces dispositions peuvent-elles être interprétées en ce sens que de tels avantages sont réputés avoir été octroyés dans le cas de contrats d’approvisionnement et conférant le droit de porter l’enseigne dans lesquels le fournisseur prend en charge les frais d’installation et de maintenance afférents à l’image de sa marque dans la stationservice et où il cède les cuves et les pompes à essence, que l’exploitant de la stationservice n’est pas habilité à utiliser, sans autorisation écrite du fournisseur, pour la vente de produits autres que ceux livrés par ledit fournisseur et qu’il est tenu de lui retourner lorsqu’il cesse leur utilisation autorisée, et dont la valeur est couverte par la garantie à première demande souscrite par l’exploitant de la stationservice en faveur du fournisseur?
Convient-il d’interpréter l’arti- cle [85], paragraphe 1, [du traité] en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne du fournisseur, conclu en 1996 entre une entreprise de distribution de produits pétroliers et l’entreprise exploitant une stationservice, par lequel celleci s’engage à vendre à titre exclusif les carburants et combustibles du fournisseur pendant une durée déterminée et à ne pas vendre des produits fournis par d’autres distributeurs relève du champ d’application de cette disposition du fait que l’obligation susvisée implique un accord de nonconcurrence, même si ledit contrat, en raison de son incidence économique, pourrait être considéré comme étant un contrat d’agence?
Si l’exemption susvisée n’est pas applicable, la nullité de plein droit prévue à l’article [85], paragraphe 2, [du traité] affecte-t-elle l’intégralité du contrat?
2) En second lieu, que les carburants et combustibles livrés par le fournisseur, au prix de vente au public, ainsi qu’aux conditions techniques de vente et d’exploitation, déterminés par celuici, pour une période de dix ans, prorogeable par termes successifs de cinq ans chacun moyennant accord exprès donné par écrit avec un préavis minimal de six mois; a)
L’article [85], paragraphe 1, [du traité] doit-il être interprété en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne, comme celui de l’affaire au principal, dans la mesure où il prévoit que l’entreprise propriétaire de la stationservice est tenue de vendre, à titre exclusif, les carburants et combustibles livrés par le fournisseur au prix de vente au public déterminé par celuici, encourt, en principe, l’interdiction de toute restriction à la concurrence au motif que le prix de vente est fixé par le contrat, compte tenu de l’incidence économique de celuici et, en particulier, du fait que l’exploitant de la stationservice assume les risques et contribue aux coûts, liés à la fourniture des biens faisant l’objet du contrat et à la promotion de la vente de ceux-ci, eu égard aux éléments exposés ci-après:
— l’exploitant de la stationservice est tenu de payer au fournisseur le prix des carburants et combustiblesdanslesneuf joursàcompterdeladate de leur livraison à la stationservice, une garantie bancaire devant être préalablement souscrite et présentée à la date de la première livraison, pour [un] montant total […] équivalant à quinze jours [de livraison].
— la société d’approvisionnement des produits pétroliers prend en charge les frais d’installation et de maintenance dans la station-service,liésàl’imagedesa marque et, de même, […] cède à l’exploitant de la stationservice les cuves et les pompes à essence que celuici ne peut utiliser, sans l’accord écrit du fournisseur, pour la vente de produits autres que ceux livrés par ce dernier, équipement qui est précisément évalué au montant pour lequel l’exploitant a souscrit une garantie à première demande en faveur du fournisseur.
En cas de non-paiement, outre le fait que le fournisseur peut exécuter la garantie souscrite par l’exploitant de la stationservice, ce dernier serait tenu de payer le prix de la fourniture préalablement à la livraison des produits à la stationservice.
L’exploitant de la stationservice effectue le paiement en déduisant du prix de vente au public fixé par la société de distribution, TVA comprise, le montant de la ‘commission’ à laquelle il a droit, en y incluant la TVA y afférente.
Le carburant livré est vendu dans un délai généralement bien inférieur au délai de neuf jours requis pour le paiement par la partie requérante à la partie défenderesse.
Mensuellement, [le fournisseur] débite ou crédite, selon les cas, l’exploitant de la stationservice en raison des variations à la hausse ou à la baisse des prix fixés pour les carburants livrés.
Le coût du transport des produits est pris en charge par le fournisseur; b)
Si tel est le cas, le règlement no 1984/83 et, en particulier, ses articles 10 à 13 doivent-ils être interprétés en ce sens qu’un contrat de cette nature relève du champ d’application de ces dispositions, de telle sorte que l’interdiction prévue à l’article [85], paragraphe 1, [du traité] ne serait pas applicable si le contrat réunissait les conditions requises par ces dispositions pour bénéficier de l’exemption?
— l’exploitant de la stationservice garantit et est responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de la carte de crédit créée et gérée par le groupe de société auquel appartient le fournisseur, […] encaisse le produit des ventes effectuées au moyen de ladite carte de crédit dans le mois qui suit celui où sont intervenues ces ventes, […] participe au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de la société de distribution
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 quatre branches [sous a) à d)], est soulevée dans l’hypothèse où la relation contractuelle en cause dans l’affaire au principal serait qualifiable de relation d’agence entre le commettant et son intermédiaire 6.
La seconde, qui se subdivise en trois branches [sous a) à c)], est posée dans l’hypothèse où cette relation contractuelle devrait être considérée comme un rapport entre deux entreprises autonomes et consiste, en substance, à établir l’interprétation de l’article 85 du traité et du règlement no 1984/83 au regard de faits de l’affaire au principal 7.
à la concurrence dans la mesure où, en plus de la clause d’approvisionnement exclusif qui détermine l’absence de concurrence, une autre disposition contractuelle prévoit que le prix de vente est fixé par le fournisseur?
L’autorisation conférée par [le fournisseur] à [l’exploitant de] la stationservice permettant à [ce dernier] de diminuer les prix de vente sans affecter les recettes [dudit fournisseur], intervenue en novembre 2001, permet-elle de considérer que le contrat est valable?»
IV — La procédure devant la Cour
CEPSA, Tobar ainsi que la Commission des Communautés européennes ont présenté des observations écrites, conformément à l’article 23 du statut de la Cour de justice.
Elles ont également été entendues en leurs plaidoiries lors de l’audience tenue le 7 juin 2007.
règlement no 1984/83 (et ultérieurement par le règlement no 2790/1999) est susceptible de trouver application [première question, sous b) et c), et seconde question, sous b) et c)] et, troisièmement, d’examiner, pour le cas où l’exemption par catégorie susvisée serait inapplicable, les conséquences d’une éven-
6 — Voir, outre le libellé de la première question, sous a), la première phrase du point intitulé «en septième lieu» de la décision de renvoi (p. 13 de la version originale).
7 — Je relève, à cet égard, que, bien que les deux questions posées par la juridiction de renvoi se réfèrent uniquement aux dispositions du règlement no 1984/83, la motivation de la décision de renvoi mentionne aussi celles du règlement no 2790/1999, lequel s’avère également pertinent au regard
La juridiction de renvoi pose deux questions qui apparaissent postuler des situations opposées.
La première, qui se subdivise en des faits de l’affaire au principal.
CEPSA tuelle nullité du contrat [première question, sous d)].
Selon une jurisprudence constante, la notion d’entreprise, au sens du droit communautaire de la concurrence, comprend toute entité exerçant une activité économique, indépendamment du statut juridique et du mode de financement de cette entité.
Par ailleurs, constitue une activité économique toute activité consistant à offrir des biens ou des services sur un marché donné 9.
A — Sur la qualification d’un contrat tel que celui en cause dans l’affaire au principal d’«accord entre entreprises», au sens de l’article 85, paragraphe 1, du traité [première question, sous a), et seconde question, sous a)]
À cet égard, il convient de préciser, comme l’ont fait observer la juridiction de renvoi et la Commission, que les agents commerciaux opèrent en principe sur deux marchés distincts, à savoir, d’une part, le marché en amont sur lequel l’agent commercial offre ses services d’intermédiaire à des commettants potentiels et, d’autre part, celui, en aval, sur lequel cet agent offre à des clients potentiels les marchandises ou les services du commettant 10.
En substance, par sa première question, sous a), la juridiction de renvoi s’interroge si, dans l’hypothèse où il y aurait lieu de considérer que le contrat litigieux est un véritable contrat d’agence, un tel contrat relèverait du champ d’application de l’article 85, paragraphe 1, du traité du fait de la clause d’approvisionnement exclusif ou de nonconcurrence qui le caractérise.
Elle demande, par sa seconde question, sous a), si un contrat tel que celui de l’affaire au principal relève du champ d’application de l’article 85, paragraphe 1, du traité, eu égard notamment au fait que le prix de vente est fixé par le fournisseur.
Sur le premier marché, les agents commerciaux sont en règle générale des opérateurs économiques indépendants et, par conséquent, des entreprises au sens de l’article 85, paragraphe 1, du traité.
Ainsi, les clauses d’un contrat d’agence commerciale par lesquelles un commettant interdit à un agent d’agir pour des entreprises concurrentes (clauses de non-concurrence) doivent
8 — Arrêt du 14 décembre 2006 (C-217/05, Rec. p. I-11987, point 39).
9 — Voir, notamment, arrêt du 11 juillet 2006, FENIN/Commission (C-205/03 P, Rec. p. I-6295, point 25).
10 — Voir également, en ce sens, point 43 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité.
Ainsi que la Cour l’a déjà jugé dans l’affaire Confederación Española de Empresarios de Estaciones de Servicio, les accords verticaux tels que les conventions entre CEPSA et les exploitants de stationsservice ne relèvent de l’article 85 du traité que lorsque l’exploitant est considéré comme un opérateur économique indépendant et qu’il existe, par conséquent, un accord entre deux entre-
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 exploitants de stations-service, qui revêt une pertinence certaine pour la présente affaire 13.
s’apprécier à la lumière de l’article 85 du traité 11.
Après avoir identifié les critères permettant d’apprécier la répartition effective des risques financiers et commerciaux entre les exploitants de stationsservice et le fournisseur de combustibles et de carburants, telle qu’elle était opérée dans les conventions qui étaient en cause dans la même affaire, aux fins de déterminer l’applicabilité de l’article 85 du traité — question que j’examinerai plus en détail ultérieurement dans les présentes conclusions — la Cour a tenu à préciser que l’article 85 du traité est inapplicable non seulement lorsque l’exploitant n’encourt aucun risque financier et commercial, mais également lorsqu’il ne supporte qu’une partie négligeable desdits risques 14.
En revanche, sur le second marché, à savoir celui de la vente des biens ou des services du commettant aux clients potentiels, l’agent commercial, en dépit d’une personnalité juridique distincte de son commettant, perd sa qualité d’opérateur économique indépendant lorsqu’il n’encourt aucun risque financier ou commercial en ce qui concerne cette activité économique, ce qui l’empêche de déterminer de façon autonome son comportement sur le marché puisqu’il dépend entièrement de son commettant.
Lorsque tel est le cas, l’interdiction édictée à l’article 85, paragraphe 1, du traité est, en principe, inapplicable aux relations entre l’agent et son commettant 12.
Cet agent sera alors considéré comme un organe auxiliaire intégré dans l’entreprise du commettant.
La Cour a toutefois ajouté que, dans ce cas, «seules les obligations imposées à [l’exploitant] dans le cadre de la vente de marchandises aux tiers pour le compte du commettant ne relèvent pas de cet article.
En effet, ainsi que le fait valoir la Commission, un contrat d’agence peut contenir des dispositions concernant les relations entre l’agent et le commettant auxquelles s’applique ledit article, telles les clauses d’exclusivité et de non-concurrence.
À cet égard, il y a lieu de considérer que, dans le cadre de telles relations, les agents sont, en principe, des opérateurs économiques indépendants et que
La Cour apparaît avoir avalisé cette dichotomie, fondée sur les différents marchés sur lesquels opère l’agent, dans l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, à propos des conventions conclues entre CEPSA et les
Voir, également, point 19 de la communication de la Commission intitulée «Lignes directrices sur les restrictions verticales» (JO 2000, C 291, p. 1, ci-après les «lignes directrices»).
13 — D’un point de vue factuel, j’observe que la juridiction de renvoi précise que les clauses du contrat litigieux semblent identiques à celles des conventions à l’origine du renvoi préjudiciel dans ladite affaire Confederación Española de Empresarios de Estaciones de Servicio, lesquelles, d’après le point 9 de l’arrêt dans cette affaire, concernaient 95 % des stationsservice du réseau CEPSA.
12 — Voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité (points 43 et 44).
CEPSA lesdites clauses sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné» 15.
le marché de la vente des marchandises aux tiers pour le compte du commettant.
Cette approche apparaît se justifier du fait qu’une telle clause, qui affecte la concurrence intermarques, n’est pas inhérente au contrat d’agence.
Cette précision emporte la conséquence que, lorsque l’agent commercial ne supporte, sur le marché de la vente des marchandises aux tiers, qu’un risque financier et commercial tout au plus négligeable, c’est non pas l’intégralité de la relation contractuelle entre cet agent et son commettant qui échappe au champ d’application de l’article 85, paragraphe 1, du traité, mais uniquement la partie de cette relation qui repose sur les clauses contractuelles relatives à ce marché.
L’intégralité d’un contrat d’agence entrera dans le champ d’application de l’article 85 du traité s’il comporte, outre une clause de nonconcurrence, telle que celle mentionnée au point 17 des présentes conclusions, des clauses par lesquelles l’agent supporte, à tout le moins, une partie non négligeable des risques financiers et commerciaux liés à la vente des marchandises aux tiers pour le compte du commettant.
Dans ces conditions, la relation contractuelle ne sera plus une véritable relation d’agence commerciale.
De telles clauses seront uniquement susceptibles de relever du champ d’application de l’article 85 du traité si l’agent commercial assume, à tout le moins, une partie non négligeable des risques financiers et commerciaux se rapportant à la vente de marchandises (et/ou de services) aux tiers pour le compte du commettant.
À cet égard, par sa seconde question, sous a), la juridiction de renvoi demande si, eu égard aux caractéristiques de la relation contractuelle entre CEPSA et Tobar, énumérées dans cette question, l’article 85, paragraphe 1, du traité devrait être interprété en ce sens qu’il s’opposerait à ce type de contrat au motif, en particulier, que le prix de vente est fixé par le fournisseur.
En revanche, la clause de nonconcurrence stipulée entre l’agent commercial et son commettant, qui se rapporte au marché des services d’intermédiaire, continue de relever du champ d’application de l’article 85, paragraphe 1, du traité, indépendamment des risques financiers et commerciaux éventuels encourus par l’agent commercial sur
Bien que CEPSA conteste fortement la présentation et l’appréciation de la relation contractuelle la liant à Tobar, telles qu’elles
15 — Point 62 (italiques ajoutés par mes soins).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 de Servicio, précité, qu’il convient de rappeler ci-après eu égard à leur pertinence pour la présente affaire.
sont réalisées par la juridiction de renvoi dans sa seconde question, sous a), il est de jurisprudence constante que, dans le cadre de la procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national qui demeure responsable de la décision juridictionnelle à intervenir 16.
De même, relève aussi de la compétence de la juridiction nationale, à l’exclusion de la Cour, le soin d’appliquer à des situations particulières les règles communautaires dont la Cour a donné l’interprétation 17.
Selon cet arrêt, il incombe à la juridiction nationale de prendre en compte, d’une part, les risques liés à la vente des marchandises, comme le financement des stocks de carburants, et, d’autre part, les risques liés aux investissements qui sont spécifiques au marché, à savoir ceux qui sont nécessaires pour que l’exploitant de la stationservice puisse négocier ou conclure des contrats avec des tiers 20.
Dans le cadre de la répartition des compétences entre les juridictions communautaire et nationales, il appartient néanmoins à la Cour, prenant en compte le contexte factuel et réglementaire dans lequel s’insèrent les questions préjudicielles, tel qu’il est défini par la décision de renvoi 18, et afin de donner une réponse utile à la juridiction de renvoi, de préciser les critères permettant d’apprécier la répartition effective des risques financiers et commerciaux entre l’exploitant d’une stationservice et le fournisseur de combustibles, telle qu’elle est opérée par le contrat en cause dans l’affaire au principal 19.
Cela étant dit, de tels critères ont été dégagés par la Cour dans l’arrêt Confederación Española de Empresarios de Estaciones
16 — Voir notamment, en ce sens, arrêt du 18 décembre 2007, Laval un Partneri (C-341/05, Rec. p. I-11767, point 45 et jurisprudence citée).
S’agissant de la première catégorie de risques, il ressort aussi de l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, que l’exploitant les assume probablement, en tout ou en partie, lorsqu’il jouit de la propriété des marchandises qu’il a obtenues du fournisseur, avant leur vente ultérieure aux tiers, lorsqu’il supporte, directement ou indirectement, les coûts liés à la distribution des marchandises, notamment les coûts de transport, lorsqu’il entretient des stocks à ses propres frais et/ou lorsqu’il assume la responsabilité des dommages éventuels causés aux marchandises, comme leur perte ou leur détérioration, ainsi que du préjudice causé par les marchandises vendues à des tiers, indépendamment de la responsabilité pour faute de l’agent 21.
Le risque financier lié aux marchandises doit également être apprécié, notamment en ce qui concerne le paiement du carburant au cas où l’exploitant ne trouverait pas d’acheteur ou en cas de paiement
17 — Voir, en ce sens, arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité (point 49 et jurisprudence citée).
18 — Arrêt Laval un Partneri, précité (point 47 et jurisprudence citée).
CEPSA différé à la suite de l’utilisation d’une carte de crédit, selon le régime applicable au paiement des carburants 22.
aucun risque lié aux opérations réalisées par son intermédiaire et celle d’un agent qui n’en supporte qu’une partie négligeable 25.
Quant aux risques liés aux investissements spécifiques au marché, leur transfert à l’exploitant de la stationservice se produit, selon la Cour, lorsque ce dernier réalise des investissements spécifiques liés à la vente des marchandises, tels que des locaux ou des équipements comme un réservoir de carburant, ou lorsqu’il s’engage à investir dans des actions de promotion 23.
Dans l’affaire au principal, et quant aux risques liés à la vente des marchandises, la juridiction de renvoi précise, premièrement, que l’exploitant de la stationservice assume «le risque» lié aux produits à compter de leur livraison par le fournisseur dans la cuve de stockage existant dans la stationservice, deuxièmement, qu’il est responsable des dommages éventuels causés aux produits ainsi que de tout dommage occasionné par ces produits, troisièmement, que l’exploitant est tenu d’acquitter à CEPSA le montant de la vente des combustibles dans les neuf jours qui suivent la date de leur livraison, indépendamment de leur vente aux tiers, à défaut de quoi l’exploitant est tenu d’acquitter le prix préalablement à la livraison des produits et le fournisseur est autorisé à activer la garantie bancaire équivalant à quinze jours de livraison préalablement souscrite par l’exploitant, quatrièmement, qu’il assume le risque volumétrique (ou de différence de volume) causé par les changements de température des combustibles, de sorte qu’il est obligé de payer les litres fournis par CEPSA même s’il en a vendu en quantité moindre, et, cinquièmement, que la transmission des combustibles entraîne la facturation de la TVA entre CEPSA et l’exploitant.
Comme je l’ai déjà évoqué, il n’est pas nécessaire, pour que l’article 85, paragraphe 1, du traité puisse trouver à s’appliquer que l’exploitant encoure tous les risques susmentionnés, au demeurant non exhaustifs, pour autant qu’il en assume une partie non négligeable.
Ce n’est que dans les hypothèses où, d’une part, l’exploitant ne supporterait aucun des risques résultant des contrats négociés ou conclus pour le compte du fournisseur ou, d’autre part, ainsi que l’a explicité l’arrêt Confederación Española de Empresarios de Estaciones de Servicio, précité, il n’assumerait qu’une partie négligeable desdits risques que la relation contractuelle entre cet agent et le commettant, se rapportant au marché de la vente de marchandises aux tiers, pourrait être considérée comme échappant à la notion d’«accords entre entreprises», au sens de l’article 85, paragraphe 1, du traité 24.
En effet, du point de vue économique, il n’existe aucune différence entre la situation d’un agent commercial qui ne supporte
Ces indications tendent à suggérer que les combustibles font l’objet d’un transfert de propriété entre CEPSA et l’exploitant dès leur réception par ce dernier et que
25 — Voir, en ce sens, conclusions de l’avocat général Kokott, précitées (point 64).
22 — Ibidem (point 56).23 — Ibidem (point 59).24 — Ibidem (points 43 et 61).
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 l’exploitant encourt les risques liés à ce transfert, y compris, le cas échéant, celui lié à la responsabilité du fait des produits.
Par ailleurs, le risque volumétrique supporté par l’exploitant peut s’apparenter, ainsi que la Commission l’a soutenu à juste titre, à un risque de perte de stock 26.
En outre, d’après les explications fournies dans la décision de renvoi, l’exploitant semble garantir et assumer la responsabilité des dettes impayées des clients ayant adhéré, par son intermédiaire, au système de carte de crédit créé et géré par CEPSA, dettes qui peuvent correspondre à des montants non négligeables, la décision de renvoi mentionnant un exemple d’impayé de plus de 30 000 euros.
au marché, il doit être observé que la juridiction de renvoi ne fournit pas suffisamment d’indications sur cette question.
Elle précise certes que CEPSA prend en charge les frais d’installation et de maintenance dans la stationservice liés à l’image de sa marque et qu’elle cède les cuves ainsi que les pompes à essence à l’exploitant.
Il ressort aussi de la décision de renvoi que Tobar est propriétaire de la stationservice et que cet exploitant est obligé de constituer une garantie bancaire d’un montant correspondant à la valeur des équipements cédés par CEPSA, ce qui laisse penser, ainsi que l’a soutenu la Commission, que l’exploitant prend en charge des frais non négligeables et est contraint d’avoir recours au marché financier, comme si cet exploitant avait dû s’installer lui-même.
Toutefois, la décision de renvoi ne renseigne aucunement, même de manière approximative, sur les coûts que les parties au contrat supportent et les revenus qu’elles obtiennent pas plus que sur l’utilisation éventuelle des équipements, ainsi que leur amortissement, lorsque la relation contractuelle cesse.
Il revient à la juridiction de renvoi d’apprécier la nature des investissements, réalisés par les parties, liés à la vente des marchandises concernées, eu égard à l’ensemble de ces éléments.
Quand bien même la juridiction de renvoi précise que CEPSA assume les risques liés au transport des marchandises, les éléments qui viennent d’être énumérés, même s’ils doivent être concrètement évalués par la juridiction de renvoi, tendent, à mon sens, à suggérer que Tobar supporte des risques non négligeables liés à la vente des produits pétroliers faisant l’objet du contrat en cause au principal.
Quant à la répartition des risques se rapportant aux investissements spécifiques
Dans l’hypothèse où il résulte de l’examen auquel doit procéder la juridiction nationale que l’exploitant de la stationservice assume une partie non négligeable des risques commerciaux et financiers liés aux opérations qu’il réalise pour le fournisseur, cet agent sera considéré comme un opérateur économique indépendant.
La relation contractuelle exclusive le liant au fournisseur relèvera alors de la notion d’«accords entre entreprises», au sens de l’article 85, paragraphe 1, du traité.
Il s’ensuivra que la clause relative à l’obligation pour l’exploitant
CEPSA prix déterminé par le fournisseur sera inhérente à la capacité de CEPSA de délimiter le champ d’activité de ses agents et échappera également à l’application de l’article 85, paragraphe 1, du traité 29.
Si tel est le cas, une telle clause tombera sous l’interdiction prévue à l’article 85, paragraphe 1, sous a), du traité.
Se posera alors la question subséquente de savoir si l’obligation imposée à l’exploitant de vendre les combustibles à un prix déterminé serait susceptible de relever de l’exemption par catégorie prévue aux articles 10 à 13 du règlement no 1984/83 28, question qui sera traitée ultérieurement dans les présentes conclusions.
En revanche, dans l’hypothèse où la juridiction de renvoi arrive à la constatation selon laquelle l’exploitant de la stationservice n’assume qu’une fraction négligeable des risques liés aux opérations réalisées pour le compte du commettant, les obligations de l’intermédiaire résultant de la relation contractuelle se rapportant au marché des produits vendus aux tiers échapperont au champ d’application de l’article 85, paragraphe 1, du traité.
Partant, ainsi que l’a déjà précisé la Cour, l’obligation imposée à l’exploitant de vendre le carburant à un
Pour l’ensemble de ces considérations, je propose de répondre à la première question, sous a), et à la seconde question, sous a), en ce sens que, pour ce qui concerne le marché de la vente des marchandises aux tiers, les clauses d’un contrat, y compris celle relative à la fixation du prix de vente final au public, liant un fournisseur de combustibles et l’exploitant d’une stationservice, en vertu desquelles ce dernier n’assume, tout au plus, qu’une partie négligeable des risques financiers et commerciaux liés à la vente desdites marchandises, ne constituent pas des accords entre entreprises au sens de l’article 85, paragraphe 1, du traité, même si ce contrat contient également une clause de nonconcurrence ou d’exclusivité par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur.
Constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité la clause de nonconcurrence ou d’exclusivité, présente dans un tel contrat, par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur et qui porte sur le marché des services d’intermédiaire.
De même, constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité un contrat de distribution conclu entre un fournisseur de combustibles et l’exploitant d’une stationservice lorsque cet exploitant assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente desdits combustibles aux tiers.
Afin de déterminer l’applicabilité de l’article 85, paragraphe 1, du traité dans l’affaire
27 — À cet égard, il convient de rappeler que, pour apprécier si un accord d’achat exclusif a pour objet ou pour effet de restreindre de manière sensible la concurrence dans le marché intérieur et est de nature à affecter le commerce entre les États membres, il importe de prendre en considération le contexte économique et juridique au sein duquel celuici se situe et où il peut concourir, avec d’autres, à un effet cumulatif sur le jeu de la concurrence.
C’est la raison pour laquelle il convient d’examiner les effets que produit un tel contrat, en combinaison avec d’autres contrats du même type, sur les possibilités pour les concurrents nationaux ou originaires d’autres États membres de s’implanter sur le marché pertinent ou d’y accroître leur part de marché [voir, notamment, arrêts du 28 février 1991, Delimitis (C-234/89, Rec. p. I-935, points 13 à 15), et Neste, précité (point 25)].
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 sur l’incidence de la clause contractuelle relative à la fixation du prix de vente par le fournisseur sur l’applicabilité du régime d’exemption par catégorie [seconde question, sous c)].
Il convient de rappeler que le règlement no 1984/83 prévoit notamment l’applica- au principal, il incombe à la juridiction nationale d’apprécier, au regard des clauses du contrat litigieux, la répartition effective des risques financiers et commerciaux entre l’exploitant de la stationservice et le fournisseur en prenant en compte les risques liés à la vente des marchandises et ceux liés aux investissements spécifiques au marché.
Dans ce contexte et sous réserve que les conditions d’application de l’article 85, paragraphe 1, du traité soient réunies, l’obligation imposée à l’exploitant de vendre les combustibles à un prix fixé par le fournisseur apparaît incompatible avec l’article 85, paragraphe 1, sous a), du traité.
Ces règles, qui diffèrent des dispositions générales applicables aux accords d’achat exclusif, sont contenues dans les articles 10 à 13 du règlement no 1984/83.
L’article 10 dudit règlement exempte de l’interdiction prévue à l’article 85, paragraphe 1, du traité, l’obligation d’achat exclusif imposée au revendeur par le fournisseur de carburants et de combustibles à base de produits pétroliers, «en contrepartie de l’octroi d’avantages économiques ou financiers particuliers».
L’article 11 du règlement no 1984/83 énonce les autres restrictions de concurrence qui peuvent être imposées au revendeur, outre celle prévue audit article 10, dont l’«obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces».
L’article 12, paragraphe 1, sous c), du règlement no 1984/83 indique que l’article 10 du même règlement n’est pas applicable si l’accord est conclu pour une durée indéterminée ou pour plus de dix ans.
À mon sens, la réponse aux questions exposées au point 58 des présentes conclusions dépend de la qualification du contrat en cause dans l’affaire au principal selon qu’elle conduit à reconnaître l’existence d’une véritable relation d’agence entre les parties au
Par sa première question, sous b) et sa seconde question, sous b), la juridiction de renvoi demande, en substance, si le contrat en cause dans l’affaire au principal pourrait bénéficier de l’application du régime d’exemption par catégorie instauré par le règlement no 1984/83, qui s’applique aux accords d’achat exclusif en vue de la revente, si ledit contrat remplit les conditions prévues par ce règlement.
CEPSA notion d’«accord entre entreprises» au sens de l’article 85 du traité 31.
principal ou d’une relation contractuelle entre deux entreprises indépendantes (contrat de distribution), hypothèses qu’il convient d’envisager tour à tour ci-après.
Dans un tel cas de figure, ainsi que l’ont exposé CEPSA et Tobar, seule la clause d’exclusivité ou de nonconcurrence liant l’agent à son commettant, considérée, en soi, comme un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité, est susceptible de bénéficier de l’application des dispositions des articles 10 à 13 du règlement no 1984/83.
Une telle clause doit satisfaire aux conditions prévues par les dispositions susmentionnées du règlement, notamment celle énoncée à l’article 12, sous c), de celuici relative à la durée autorisée de l’accord.
Alors que le règlement no 1984/83 s’applique formellement aux accords verticaux de distribution et de revente conclus entre deux entreprises indépendantes, la Cour a considéré que l’exemption par catégorie prévue aux articles 10 à 13 du règlement no 1984/83 était aussi susceptible de s’appliquer dans le cadre d’une relation d’agence entre un fournisseur de carburants et de combustibles et les exploitants de stationsservice 30.
À cet égard, la juridiction de renvoi se demande, en substance, [première question, sous c)] si une exclusivité d’une durée ne dépassant pas dix ans, telle que visée à l’article 12, paragraphe 1, sous c), du règlement no 1984/83, doit être subordonnée à l’octroi, par le fournisseur de combustibles, d’avantages économiques ou financiers considérables ou si de tels avantages doivent simplement être «non insignifiants», à défaut de précision quant à l’ampleur desdits avantages dans le libellé de l’article 10 du même règlement 32.
31 — Voir points 33 à 37 des présentes conclusions.
Il est toutefois évident que les dispositions de ce règlement ne sauraient s’appliquer aux obligations contractuelles imposées à l’agent commercial sur le marché de la vente des marchandises aux tiers si, sur ce marché, cet agent n’assume, en vertu des clauses contractuelles le liant à son commettant, aucun risque financier et commercial ou n’encourt qu’une partie négligeable desdits risques liés à cette activité, puisque, dans un tel cas, ces obligations ne relèvent pas de la
Voir également points 45 et 74 des conclusions de l’avocat général Kokott, précitées.
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 nement prolongée d’une durée de dix ans au plus.
Abstraction faite de la version espagnole de cet article qui n’emploie aucun qualificatif se rapportant aux avantages en cause, il est vrai que, en se bornant à indiquer, dans les autres versions linguistiques de cette disposition, que les avantages économiques et financiers, accordés par le fournisseur en contrepartie de l’exclusivité prolongée, doivent être «particuliers», l’article 10 du règlement no 1984/83 est plutôt imprécis sur ce point puisqu’il pourrait concerner, comme le suggèrent certaines versions linguistiques de cette disposition qui recourent au terme «spéciaux» 33, soit des avantages affectés en propre à l’exploitant de la stationservice, c’est-à-dire spécifiques à la relation contractuelle concernée, soit des avantages non ordinaires, comme le laisse entendre l’une des acceptions de l’adjectif «particulier».
En d’autres termes, il s’agit de faciliter, ainsi que la Commission l’a soutenu, l’accès au marché de la distribution au détail et une expansion rapide du réseau de distribution, en faisant supporter au fournisseur la grande majorité des coûts et les investissements spécifiquement liés à la relation contractuelle 35.
Ces deux acceptions du terme «particulier» peuvent certes conduire à exclure que les avantages visés à l’article 10 du règlement no 1984/83 puissent simplement être insignifiants.
Partant, si l’analyse littérale permet de soutenir que les avantages octroyés par le fournisseur doivent être, à tout le moins, «non insignifiants», elle n’autorise pas, en revanche, à affirmer que ces avantages doivent être considérables.
tion spécifique, le caractère indispensable de la restriction de concurrence que constitue la durée prolongée de l’exclusivité d’approvisionnement ne paraît s’expliquer que s’il est hautement improbable que, sans les avantages économiques et financiers octroyés par le fournisseur, l’exploitant accède au marché, en l’occurrence, dans l’hypothèse d’un agent commercial, au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
En d’autres termes, la durée prolongée de l’exclusivité d’approvisionnement souscrite par l’exploitant étant un facteur déterminant de l’effet de fermeture du marché 36, cette restriction ne peut valablement être compensée que si les avantages concédés par le fournisseur sont, à tout le moins, importants 37.
Pourtant, il résulte, me semble-t-il, de la finalité de la réglementation en cause, que les avantages économiques et financiers visés à l’article 10 du règlement no 1984/83 doivent être d’une ampleur suffisamment importante pour justifier une exclusivité d’approvision-
35 — Voir, également, en ce sens, les lignes directrices [points 116, 4), et 155].
36 — Voir, en ce sens, arrêt Neste, précité (points 32 et 33).
37 — Notons que l’arrêt Neste, précité (point 34), insiste sur l’importance des investissements réalisés par le fournisseur.
33 — Telles que les versions en langues allemande, anglaise, néerlandaise, finnoise et suédoise.
CEPSA des investissements puisse être récupéré rapidement 40.
C’est la raison pour laquelle, comme l’exposent, en substance, les douzième et treizième considérants du règlement no 1984/83, l’adoption de règles spéciales d’exemption en faveur des accords de stationsservice se justifie dans la mesure où ces accords se caractérisent généralement par des avantages économiques et financiers «particulièrement importants», concédés par le fournisseur, en contrepartie desquels le revendeur contracte notamment une obligation d’achat exclusif de longue durée.
Il s’ensuit que, dans l’affaire au principal, la juridiction de renvoi devra apprécier si les avantages économiques ou financiers concédés par CEPSA sont d’une importance telle qu’ils justifient que l’exclusivité d’approvisionnement contractée par Tobar soit conclue pour une durée de dix ans au plus.
Certes, la précision effectuée au treizième considérant du règlement no 1984/83, selon laquelle les avantages octroyés sont particulièrement importants, ne figure que dans certaines versions linguistiques de ce texte 38, les autres reprenant l’adjectif qu’elles emploient à l’article 10 dudit règlement 39.
À cet égard, outre qu’il n’incombe pas à la Cour d’apprécier la situation factuelle du litige au principal, il est malaisé de répondre à la question subordonnée de la juridiction de renvoi quant à savoir si des investissements particulièrement importants ont été concédés par CEPSA dans le cadre du contrat litigieux, à défaut de renseignements suffisants, en particulier quant au montant de l’ensemble des investissements réalisés par le fournisseur, à leur caractère asymétrique et à la durée de leur amortissement.
Toutefois, cette circonstance ne paraît pas décisive, eu égard, d’une part, à la finalité, décrite ci-dessus, poursuivie par la réglementation en cause et, d’autre part, au fait que les exemples d’investissements énumérés au treizième considérant du règlement no 1984/83, dans l’ensemble des versions linguistiques de ce texte, revêtent une importance économique ou financière certaine.
Ces exemples illustrent d’ailleurs, en substance, que les avantages dont il est question sont, d’une part, bien «concédés» par le fournisseur, c’est-à-dire qu’ils sont octroyés de manière asymétrique, celuici investissant plus que l’exploitant, et, d’autre part, qu’ils sont fournis à long terme sans que le coût
Si, à la lumière des considérations qui précèdent, la juridiction de renvoi devait considérer que les avantages concédés par CEPSA peuvent justifier la stipulation d’une clause d’approvisionnement exclusif d’une durée de dix ans au plus, j’estime qu’elle devra également prendre en compte dans son examen un élément supplémentaire, tenant à la modification de la réglementation communautaire.
38 — Tel est le cas des versions en langues espagnole, française et portugaise.
La version en langue italienne utilise le terme «cospicui», lequel suggère le caractère à tout le moins important des avantages en cause, voire considérable, ce qui permet de rattacher cette version à celles qui viennent d’être mentionnées.
39 — Voir, ainsi, les versions en langues allemande, anglaise, néerlandaise, finnoise et suédoise.
40 — Voir également, en ce sens, les lignes directrices [point 116, 4)].
En effet, la clause d’exclusivité ayant été conclue, dans l’affaire au principal, au mois de février 1996 pour une durée (initiale) de dix ans (soit jusqu’au mois de février 2006), il importe de rappeler que le règlement étant considérée comme conclue pour une durée indéterminée) et, en vertu de son article 3, si la part de marché du fournisseur est supérieure à 30 % du marché pertinent sur lequel il vend les biens ou les services contractuels.
Selon l’article 12, paragraphe 1, de ce dernier règlement, un délai de transition expirant le 31 décembre 2001 a cependant été prévu pour les accords qui étaient déjà en vigueur au 31 mai 2000 et qui remplissaient les conditions d’une exemption au titre du règlement no 1984/83, mais non celles au titre du règlement no 2790/1999.
Par conséquent, à compter du 1erjanvier 2002, les accords conclus avant le 31 mai 2000 et qui remplissaient les critères du règlement no 1984/83 devaient satisfaire, pour bénéficier de l’exemption par catégorie prévue par le règlement no 2790/1999, aux conditions énoncées par ce dernier.
Alors que la problématique liée à la durée de la clause d’exclusivité ne se poserait pas si, dans l’affaire au principal, la part de marché de CEPSA était supérieure à 30 % puisqu’elle serait de nature à immédiatement exclure l’application du régime d’exemption par catégorie prévu par le règlement no 2790/1999, il convient, à défaut de renseignements de la part de la juridiction de renvoi à cet égard, de partir de l’hypothèse, au demeurant non dépourvue de vraisemblance, selon laquelle CEPSA ne détient pas une part de marché de cette ampleur 41.
En revanche, si ces accords ne remplissaient pas les conditions d’exemption par catégorie prévues par le règlement no 1984/83, de tels accords devaient, pour bénéficier de l’exemption par catégorie au titre du règlement no 2790/1999, satisfaire aux conditions énoncées par ledit règlement à compter du 1er juin 2000.
S’agissant donc, dans l’affaire au principal, de la durée de la clause d’exclusivité, si cette dernière ne bénéficiait pas de l’exemption par catégorie au titre du règlement no 1984/83, elle ne pouvait être autorisée, au titre du règlement no 2790/1999, que jusqu’au 1erjuin 2005, conformément à l’article 5 de ce dernier règlement, à moins que le contrat soit, comme il est indiqué au point 80 des présentes conclusions, considéré comme ayant été conclu pour une période indéterminée, auquel cas il ne pourrait bénéficier du régime d’exemption par catégorie prévu par le règlement no 2790/1999.
41 — Il importe de relever que, dans ses observations écrites, la Commission indique que la part de marché de CEPSA serait inférieure au seuil visé à l’article 3 du règlement no 2790/1999.
Il appartient, bien entendu, à la juridiction de renvoi de vérifier cette affirmation et, in fine, de déterminer la part de marché de CEPSA.
Indépendamment de la date pertinente à partir de laquelle les accords peuvent être autorisés aux termes du règlement no 2790/1999, celuici prévoit, en particulier, que l’exemption par catégorie ne s’applique pas, selon son article 5, à l’obligation directe ou indirecte de nonconcurrence dont la durée est indéterminée ou dépasse cinq ans (une obligation de nonconcurrence tacitement renouvelable au-delà de cette période
CEPSA une durée indéterminée, au sens, respecti- vement, de l’article 12, paragraphe 1, sous c), du règlement no 1984/83 42 et de l’article 5 du règlement no 2790/1999 43.
2002, cette clause contractuelle serait susceptible de bénéficier du régime d’exemption prévu par le règlement no 2790/1999 jusqu’à l’expiration du contrat initial, à moins que le contrat soit considéré, en vertu de l’article 5 de ce règlement, comme ayant été conclu pour une période indéterminée.
Eu égard aux observations qui précèdent, je propose de répondre à la première question, sous b) et c), posée par le juge de renvoi en ce sens que, dans l’hypothèse d’un véritable contrat d’agence conclu entre un fournisseur de combustibles et un exploitant d’une stationservice, la clause d’achat exclusif est susceptible de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83 pour autant qu’elle réunit les conditions prévues par ce règlement, en particulier celle tenant à la durée d’une telle clause.
Dans ce contexte, la durée de dix ans au plus de ladite clause, visée à l’article 12, sous c), du règlement no 1984/83, se justifie si les avantages financiers et commerciaux concédés par le fournisseur sont d’une importance telle que, en leur absence, il est hautement improbable que l’exploitant ait pu accéder au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
Il appartient à la juridiction de renvoi d’apprécier si tel est le cas dans l’affaire au principal, au regard notamment de la durée effective de la clause d’achat exclusif stipulée par les parties au contrat litigieux, du montant des investissements réalisés par le fournisseur et l’exploitant ainsi que de leur amortissement.
42 — Voir, par analogie, s’agissant de l’interprétation de l’article 3, sous d), du règlement no 1984/83, arrêt du Tribunal du 8 juin 1995, Langnese-Iglo/Commission (T-7/93, Rec.
43 — Si, dans l’affaire au principal, la juridiction nationale devait conclure, au regard du droit national, que la clause d’exclusivité a été conclue pour une durée excédant dix ans, l’examen de l’ampleur des avantages économiques ou financiers concédés par CEPSA pourrait finalement s’avérer inutile.
À cet égard, j’observe avec intérêt qu’il ressort de la décision de renvoi que le contrat initial conclu pour une durée de dix ans est prorogeable par termes successifs de cinq ans, chacun moyennant accord exprès donné par écrit avec un préavis minimal de six mois.
S’il incombe assurément à la juridiction de renvoi de déterminer la portée de cette stipulation conformément au droit national pertinent, l’utilisation d’un préavis s’avère plutôt curieuse, en raison notamment du fait qu’il ne ressort pas clairement de la décision de renvoi et des débats devant la Cour si ce préavis porte sur l’intention de ne pas proroger le contrat (ce qui implique nécessairement que le contrat soit obligatoirement prorogeable en l’absence d’un tel préavis et donc tacitement reconductible) ou sur l’intention de le proroger (ce qui implique que, si le préavis est donné régulièrement, l’autre partie ne semble pas être en mesure de refuser la prorogation du contrat).
En tout état de cause, si, à l’issue de son examen de ladite clause, la juridiction de renvoi devait conclure qu’il s’agit d’une forme de reconduction tacite, la clause d’exclusivité ne pourrait être couverte ni par l’exemption par catégorie prévue par le règlement no 1984/83 ni par celle prévue par le règlement no 2790/1999, puisqu’elle devrait être considérée comme ayant été conclue pour
Par sa seconde question, sous c), in fine, la juridiction de renvoi apparaît envisager de surcroît l’éventualité selon laquelle l’accord, en dépit du fait qu’il ne pourrait bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83 eu égard à l’obligation pour l’exploitant de respecter le prix de vente final au public fixé par le fournisseur, pourrait retrouver sa «validité» en raison de la circonstance que le fournisseur aurait autorisé l’exploitant, au mois de novembre 2001, à diminuer le prix de vente sans affecter les recettes du premier.
Dans l’hypothèse d’une relation contractuelle du type «contrat de distribution entre deux entreprises économiquement indépendantes», qui est, en principe, susceptible de bénéficier de l’application de l’exemption par catégorie prévue par le règlement no 1984/83, il m’apparaît, à l’instar de ce que la Commission a soutenu, que l’applicabilité de ce dernier, notamment de la condition relative à la durée de l’accord, dépend de la compatibilité avec l’article 85 du traité de la clause relative à l’obligation pour l’exploitant de la stationservice de vendre le carburant au prix fixé par le fournisseur.
À cet égard, il importe tout d’abord de rappeler qu’il n’incombe pas à la Cour de déterminer la portée de la décision du fournisseur qui affecte la clause contractuelle relative à la fixation, par celuici, du prix de vente final des combustibles.
Cette question ne relève pas de la compétence de la Cour dans le cadre du renvoi préjudiciel et m’apparaît, à l’instar de ce que la Commission a indiqué dans ses observations écrites, échoir au droit national.
En effet, dans cette hypothèse, la clause relative à l’imposition par le fournisseur du prix de vente final des combustibles au public constitue une restriction de la concurrence relevant du champ d’application de l’article 85, paragraphe 1, du traité et qui ne figure pas parmi les obligations qui, outre la clause d’exclusivité prévue à l’article 10 du règlement no 1984/83, peuvent être imposées à l’exploitant en vertu de l’article 11 de ce règlement, de sorte qu’un accord prévoyant l’obligation pour ce dernier de respecter le prix de vente final au public fixé par le fournisseur n’est pas couvert par les articles 10 à 13 dudit règlement 44.
Il s’ensuit que, dans une telle hypothèse, point n’est besoin de se prononcer sur la durée admissible de l’accord d’exclusivité au titre du règlement no 1984/83.
45 — À noter que les parties au principal s’opposent sur l’attribution d’une telle qualification à l’autorisation accordée par CEPSA.
CEPSA principal, apporter une réponse aux questions exposées au point 86 des présentes conclusions.
à la question précédente, ladite modification a une portée rétroactive ou simplement immédiate.
J’estime utile de formuler quelques remarques de fond à cet égard.
Quant au problème de savoir si la prétendue modification unilatérale, par CEPSA, de la clause contractuelle relative au prix conduit à une mise en conformité de cette clause avec l’article 85 du traité, le contenu de la décision de CEPSA du mois de novembre 2001, tel qu’il est exposé par la juridiction de renvoi, apparaît accorder une plus grande liberté à l’exploitant, puisque ce dernier ne semble plus contraint d’appliquer le prix de vente final fixé par le fournisseur et pourrait, partant, concéder des rabais à ses clients, favorisant ainsi la concurrence intramarque entre distributeurs.
Néanmoins, même à considérer qu’une mise en conformité unilatérale avec l’article 85 du traité d’une clause obligeant un distributeur à revendre un produit dont le prix est fixé par le fournisseur puisse avoir pour effet de rendre valide une telle clause de manière rétroactive, ce dont je doute toutefois 46, cette conséquence ne rendrait cependant pas superflu l’examen de la compatibilité de la clause relative à l’exclusivité d’approvisionnement avec l’article 85 du traité, en particulier s’agissant de la durée d’une telle exclusivité.
En effet, indépendamment du fait de savoir si la relation contractuelle en cause au principal est une véritable relation d’agence ou non, la compatibilité de la clause d’exclusivité d’approvisionnement avec l’article 85 du traité se poserait en tout état de cause et dans des termes, à tout le moins, analogues à ceux exposés aux points 65 à 80 des présentes conclusions, sans que, par conséquent, la modification unilatérale de la restriction supplémentaire relative à la fixation du prix de vente final par le fournisseur puisse, ipso facto, entraîner la validité du contrat initial.
Cela étant, dans l’hypothèse où la durée, non supérieure à dix ans, de l’exclusivité d’approvisionnement devrait être considérée comme justifiée dans l’affaire au principal, la juridiction de renvoi devrait, à la lumière des éléments de fait et de droit du litige au
46 — Eu égard au principe de l’article 85, paragraphe 2, du traité selon lequel les accords interdits par l’article 85 du traité sont nuls de plein droit.
Voir, sur cette question, points 94 à 98 des présentes conclusions.
Il n’en demeure pas moins que, contrairement à ce que CEPSA a allégué, un prix de vente maximal ou recommandé par un fournisseur à son distributeur, pour autant que tel soit le cas dans la situation en cause dans l’affaire au principal à la suite de la décision en question de CEPSA, ne bénéficie pas automatiquement de la dérogation à l’interdiction prévue à l’article 85, paragraphe 1, du traité.
En effet, ainsi que l’implique le libellé de l’article 4, sous a), du règlement no 2790/1999, l’exemption par catégorie applicable aux accords verticaux qu’il régit peut certes trouver à s’appliquer dans la situation où un fournisseur impose un prix de vente maximal ou recommande un prix de vente, mais «à condition que ces derniers n’équivalent pas
Si tel est le cas — et j’en viens à présent à la seconde question visée au point 86 des présentes conclusions — la clause relative au prix, telle que modifiée, ainsi que l’accord dans son intégralité ne pourront pas bénéficier de l’exemption par catégorie prévue par le règlement no 2790/1999.
À défaut d’exemption individuelle ou d’autres motifs permettant l’application des conditions d’une exemption au titre de l’article 85, paragraphe 3, du traité 49, peu pertinents en l’espèce 50, cet accord sera donc nul, conformément à l’article 85, paragraphe 2, du traité.
Or, une telle condition ne paraît pas satisfaite lorsque, malgré l’indication d’un prix maximal ou recommandé, la marge du distributeur est fixée par le fournisseur 47 de sorte que le distributeur ne peut pas, en pratique, accorder de rabais à sa clientèle à l’aide de cette marge et, qui plus est, lorsque ce distributeur doit, dans le même temps, assurer des revenus constants au fournisseur.
Dans cette hypothèse, un prix de vente fixe ou minimal serait en réalité imposé de manière indirecte au distributeur.
Il ne saurait, en outre, être exclu qu’un prix maximal ou recommandé par le fournisseur puisse, eu égard à la position sur le marché de ce dernier et/ou aux moyens d’incitation ou de sanction dont ce fournisseur dispose lorsqu’un tel prix n’est pas respecté, entraîner les exploitants à s’aligner sur ce prix d’une manière uniforme de sorte qu’il serait difficile, sinon impossible, de s’en écarter en pratique 48.
Si, au contraire, la modification unilatérale emporte la mise en conformité de la clause contractuelle relative au prix avec l’article 85 du traité et que la juridiction de renvoi considère également que la durée de l’exclusivité d’approvisionnement bénéficie de l’exemption prévue par le règlement no 2790/1999, elle ne pourra entraîner, à mon sens, la validité rétroactive de l’accord au regard de l’exemption par catégorie prévue par le règlement no 1984/83.
En effet, une interprétation inverse conduirait à méconnaître le caractère impératif de la nullité de plein droit prévue à l’article 85, paragraphe 2, du traité de tout accord interdit par l’article 85 du traité 51.
Or, comme je l’ai déjà indiqué au point 83 des présentes conclusions, la fixation du prix de vente final des
Partant, dans l’hypothèse où la juridiction de renvoi retiendrait que la relation contractuelle en cause au principal devrait être qualifiée de relation de distribution entre deux entreprises indépendantes, il lui incomberait d’examiner l’ensemble des circonstances de l’affaire au principal afin de déterminer si, à la suite de la décision de CEPSA du mois de novembre 2001, cette entreprise impose à Tobar, à tout le moins de manière indirecte, le respect d’un prix de vente fixe ou minimal.
49 — En effet, les parties contractantes à un tel accord auraient aussi la possibilité (théorique en l’espèce) de demander à la Commission une décision individuelle d’inapplicabilité de l’article 85, paragraphe 1, du traité ou de faire valoir que les conditions d’un autre règlement d’exemption pour d’autres catégories d’accords seraient remplies ou encore d’établir que, pour d’autres motifs, l’accord ne serait pas incompatible avec l’article 85, paragraphe 1, du traité.
Voir, à cet égard, arrêts du 18 décembre 1986, VAG France (10/86, Rec. p. 4071, points 12 et 13), ainsi que Delimitis, précité (point 41).
50 — Les hypothèses évoquées à la note précédente n’ont été ni envisagées par la juridiction de renvoi ni invoquées par les parties au principal.
47 — Voir, en ce sens, les lignes directrices (point 47).
À noter que, dans ses observations écrites, Tobar indique que CEPSA fixerait la marge commerciale des exploitants de stations-service.
51 — Voir, à cet égard, arrêt du 13 juillet 2006, Manfredi e.a.
(C-295/04 à C-298/04, Rec. p. I-6619, point 57 et jurisprudence citée).
48 — Voir, en ce sens, les lignes directrices (points 47 et 227).
C — Sur les conséquences d’une éventuelle nullité du contrat [première question, sous d)] combustibles au public par le fournisseur ne permet pas de faire bénéficier l’accord d’exclusivité conclu entre le fournisseur et l’exploitant de l’application des dispositions pertinentes du règlement no 1984/83, de sorte que, hormis d’autres motifs permettant l’application des conditions d’une exemption au titre de l’article 85, paragraphe 3, du traité, cet accord devrait être considéré comme nul et ne pourrait retrouver une soudaine «validité» en raison de la survenance d’une éventuelle modification unilatérale de la clause régissant la fixation dudit prix.
À la lumière de ces considérations, je suggère de répondre à la seconde question, sous b) et c), en ce sens que les stipulations d’un contrat de distribution conclu entre un fournisseur de combustibles et un exploitant de stationservice par lequel ce dernier s’engage à acheter à titre exclusif les combustibles faisant l’objet dudit contrat sont susceptibles de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83. Les articles 10 à 13 du règlement no 1984/83 doivent être interprétés en ce
À titre liminaire, il importe de rappeler que la nullité prévue à l’article 85, paragraphe 2, du traité peut être invoquée par tous et s’impose au juge dès que les conditions d’application de l’article 85 paragraphe 1, du traité sont réunies et que l’accord concerné ne peut justifier l’octroi d’une exemption au titre de l’article 85, paragraphe 3, du traité.
Cette nullité ayant un caractère absolu, un accord nul en vertu de cette disposition n’a pas d’effet dans les rapports entre les contractants et n’est pas opposable aux tiers.
En outre, elle est susceptible d’affecter tous les effets, passés ou futurs, de l’accord ou de la décision concernés 52.
sens qu’un tel contrat n’est pas couvert par ce règlement dans la mesure où il prévoit l’obligation, pour ledit exploitant, de respecter le prix de vente final au public fixé par le fournisseur.
La mise en conformité avec l’article 85 du traité d’une clause contractuelle relative à la fixation, par le fournisseur, du prix de vente final au public n’a pas pour effet de supprimer rétroactivement la nullité des dispositions du contrat qui étaient contraires à cet article avant la date de cette mise en conformité.
Ladite mise en conformité n’exonère pas non plus un tel contrat, pour bénéficier de l’exemption par catégorie prévue par les dispositions du règlement no 1984/83 ou, successivement, par celles du règlement no 2790/1999, de respecter les conditions prévues auxdits règlements, en
CONCLUSIONS DE M. MENGOZZI — AFFAIRE C-279/06 tion de renvoi d’apprécier, en vertu du droit national, la portée et les conséquences, pour l’ensemble des relations contractuelles en cause dans l’affaire au principal, d’une éventuelle interdiction de certaines clauses en vertu de l’article 85 du traité 55.
Cependant, la nullité de plein droit visée à l’article 85, paragraphe 2, du traité n’affecte pas automatiquement l’intégralité de l’accord concerné.
En effet, cette nullité s’applique aux seuls éléments de l’accord frappés par l’interdiction énoncée à l’article 85, paragraphe 1, du traité ou à l’accord dans son ensemble si ces éléments n’apparaissent pas séparables de l’accord lui-même 53.
Si les clauses contractuelles incompatibles avec l’article 85, paragraphe 1, du traité sont séparables de l’accord luimême, les conséquences de la nullité de ces clauses pour les autres éléments de l’accord ou pour d’autres obligations qui en découlent ne relèvent pas du droit communautaire, mais doivent être appréciées au regard du droit national 54. Il appartient donc à la juridic-
Partant, je suggère de répondre à la première question, sous d) en ce sens que la nullité de plein droit visée à l’article 85, paragraphe 2, du traité affecte les clauses d’un accord qui enfreignent l’interdiction visée à l’article 85, paragraphe 1, du traité, sans qu’une exemption au titre de l’article 85, paragraphe 3, du traité soit applicable, à moins que les éléments interdits ne soient pas séparables dudit accord, auquel cas la nullité affecterait l’accord dans son ensemble.
Dans l’hypothèse où les éléments interdits sont séparables des autres éléments de l’accord, le droit communautaire ne régit pas les conséquences de la nullité des clauses interdites sur les autres éléments dudit accord.
53 — Arrêts du 30 juin 1966, LTM (56/65, Rec. p. 337), et Delimitis, précité (point 40).
54 — Voir, notamment, arrêts VAG France, précité (point 14); du 30 avril 1998, Cabour (C-230/96, Rec. p. I-2055 point 51), ainsi que du 30 novembre 2006, Brünsteiner et Hilgert (C-376/05 et C-377/05, Rec. p. I-11383 point 48).
Eu égard aux considérations qui précèdent, je propose à la Cour de répondre comme suit aux questions préjudicielles posées par l’Audiencia Provincial de Madrid:
«1) Pour ce qui concerne le marché de la vente des marchandises aux tiers, les clauses d’un contrat d’agence, y compris celle relative à la fixation du prix de
CEPSA vente final au public, liant un fournisseur de combustibles et l’exploitant d’une stationservice, en vertu desquelles ce dernier n’assume, tout au plus, qu’une partie négligeable des risques financiers et commerciaux liés à la vente desdites marchandises, ne constituent pas des accords entre entreprises au sens de l’article 85, paragraphe 1, du traité CE (devenu article 81, paragraphe 1, CE), même si ce contrat contient également une clause de nonconcurrence ou d’exclusivité par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur.
Constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité la clause de nonconcurrence ou d’exclusivité, présente dans un tel contrat, par laquelle l’exploitant s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur et qui porte sur le marché des services d’intermédiaire.
De même, constitue un accord entre entreprises au sens de l’article 85, paragraphe 1, du traité un contrat de distribution conclu entre un fournisseur de combustibles et l’exploitant d’une stationservice lorsque cet exploitant assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente desdits combustibles aux tiers.
Afin de déterminer l’applicabilité de l’article 85, paragraphe 1, du traité dans l’affaire au principal, il incombe à la juridiction nationale d’apprécier, au regard des clauses du contrat en cause, la répartition effective des risques financiers et commerciaux entre l’exploitant de la stationservice et le fournisseur en prenant en compte les risques liés à la vente des marchandises et ceux liés aux investissements spécifiques au marché.
Dans ce contexte et sous réserve que les conditions d’application de l’article 85, paragraphe 1, du traité soient réunies, l’obligation imposée à l’exploitant de vendre les combustibles à un prix fixé par le fournisseur apparaît incompatible avec l’article 85, paragraphe 1, sous a), du traité.
Dans l’hypothèse d’un véritable contrat d’agence commerciale conclu entre un fournisseur de combustibles et un exploitant de stationservice, la clause par laquelle ce dernier s’engage à s’approvisionner, à titre exclusif, auprès du fournisseur est susceptible de bénéficier de l’exemption par catégorie prévue par le règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article 85 paragraphe 3 du traité à des catégories d’accords d’achat exclusif, pour autant qu’elle réunit les conditions prévues par ce règlement, en particulier celle tenant à la durée admissible d’une telle clause.
Dans ce contexte, la durée de dix ans au plus de ladite clause, visée à l’article 12, sous c), du règlement no 1984/83, se justifie si les avantages financiers et commerciaux concédés par le fournisseur sont d’une importance telle que, en leur absence, il est hautement improbable que l’exploitant ait pu accéder au marché des services d’intermédiaire chargé de la commercialisation de combustibles.
Il appartient à la juridiction de renvoi d’apprécier si tel est le cas dans l’affaire au principal, au regard notamment de la durée effective de la clause d’achat exclusif stipulée par les parties au contrat en cause, du montant des investissements réalisés par le fournisseur et l’exploitant ainsi que de leur amortissement.
Les stipulations d’un contrat de distribution conclu entre un fournisseur de combustibles et un exploitant de stationservice par lequel ce dernier s’engage à s’approvisionner à titre exclusif auprès dudit fournisseur sont susceptibles de bénéficier de l’exemption par catégorie prévue par le règlement no 1984/83.
Les articles 10 à 13 du règlement no 1984/83 doivent être interprétés en ce sens qu’un tel contrat n’est pas couvert par ce règlement dans la mesure où il prévoit l’obligation, pour ledit exploitant, de respecter le prix de vente final au public fixé par le fournisseur.
La mise en conformité avec l’article 85 du traité d’une clause contractuelle relative à la fixation, par le fournisseur, du prix de vente final au public n’a pas pour effet de supprimer rétroactivement la nullité des dispositions du contrat qui étaient contraires à cet article avant la date de cette mise
Les conséquences de la nullité de plein droit visée à l’article 85, paragraphe 2, du traité affecte les clauses d’un accord qui enfreignent l’interdiction visée à l’article 85, paragraphe 1, du traité, sans qu’une exemption au titre de l’article 85, paragraphe 3, du traité soit applicable, à moins que les éléments interdits ne soient pas séparables dudit accord, auquel cas la nullité affecterait l’accord dans son ensemble.
Dans l’hypothèse où les éléments interdits sont séparables des autres éléments de l’accord, le droit communautaire ne régit pas les conséquences de la nullité des clauses interdites sur les autres éléments dudit accord.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-279/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par l’Audiencia Provincial de Madrid (Espagne), par décision du 16 juin 2006, parvenue à la Cour le 27 juin 2006, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus (rapporteur), J. Klučka, A. Ó Caoimh et Mme P. Lindh, juges,
* Langue de procédure: l’espagnol.
CEPSA avocat général: M. P. Mengozzi, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 7 juin 2007, considérant les observations présentées:
— pour LV Tobar e Hijos SL, par MS. Beltrán Ruiz, abogados,
— pour la Commission des Communautés européennes, par Mme K. Mojzesowicz ainsi que par MM. E. Gippini Fournier et F. Castillo de la Torre, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
2008 — AFFAIRE C-279/06 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 81 CE et 10 à 13 du règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concer- nant l’application de l’article [81] paragraphe 3 du traité à des catégories d’accords d’achat exclusif (JO L 173, p. 5, et rectificatif JO 1984, L 79, p. 38), tel que modifié par le règlement (CE) no 1582/97 de la Commission, du 30 juillet 1997 (JO L 214, p. 27, ci-après le «règlement no 1984/83»).
Cette demande a été présentée dans le cadre d’un litige opposant CEPSA Estaciones de Servicio SA (ci-après «CEPSA»), partie demanderesse au principal, à LV Tobar e Hijos SL (ci-après «Tobar»), partie défenderesse au principal, au sujet de la non-exécution par cette dernière du contrat d’achat exclusif conclu entre ces deux sociétés.
La réglementation communautaire
Le règlement no 1984/83 excluait du champ d’application de l’article 85, paragraphe 1, du traité CE (devenu article 81, paragraphe 1, CE) certaines catégories d’accords d’achat exclusif et de pratiques concertées qui remplissaient normalement les conditions prévues au paragraphe 3 dudit article, au motif que, en général, ils entraînaient une amélioration de la distribution des produits.
Les cinquième, sixième, treizième, quinzième et dix-septième considérants dudit règlement étaient libellés comme suit:
«(5) considérant que les accords d’achat exclusif spécifiés dans le présent règlement entraînent en général une amélioration de la distribution; qu’ils permettent au fournisseur de planifier la vente de ses produits de manière plus exacte et plus longtemps à l’avance et assurent au revendeur un approvisionnement régulier pendant la durée de l’accord; que les entreprises intéressées ont ainsi la possibilité de limiter les risques de fluctuations du marché et de réduire leurs coûts de distribution;
(6) considérant que de tels accords facilitent la promotion de la vente d’un produit et permettent d’agir d’une manière intensive sur le marché, du fait qu’en règle générale le fournisseur s’engage, en contrepartie de l’exclusivité d’achat souscrite par le revendeur, à apporter sa contribution à l’amélioration de la structure du réseau de distribution, à la qualité du service des ventes ou au succès de celles-ci; qu’ils stimulent aussi la concurrence entre les produits de différents fabricants; que la désignation de plusieurs revendeurs, obligés de s’approvisionner exclusivement auprès du fournisseur et qui assument les frais de la promotion des ventes, du service à la clientèle et du stockage, peut souvent constituer pour le fabricant le moyen le plus efficace, voire le seul moyen de pénétrer sur un marché et d’y affronter la concurrence d’autres fabricants; […]
(13) considérant que [les contrats de fourniture de bière et les contrats de stations-service] sont en général caractérisés par le fait que, d’une part, le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation du débit de boissons ou de la stationservice, en mettant à sa disposition des
2008 — AFFAIRE C-279/06 installations techniques ou d’autres équipements ou en effectuant d’autres investissements en faveur du revendeur et que, d’autre part, le revendeur contracte vis-à-vis du fournisseur une obligation d’achat exclusif de longue durée, généralement assortie d’une interdiction de concurrence;
(15) considérant que les avantages économiques et financiers que le fournisseur accorde au revendeur facilitent sensiblement l’installation ou la modernisation de débits de boissons ou de stations-service, ainsi que leur entretien et exploitation; […]
(17) considérant […] qu’une obligation d’achat exclusif pour les lubrifiants et des produits pétroliers connexes ne peut être admise qu’à la condition que le fournisseur ait mis à la disposition du revendeur des installations techniques particulières pour procéder au graissage ou qu’il les ait financées; […]»
Les dispositions particulières pour les accords conclus avec les exploitants de stationsservice (ci-après les «accords de stations-service») étaient prévues aux articles 10 à 13 du règlement no 1984/83.
Aux termes de l’article 10 de ce même règlement:
«Conformément à l’article 85 paragraphe 3 du traité et aux conditions énoncées aux articles 11 à 13 du présent règlement, l’article 85 paragraphe 1 dudit traité est déclaré inapplicable aux accords auxquels ne participent que deux entreprises et dans lesquels l’une, le revendeur, s’engage vis-à-vis de l’autre, le fournisseur, en contrepartie de l’octroi d’avantages économiques ou financiers particuliers, à n’acheter qu’à celuici, à une entreprise liée à lui ou à une entreprise tierce qu’il a chargée de la distribution de ses produits, dans le but de la revente dans une stationservice désignée dans l’accord, certains carburants pour véhicules à moteur à base de produits pétroliers ou certains carburants pour véhicules à moteur et combustibles à base de produits pétroliers spécifiés à l’accord.»
L’article 11 dudit règlement disposait:
«Outre l’obligation énoncée à l’article 10, il ne peut être imposé au revendeur aucune autre restriction de concurrence que a) l’obligation de ne pas revendre dans la stationservice désignée dans l’accord des carburants pour véhicules à moteur ou des combustibles fournis par des entreprises tierces; b) l’obligation de ne pas utiliser dans la stationservice désignée dans l’accord des lubrifiants ou des produits pétroliers connexes offerts par des entreprises tierces, lorsque le fournisseur ou une entreprise liée à lui ont mis à la disposition du revendeur, ou financé, un équipement de vidange d’huiles ou d’autres installations de graissage de véhicules à moteur;
L’article 12 du règlement no 1984/83 énumérait les clauses et les engagements contractuels qui faisaient obstacle à l’application de l’article 10 de celuici, parmi lesquels figurait le fait que l’accord est conclu pour une durée indéterminée ou pour plus de dix ans.
L’article 13 de ce même règlement prévoyait l’application par analogie de ses articles 2, paragraphes 1 et 3, 3, sous a) et b), 4 ainsi que 5 aux accords de stations-service.
Le règlement no 1984/83 a expiré le 31 décembre 1999.
Le 1er janvier 2000, est entré en vigueur le règlement (CE) no 2790/1999 de la Commission, du 22 décembre 1999, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées (JO L 336, p. 21).
L’article 3, paragraphe 1, du règlement no 2790/1999 dispose:
«Sous réserve du paragraphe 2 du présent article, l’exemption prévue à l’article 2 s’applique à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens ou services contractuels.»
L’article 4 du même règlement prévoit que l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE «ne s’applique pas aux accords verticaux qui, directement ou indirectement, isolément ou cumulés avec d’autres facteurs sous le contrôle des parties, ont pour objet: a) la restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle;
Selon l’article 5, sous a), dudit règlement, l’exemption prévue à l’article 2 de celuici ne s’applique pas à toute obligation directe ou indirecte de nonconcurrence, dont la durée est indéterminée ou dépasse cinq ans.
Une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée.
En vertu de l’article 12 du règlement no 2790/1999, l’exemption prévue notamment par le règlement no 1984/83 continue de s’appliquer jusqu’au 31 mai 2000.
L’interdic- tion énoncée à l’article 81, paragraphe 1, CE ne s’applique pas, pendant la période du 1er juin 2000 au 31 décembre 2001, aux accords déjà en vigueur au 31 mai 2000 qui ne remplissent pas les conditions d’exemption prévues par le règlement no 2790/1999, mais qui remplissent celles prévues par le règlement no 1984/83.
Le litige au principal et les questions préjudicielles
Les parties au principal ont conclu, le 7 février 1996, un «contrat conférant le droit de porter l’enseigne et d’utiliser l’image, d’assistance technique et commerciale et d’approvisionnement sous le régime d’exploitantcommissionnaire d’une stationservice» (ci-après le «contrat en cause au principal»).
En vertu dudit contrat, Tobar s’engage à acheter exclusivement à CEPSA des carburants et des combustibles, ainsi que des lubrifiants et d’autres produits connexes (ci-après les «produits pétroliers»), en vue de leur revente dans sa stationservice au prix de vente au public et aux conditions et techniques de vente et d’exploitation déterminés par ledit fournisseur.
Le contrat est conclu pour une durée de dix ans, prorogeable par périodes successives de cinq ans, moyennant le consentement exprès donné par écrit avec un préavis minimal de six mois.
L’obligation d’achat exclusif desdits produits est assortie d’une clause de nonconcurrence qui interdit à Tobar de vendre ou de promouvoir des produits concurrents ou de participer à de telles opérations, aussi bien dans l’enceinte de sa stationservice qu’aux alentours de celle-ci.
Le paiement du prix des produits pétroliers doit être effectué par Tobar à CEPSA dans un délai de neuf jours à compter de la date de leur livraison à la stationservice.
Tobar est également tenue de souscrire et de présenter, à la date de la première livraison, une garantie bancaire pour un montant total équivalant à quinze jours de livraison, laquelle peut être exécutée par CEPSA à défaut de paiement à temps.
Si l’exécution de cette garantie était nécessaire, Tobar serait alors contrainte de payer les approvisionnements à l’avance.
À titre de rémunération, Tobar reçoit les commissions de marché en vigueur pour chaque stationservice.
Le paiement à CEPSA, déterminé en fonction du nombre de litres livrés à la stationservice, est effectué en déduisant du prix de vente au public fixé par CEPSA, y compris la taxe sur la valeur ajoutée (ci-après la «TVA»), le montant de la commission, en y incluant cette taxe.
S’agissant des clauses relatives à la répartition des frais et des risques, il ressort de la décision de renvoi que Tobar est tenue d’assumer les risques liés aux produits pétroliers à compter de leur livraison par le fournisseur dans les cuves de stockage, y
CEPSA compris le risque volumétrique, et de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceux-ci.
Ladite société est responsable, tant à l’égard du fournisseur que des tiers, de toute perte ou contamination ou de tout mélange susceptible de porter atteinte à la qualité desdits produits, ainsi que de tout dommage susceptible d’être occasionné par ceux-ci.
En outre, Tobar est garant et responsable des clients qui ont adhéré par son intermédiaire à l’utilisation de la carte de crédit CEPSA CARD ou auxquels elle a directement consenti un crédit.
Elle participe également au financement d’une petite partie des frais afférents à l’utilisation de la carte de fidélisation de CEPSA.
Cette dernière société, pour sa part, prend en charge le coût du transport des produits pétroliers ainsi que les frais d’installation et de maintenance liés à l’image de sa marque dans la stationservice.
Elle cède à Tobar les cuves et les pompes à essence que cette dernière doit utiliser uniquement pour la vente de produits livrés par CEPSA et les retourner lors de la cession du contrat.
Cependant, Tobar est tenue de constituer une «garantie à première demande» en faveur de CEPSA pour le montant de la valeur des installations techniques.
Le 2 novembre 2001, CEPSA a adressé à Tobar une lettre par laquelle, dorénavant, elle autorisait cette dernière à diminuer les prix de vente des produits pétroliers sans toutefois diminuer les recettes de CEPSA.
Durant l’année 2003, après avoir adressé plusieurs lettres à CEPSA, Tobar a cessé de s’approvisionner auprès de CEPSA et a occulté le logo de celleci sur les installations de la stationservice.
Au cours de l’année 2004, Tobar a formé un recours contre CEPSA visant à l’annulation du contrat en cause au principal en faisant valoir que celuici est incompatible avec l’article 81 CE et que son objet est illicite en raison du fait que la détermination du prix de vente des produits pétroliers est laissée à la seule appréciation de CEPSA.
Tobar a également demandé l’octroi d’une indemnisation.
CEPSA a contesté le bienfondé de ce recours et a formé une demande reconventionnelle par laquelle elle sollicitait l’exécution dudit contrat ou la résiliation de celuici si son exécution s’avérait impossible, tout en exigeant une réparation du préjudice subi.
CEPSA a interjeté appel de ce jugement devant la juridiction de renvoi.
C’est dans ces conditions que l’Audiencia Provincial de Madrid a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
Convient-il d’interpréter l’article 81, paragraphe 1, CE en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne du fournisseur, conclu en 1996 entre une entreprise de distribution de produits pétroliers et l’entreprise exploitant une stationservice, par lequel celleci s’engage à vendre à titre exclusif les carburants et combustibles du fournisseur pendant une durée déterminée et à ne pas vendre des produits fournis par d’autres distributeurs, relève du champ d’application de cette disposition du fait que l’obligation susvisée implique un accord de nonconcurrence, même si ledit contrat, en raison de son incidence économique, pourrait être considéré comme un contrat d’agence?
Pour le cas où il relèverait en effet du champ d’application de cette disposition, pourrait-il bénéficier de l’exemption d’interdiction s’il répond aux conditions prévues par le règlement no 1984/83, en particulier celles relatives à la durée?
Si tel est le cas, les dispositions des articles 10 et 12 du règlement précité, qui permettent qu’une clause de nonconcurrence soit conclue pour une durée supérieure à cinq ans, à titre de contrepartie de l’octroi d’avantages
CEPSA économiques et financiers, exigent-elles que ces avantages économiques ou financiers soient considérables ou suffitil qu’ils ne soient pas insignifiants?
Ces dispositions peuvent-elles être interprétées en ce sens que de tels avantages sont réputés octroyés dans le cas de contrats d’approvisionnement et conférant le droit de porter l’enseigne dans lesquels le fournisseur prend en charge les frais d’installation et de maintenance afférents à l’image de sa marque dans la stationservice et où il cède les cuves et les pompes à essence, que l’exploitant de la stationservice n’est pas habilité à utiliser, sans autorisation écrite du fournisseur, pour la vente de produits autres que ceux livrés par ledit fournisseur et qu’il est tenu de lui retourner lorsqu’il cesse leur utilisation autorisée, et dont la valeur est couverte par la garantie à première demande souscrite par l’exploitant de la stationservice en faveur du fournisseur?
Si l’exemption susvisée n’est pas applicable, la nullité de plein droit prévue à l’article 81, paragraphe 2, CE affecte-t-elle l’intégralité du contrat?
L’article 81, paragraphe 1, CE doit-il être interprété en ce sens qu’un contrat d’approvisionnement et conférant le droit de porter l’enseigne, comme celui de l’espèce, dans la mesure où il prévoit que l’entreprise propriétaire de la stationservice est tenue de vendre, à titre exclusif, les carburants et combustibles livrés par le fournisseur au prix de vente au public déterminé par celuici, encourt, en principe, l’interdiction de toute restriction à la concurrence au motif que le prix de vente est fixé par le contrat, compte tenu de l’incidence économique de celuici et, en particulier, du fait que l’exploitant de la stationservice assume les risques et contribue aux coûts, liés à la fourniture des biens faisant l’objet du contrat et à la promotion de la vente de ceux-ci, eu égard aux éléments exposés ci-après: i)
Dès la réception des produits, ledit exploitant est tenu de les conserver dans les conditions requises pour éviter toute perte ou détérioration de ceuxci et il est responsable, le cas échéant, tant vis-à-vis du fournisseur que des tiers, de toute perte, contamination ou de tout mélange susceptible de porter atteinte auxdits produits, ainsi que de tout dommage susceptible d’être occasionné par ces mêmes produits.
L’exploitant de la stationservice est tenu de payer au fournisseur le prix des carburants et combustibles dans les neuf jours à compter de la date de leur livraison à la stationservice, une garantie bancaire devant être préalablement souscrite et présentée à la date de la première livraison, pour le montant total de celle-ci, équivalant à quinze jours.
En cas de non-paiement, outre le fait que le fournisseur peut exécuter la garantie souscrite par l’exploitant de la stationservice, ce dernier serait tenu de payer le prix de la fourniture préalablement à la livraison des produits à la stationservice.
L’exploitant de la stationservice effectue le paiement en déduisant du prix de vente au public fixé par la société de distribution, TVA comprise, le montant de la ‘commission’ à laquelle il a droit, en y incluant la TVA y afférente.
Le carburant livré est vendu dans un délai généralement bien inférieur au délai de neuf jours requis pour le paiement par la partie requérante à la partie défenderesse.
Mensuellement, la société de distribution débite ou crédite, selon les cas, l’exploitant de la stationservice en raison des variations à la hausse ou à la baisse des prix fixés pour les carburants livrés.
Le coût du transport des produits est pris en charge par le fournisseur.
La société d’approvisionnement des produits pétroliers prend en charge les frais d’installation et de maintenance dans la stationservice, liés à l’image de sa marque et, de même, elle cède à l’exploitant de la station les cuves et les pompes à essence que celuici ne peut utiliser, sans l’accord écrit du fournisseur, pour la vente de produits autres que ceux livrés par ce dernier, équipement qui est précisément évalué au montant pour lequel l’exploitant a souscrit une garantie à première demande en faveur du fournisseur.
Si tel est le cas, le règlement [no 1984/83] et, en particulier, ses articles 10 à 13 doivent-ils être interprétés en ce sens qu’un contrat de cette nature relève du champ d’application de ces dispositions, de telle sorte que l’interdiction prévue à l’article 81, paragraphe 1, CE ne serait pas applicable si le contrat réunit les conditions requises par ces dispositions pour bénéficier de l’exemption?
Dans ce cas, y a-t-il lieu d’interpréter l’article 11 de ce même règlement, puisque, dans le contrat en cause, il est prévu plus d’une restriction à la concurrence dans la mesure où, en plus de la clause d’approvisionnement exclusif qui détermine l’absence de concurrence, une autre disposition contractuelle prévoit que le prix de vente est fixé par le fournisseur?
L’autorisation conférée par [le fournisseur] à [l’exploitant de] la stationservice permettant à [ce dernier] de diminuer les prix de vente sans affecter les recettes [dudit fournisseur], intervenue en novembre 2001, permet-elle de considérer que le contrat est valable?»
Sur les questions préjudicielles
Observations liminaires
Par sa demande de décision préjudicielle, la juridiction de renvoi pose à la Cour deux questions, chacune de cellesci étant subdivisée en plusieurs branches, qui envisagent des hypothèses différentes selon la qualification du contrat en cause au principal.
La première question est posée dans l’hypothèse où ce contrat serait qualifié de contrat d’agence, alors que la seconde question relève de l’hypothèse où ledit contrat serait conclu entre deux entreprises autonomes.
La juridiction de renvoi s’interroge, en substance, sur l’applicabilité de l’interdiction prévue à l’article 81, paragraphe 1, CE et, éventuellement, de l’exemption par catégorie établie par le règlement no 1984/83 au regard des faits de l’affaire au principal.
Toutefois, par ses première et deuxième questions, sous a), ladite juridiction ne vise pas à obtenir de la Cour une interprétation de la notion d’accord entre entreprises au sens de ladite disposition afin de pouvoir apprécier par la suite si le contrat en cause au principal relève du champ d’application de cette disposition, mais elle invite la Cour à procéder elle-même à cette appréciation.
Il convient de rappeler que, en vertu de l’article 234 CE, fondé sur une nette séparation des fonctions entre les juridictions nationales et la Cour, celleci est uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un texte communautaire, à partir des faits qui lui sont indiqués par la juridiction nationale et que, en revanche, il appartient à cette dernière d’appliquer les règles de droit communautaire à un cas concret.
Par conséquent, la Cour n’est pas compétente pour trancher les faits au principal ou pour appliquer à des mesures ou à des situations nationales les règles communautaires dont elle a donné l’interprétation, ces questions relevant de la compétence exclusive de la juridiction nationale (voir, notamment, arrêts du 22 juin 2000, Fornasar e.a., C-318/98, Rec. p. I-4785, point 32, et du 16 octobre 2003, Traunfellner, C-421/01, Rec. p. I-11941, point 21).
Or, il ressort de la décision de renvoi que la demande d’interprétation soumise à la Cour se fonde sur des allégations des parties au principal dont le bienfondé n’a pas encore été vérifié par la juridiction nationale.
De même, dans leurs observations écrites et orales présentées devant la Cour, les parties au principal ont exprimé un désaccord important sur les faits du litige dont est saisie la juridiction de renvoi.
À cet égard, il importe également de rappeler que, dans le cadre de la procédure visée à l’article 234 CE, la Cour ne saurait trancher un différend relatif à une situation de fait.
Un tel différend, comme d’ailleurs toute appréciation des faits de la cause, relève de la compétence du juge national (voir arrêts du 15 novembre 1979, Denkavit Futtermittel, 36/79, Rec. p. 3439, point 12, ainsi que du 9 juin 2005, HLH Warenvertrieb et Orthica, C-211/03, C-299/03 et C-316/03 à C-318/03, Rec. p. I-5141, point 96).
Toutefois, il appartient à la Cour de donner à la juridiction de renvoi une réponse utile qui lui permette de trancher le litige dont elle est saisie (voir, notamment, arrêt du 11 octobre 2007, Freeport, C-98/06, Rec. p. I-8319, point 31).
La qualification du contrat en cause au principal à la lumière des règles de concurrence étant essentielle pour la solution de litige dont est saisie la juridiction de renvoi, il appartient à la Cour de rappeler, en premier lieu, les critères pertinents pour une telle qualification [première et seconde questions, sous a)].
En deuxième lieu, il est nécessaire d’analyser si l’exemption par catégorie est susceptible de s’appliquer audit contrat, eu égard aux clauses de celuici portant sur sa durée d’exécution [première question, sous b) et c), ainsi que seconde question, sous b)] et la fixation du prix de vente au public [seconde question, sous c)].
En troisième lieu, se pose la question d’une éventuelle nullité du contrat en vertu de l’article 81, paragraphe 2, CE [première question, sous d)].
Sur l’existence d’un accord entre entreprises au sens de l’article 81, paragraphe 1, CE
Par ses première et seconde questions, sous a), la juridiction de renvoi demande si l’article 81, paragraphe 1, CE doit être interprété en ce sens qu’il s’applique à un contrat d’approvisionnement exclusif de produits pétroliers ayant les caractéristiques de celui en cause au principal, en premier lieu, dans l’hypothèse où ce contrat serait considéré comme conclu entre deux entreprises indépendantes, en raison du fait que le prix de vente desdits produits au public est fixé par le fournisseur, et, en second lieu, dans l’hypothèse où ce même contrat serait considéré comme un véritable contrat d’agence, en raison du fait qu’il prévoit une clause d’approvisionnement exclusif.
Dans cette affaire, tout comme dans celle ayant conduit au présent renvoi préjudiciel, étaient en cause les relations contractuelles entre des exploitants de stationsservice et leur fournisseur, à savoir CEPSA.
Selon les termes mêmes de la décision de renvoi, le contrat en cause au principal est identique à ceux ayant fait l’objet de la question préjudicielle examinée par la Cour dans l’arrêt CEEES.
La Cour a constaté, au point 38 de l’arrêt CEEES, que les accords verticaux tels que les conventions entre CEPSA et les exploitants de stationsservice ne relevaient de l’article 85 du traité que lorsque l’exploitant est considéré comme un opérateur économique indépendant et qu’il existe, par conséquent, un accord entre deux entreprises.
Or, l’élément déterminant pour établir si un exploitant de stationservice est un opérateur économique indépendant réside dans la convention conclue avec le commettant et, en particulier, dans les clauses, tacites ou expresses, de cette convention relatives à la prise en charge des risques financiers et commerciaux liés à la vente des marchandises à des tiers.
La question du risque doit être analysée au cas par cas et en tenant compte de la réalité économique plutôt que de la qualification juridique de la relation contractuelle en droit interne (arrêt CEEES, point 46).
La Cour a en outre précisé les critères permettant au juge national d’apprécier, à la lumière des circonstances factuelles de l’affaire dont il est saisi, la répartition effective des risques financiers et commerciaux entre les exploitants de stationsservice et le fournisseur de carburants.
En ce qui concerne, en premier lieu, les risques liés à la vente des marchandises, l’exploitant de stationservice est présumé les supporter lorsqu’il devient propriétaire des marchandises, dès le moment où il les reçoit du fournisseur, lorsqu’il prend à sa charge directement ou indirectement les coûts liés à la distribution des marchandises, notamment les coûts de transport, lorsqu’il entretient des stocks à ses propres frais, lorsqu’il assume la responsabilité des dommages éventuels causés aux marchandises, comme leur perte ou leur détérioration, ainsi que du préjudice causé par les marchandises vendues aux tiers ou lorsqu’il supporte le risque financier lié aux marchandises dans le cas où il est tenu de verser au fournisseur le montant correspondant à la quantité des carburants livrés au lieu de celle effectivement vendue (voir arrêt CEEES, points 51 à 58).
En second lieu, en ce qui concerne les risques liés aux investissements spécifiques au marché, à savoir ceux qui sont nécessaires pour que l’exploitant d’une stationservice puisse négocier ou conclure des contrats avec des tiers, il importe de vérifier si ce dernier réalise des investissements dans des locaux ou des équipements, tels qu’un réservoir de carburant, ou dans des actions de promotion.
Dans l’affirmative, lesdits risques sont transférés à l’exploitant (arrêt CEEES, points 51 et 59).
Il y a lieu, toutefois, de souligner que le fait que l’exploitant supporte uniquement une partie négligeable des risques n’est pas de nature à rendre l’article 81 CE applicable (voir, en ce sens, arrêt CEEES, point 61), un tel exploitant ne devenant pas un opérateur économique indépendant lors de la vente des carburants à des tiers.
Dans ce cas, les rapports entre l’exploitant et le fournisseur sont identiques à ceux existant entre un agent et son commettant.
Il découle également des points 62 et 63 de l’arrêt CEEES que, même dans le cas d’un contrat d’agence, seules les obligations imposées à l’intermédiaire concernant
2008 — AFFAIRE C-279/06 la vente de marchandises aux tiers pour le compte du commettant, parmi lesquelles figure la fixation du prix de vente au public, ne relèvent pas de l’article 81 CE.
En revanche, les clauses d’exclusivité et de nonconcurrence qui concernent les relations entre l’agent et le commettant en tant qu’opérateurs économiques indépendants sont de nature à enfreindre les règles de la concurrence dans la mesure où elles entraînent le verrouillage du marché concerné.
L’interdiction édictée à l’article 81, paragraphe 1, CE est, dès lors, applicable auxdites clauses.
Dans l’hypothèse où l’examen des risques aboutit à établir l’existence d’un accord entre entreprises au sens de l’article 81 CE, en ce qui concerne la vente de marchandises aux tiers, la fixation du prix de vente de cellesci au public constitue une restriction de la concurrence expressément prévue au paragraphe 1, sous a), dudit article qui fait tomber cet accord sous l’interdiction énoncée à cette disposition pour autant que toutes les autres conditions d’application de celleci sont réunies, à savoir que cet accord ait pour objet ou pour effet de restreindre de manière sensible la concurrence à l’intérieur du marché commun et qu’il soit de nature à affecter le commerce entre les États membres (voir, en ce sens, arrêt du 30 avril 1998, Cabour, C-230/96, Rec. p. I-2055, point 48).
En outre, en ce qui concerne notamment des accords d’achat exclusif, il importe de rappeler la jurisprudence de la Cour selon laquelle, si ces accords n’ont pas pour objet de restreindre la concurrence, au sens de l’article 81 CE, il convient toutefois de vérifier s’ils n’ont pas pour effet de l’empêcher, de la restreindre ou d’en fausser le jeu.
L’appréciation des effets d’un accord d’achat exclusif implique la nécessité de prendre en considération le contexte économique et juridique au sein duquel celuici se situe et où il peut concourir, avec d’autres, à un effet cumulatif sur le jeu de la concurrence.
Il convient, par conséquent, d’analyser les effets que produit un tel contrat, en combinaison avec d’autres contrats de même type, sur les possibilités, pour les concurrents nationaux ou originaires d’autres États membres, de s’implanter sur le marché de référence ou d’y agrandir leur part de marché (voir arrêts du 28 février 1991, Delimitis, C-234/89, Rec. p. I-935, points 13 à 15, et du 7 décembre 2000, Neste, C-214/99, Rec. p. I-11121, point 25).
Au regard des considérations qui précèdent, il convient de répondre aux première et seconde questions, sous a), qu’un contrat d’approvisionnement exclusif en produits pétroliers est susceptible de relever du champ d’application de l’article 81,
CEPSA paragraphe 1, CE lorsque l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles que celle relative à la fixation du prix de vente au public.
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, sont uniquement susceptibles de relever du champ d’application de ladite disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au commettant, telles que les clauses d’exclusivité et de non-concurrence.
Il appartient à la juridiction de renvoi de vérifier, en outre, si le contrat en cause au principal a pour effet d’empêcher, de restreindre ou de fausser le jeu de la concurrence au sens de l’article 81 CE.
Sur la durée maximale de l’accord prévue par le règlement n
Par sa première question, sous b) et c), ainsi que par sa seconde question, sous b), la juridiction de renvoi demande en substance si un accord d’approvisionnement exclusif, tel que celui en cause au principal, dans le cas où il relève du champ d’application de l’article 81 CE, est susceptible de bénéficier d’une exemption par catégorie telle que prévue par le règlement no 1984/83, sous réserve du respect des conditions énoncées par celuici et, notamment, de la durée maximale de l’accord ainsi que de l’octroi d’avantages économiques et financiers.
Ladite juridiction s’interroge, notamment, sur la question de savoir, d’une part, si, pour respecter la condition de la durée maximale, l’article 10 du règlement no 1984/83 doit être interprété en ce sens qu’il exige, pour l’application de l’exemption aux accords de stations-service, que les avantages octroyés à l’exploitant de stationservice par le fournisseur soient considérables ou s’il suffit qu’ils ne soient pas insignifiants et, d’autre part, si les avantages octroyés par le contrat en cause au principal sont suffisants à cet égard.
Il y a lieu de rappeler, à titre liminaire, que le règlement no 1984/83 prévoyait l’application de l’article 85, paragraphe 3, du traité à certaines catégories d’accords d’achat exclusif conclus entre deux entreprises dans le but de la revente de produits susceptibles de tomber sous le coup du paragraphe 1 du même article.
Ainsi qu’il est précisé au point 41 du présent arrêt, dans l’hypothèse d’une véritable relation d’agence, sont susceptibles de relever de l’article 81 CE uniquement les clauses d’exclusivité et de nonconcurrence portant sur les relations entre l’agent et le commettant en tant qu’opérateurs économiques indépendants.
En revanche, les obligations concernant la vente des marchandises aux tiers pour le compte du commettant, bien qu’étant susceptibles, du moins pour certaines d’entre elles, d’enfreindre les règles de la concurrence si elles étaient conclues entre deux entreprises indépendantes, ne doivent pas être prises en compte lors de l’examen de l’applicabilité dudit règlement.
Dans l’hypothèse d’un contrat de distribution entre deux entreprises indépendantes, il convient d’examiner l’intégralité du contrat afin de décider de l’applicabilité de l’exemption par catégorie.
L’article 12, paragraphe 1, sous c), du règlement no 1984/83 prévoyait que, par dérogation à la durée maximale de cinq ans, applicable, de manière générale, à des accords d’achat exclusif de courte ou de moyenne durée tels qu’ils existent dans toutes les branches de l’économie, la durée maximale applicable aux accords de stationsservice était de dix ans.
Quant aux conditions particulières applicables à ces derniers accords, l’article 10 du même règlement disposait que le revendeur s’engageait vis-à-vis du fournisseur à n’acheter qu’à celuici, une telle obligation d’achat exclusif étant conclue «en contrepartie de l’octroi d’avantages économiques ou financiers particuliers».
Il convient de constater que la version espagnole de cet article 10 ne précisait pas la nature desdits avantages économiques ou financiers, à la différence de toutes les autres versions linguistiques qui utilisaient le terme «particuliers» ou «spéciaux» pour qualifier ces avantages.
Or, en vertu d’une jurisprudence constante, les diverses versions linguistiques d’un texte communautaire doivent être interprétées de façon uniforme et, en cas de divergences entre ces versions, la disposition pertinente doit être interprétée en fonction de l’économie générale et de la finalité de la réglementation dont elle constitue un élément (voir arrêts du 1er avril 2004, Borgmann, C-1/02,
Rec. p. I-3219, point 25; du 16 septembre 2004, Commission/Espagne, C-227/01, Rec. p. I-8253, point 45, et du 16 mars 2006, Commission/Espagne, C-332/04, point 52).
Concernant l’économie et la finalité de la réglementation communautaire en cause, il découlait du treizième considérant du règlement no 1984/83 que les accords de stationsservice sont en général caractérisés par le fait que le fournisseur concède au revendeur des avantages économiques et financiers particulièrement importants, en lui versant des sommes d’argent à fonds perdus, en lui accordant ou en lui procurant des prêts à des conditions avantageuses, en lui concédant un terrain ou des locaux pour l’exploitation de la stationservice, en mettant à sa disposition des installations techniques ou d’autres équipements ou en effectuant d’autres investissements en faveur du revendeur.
En outre, le quinzième considérant du même règlement précisait que les avantages économiques et financiers que le fournisseur accorde au revendeur facilitent sensiblement l’installation ou la modernisation de stations-service, ainsi que leur entretien et leur exploitation.
Le dix-septième considérant indiquait, à titre d’exemple, qu’une obligation d’achat exclusif pour les lubrifiants et des produits pétroliers connexes ne peut être admise qu’à la condition que le fournisseur ait mis à la disposition du revendeur des installations techniques particulières pour procéder au graissage ou qu’il les ait financées.
La finalité de l’exemption de l’interdiction énoncée à l’article 81, paragraphe 1, CE résulte également du paragraphe 3, troisième tiret, de cet article, selon lequel les dispositions dudit paragraphe 1 sont inapplicables aux accords «qui contribuent à améliorer la production ou la distribution des produits ou à promouvoir le progrès technique ou économique, tout en réservant aux utilisateurs une partie équitable du profit qui en résulte».
Les cinquième et sixième considérants du règlement no 1984/83 précisaient, en outre, en ce qui concerne notamment les accords d’achat exclusif, que de tels accords réduisent les coûts de distribution, limitent les risques de fluctuation du marché, facilitent la promotion de la vente d’un produit, améliorent la structure du réseau de distribution et la qualité du service des ventes et constituent le moyen le plus efficace, voire le seul moyen, de pénétrer sur un marché.
Il en résulte que la notion d’«avantages économiques et financiers particuliers» visée à l’article 10 du règlement no 1984/83 doit être interprétée en ce sens que ces avan- tages sont certes spécifiques à la relation contractuelle, mais qu’ils doivent également être importants pour justifier une exclusivité d’approvisionnement d’une durée de dix ans.
Ces avantages doivent être de nature à entraîner une amélioration de la distribution, à faciliter l’installation ou la modernisation de la stationservice et à réduire les coûts de distribution.
En ce qui concerne la question de savoir si les avantages économiques ou financiers, tels que ceux octroyés à Tobar dans l’affaire au principal, sont de nature à justifier la durée de l’exclusivité d’approvisionnement de dix ans, il y a lieu de rappeler la jurisprudence mentionnée au point 30 du présent arrêt selon laquelle toute appréciation des faits relève de la compétence du juge national.
Il appartient dès lors à la juridiction de renvoi d’évaluer l’importance des investissements effectués par CEPSA en tenant compte des indications figurant aux points 51 à 54 du présent arrêt.
Il convient cependant de préciser qu’il ressort de la décision de renvoi que le champ d’application ratione temporis du règlement no 1984/83 ne couvre pas entièrement la période d’exécution du contrat en cause au principal, puisque celuici a été conclu le 7 février 1996 pour une durée de dix ans et que ce n’est qu’au cours de l’année 2003 que Tobar a cessé d’exécuter ses obligations contractuelles.
Ledit règlement a expiré le 31 décembre 1999, mais l’exemption prévue par celuici a continué de s’appliquer jusqu’au 31 mai 2000 en vertu du règlement no 2790/1999 qui a prévu, en outre, une période transitoire jusqu’au 31 décembre 2001, pendant laquelle l’interdiction énoncée à l’article 81, paragraphe 1, CE ne s’appliquait pas aux accords en vigueur au 31 mai 2000 qui ne remplissaient pas les conditions d’exemption prévues par ce dernier règlement, mais qui remplissaient celles prévues par le règlement no 1984/83.
Dès lors, afin de donner à la juridiction de renvoi une réponse utile, il convient d’examiner également les conditions d’exemption applicables en vertu du règlement no 2790/1999.
Ce dernier règlement, applicable à des catégories d’accords verticaux et de pratiques concertées, ne contient pas de dispositions particulières relatives à des accords de stations-service.
Conformément à son article 3, paragraphe 1, l’exemption prévue par ledit règlement s’applique à condition que la part du marché détenue par le fournisseur ne dépasse pas 30 % du marché pertinent sur lequel il vend les biens
«dont la durée est indéterminée ou dépasse cinq ans» et qu’«une obligation de nonconcurrence tacitement renouvelable au-delà d’une période de cinq ans doit être considérée comme ayant été conclue pour une durée indéterminée».
Dans l’hypothèse où la juridiction de renvoi parviendrait à la conclusion selon laquelle la durée de l’accord d’approvisionnement exclusif remplit la condition relative à la durée maximale envisagée à l’article 12, paragraphe 1, sous c), du règlement no 1984/83, il lui appartiendrait encore de vérifier si cet accord satisfait également à la durée maximale admise en vertu du règlement no 2790/1999, à savoir cinq ans.
À cet égard, il importe de savoir si l’accord d’exclusivité remplissait les conditions e r d’exemption prévues par le règlement no
2790/1999 à partir du 1 juin 2000, date à laquelle ce dernier est devenu applicable. Dans le cas où il y aurait lieu de répondre par la négative, une période transitoire jusqu’au 31 décembre 2001 serait applicable audit accord uniquement s’il remplissait les conditions d’exemption prévues par le règlement no 1984/83.
Il résulte des dispositions du règlement no 2790/1999 que l’exemption prévue par celuici est applicable à partir du 1er juin 2000 aux accords dont la durée ne dépasse pas cinq ans.
Toutefois, l’article 12, paragraphe 2, du même règlement prévoit une période transitoire jusqu’au 31 décembre 2001 pour les accords en vigueur au 31 mai 2000 qui ne remplissent pas les conditions d’exemption prévues par ce règlement, mais qui remplissent les conditions d’exemption prévues par le règlement no 1984/83.
Il appartient à la juridiction de renvoi de vérifier, en l’espèce, selon que le contrat en cause au principal remplissait ou non les conditions d’exemption du règlement no 1984/83, à partir de quelle date la clause d’exclusivité doit être examinée au regard du règlement no 2790/1999.
En outre, il incombe à ladite juridiction d’apprécier si la clause du contrat en cause au principal prévoyant la prorogation de celuici par périodes successives de cinq ans,
2008 — AFFAIRE C-279/06 moyennant le consentement exprès donné par écrit avec un préavis minimal de six mois, ne peut pas, à la lumière de l’article 5, sous a), du règlement no 2790/1999, être considérée comme prévoyant que ce contrat a été conclu pour une durée indéterminée, ce qui aurait pour conséquence qu’il serait exclu du bénéfice de l’exemption par catégorie.
Au vu des considérations qui précèdent, il convient de répondre à la première question, sous b) et c), ainsi qu’à la seconde question, sous b), qu’un contrat d’approvisionnement exclusif, tel que celui en cause au principal, est susceptible de bénéficier d’une exemption par catégorie prévue par le règlement no 1984/83 s’il respecte la durée maximale de dix ans, visée à l’article 12, paragraphe 1, sous c), de ce même règlement et si le fournisseur octroie à l’exploitant de la stationservice, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à une amélioration de la distribution, facilitent l’installation ou la modernisation de la stationservice et réduisent les coûts de distribution.
Il appartient à la juridiction de renvoi d’apprécier si ces conditions sont remplies dans l’affaire au principal.
Sur la fixation du prix de vente au public
Par sa seconde question, sous c), la juridiction de renvoi demande, en substance, s’il convient d’interpréter les articles 10 à 13 du règlement no 1984/83 en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif en raison du fait que ce dernier prévoit la fixation du prix de vente au public par le fournisseur.
Dans l’affirmative, elle souhaite savoir si l’autorisation de diminuer ce prix de vente sans affecter les recettes du fournisseur rend l’exemption de nouveau applicable.
Il y a lieu de rappeler d’emblée, ainsi qu’il a été dit au point 42 du présent arrêt, que, dans l’hypothèse d’une relation contractuelle entre deux entreprises, l’application de l’exemption par catégorie est exclue si, outre une clause d’exclusivité d’approvision-
CEPSA nement, le contrat conclu entre cellesci contient une clause prévoyant la fixation du prix de vente au public par le fournisseur.
En effet, l’article 11 du règlement no 1984/83 énumérait, de manière exhaustive, les obligations qui, outre la clause d’exclusivité, pouvaient être imposées au revendeur, parmi lesquelles ne figurait pas la fixation du prix de vente au public.
Aux termes du huitième considérant du même règlement, d’«autres dispositions restrictives de la concurrence, et en particulier celles qui limitent la liberté du revendeur de déterminer ses prix […] ne peuvent pas être exemptées au titre du présent règlement».
Par conséquent, la fixation par CEPSA du prix de vente des produits pétroliers au public constituerait une restriction de concurrence qui ne serait pas couverte par l’exemption prévue à l’article 10 dudit règlement (voir arrêt CEEES, point 64).
Toutefois, il ressort de la décision de renvoi que, le 2 novembre 2001, CEPSA a envoyé une lettre à Tobar permettant à cette dernière de diminuer les prix de vente sans affecter les recettes du fournisseur.
Dans ses observations écrites et orales, CEPSA soutient qu’une telle autorisation existait dès la conclusion du contrat en cause au principal et que Tobar l’avait effectivement utilisée avant même l’envoi de cette lettre.
Tobar conteste fortement cette allégation et souligne qu’il est impossible de modifier valablement ce contrat par un acte unilatéral.
Dans une telle situation, eu égard à la répartition des compétences entre les juridictions nationales et la Cour, il appartient à la juridiction de renvoi d’apprécier les modalités de la fixation du prix de vente au public dans l’affaire au principal, ainsi que l’existence, dans le droit national, d’une possibilité de modification unilatérale de la clause régissant la fixation dudit prix.
À supposer que la juridiction de renvoi parvienne à la conclusion qu’une telle modification unilatérale est possible en vertu du droit national, il conviendrait alors d’examiner les conditions d’exemption en vigueur à la date de l’autorisation donnée par CEPSA.
En effet, au mois de novembre 2001, c’est le règlement no 2790/1999 qui était applicable aux accords qui ne bénéficiaient pas de la période transitoire prévue à l’ar- ticle 12, paragraphe 2, du règlement no 2790/1999 en raison du fait qu’ils ne remplissaient pas les conditions d’exemption prévues par le règlement no 1984/83.
Selon l’article 4, sous a), de ce premier règlement, l’exemption prévue à l’article 2 du même règlement ne s’appliquait pas aux accords verticaux qui ont pour objet la «restriction de la capacité de l’acheteur de déterminer son prix de vente, sans préjudice de la possibilité pour le fournisseur d’imposer un prix de vente maximal ou de recommander un prix de vente, à condition que ces derniers n’équivalent pas à un prix de vente fixe ou minimal à la suite d’une pression exercée par l’une des parties ou de mesures d’incitation prises par elle».
Il en résulte qu’il y a lieu de vérifier si la fixation du prix de vente maximal ne demeure pas, en réalité, un prix de vente fixe ou minimal, et ce en tenant compte de l’ensemble des obligations contractuelles ainsi que du comportement des parties au principal.
La Cour n’étant pas en mesure d’apprécier la marge de liberté dont disposait Tobar pour déterminer le prix de vente des produits pétroliers au public, à la suite de l’autorisation accordée à cette société par la lettre de CEPSA du 2 novembre 2001, il appartient à la juridiction de renvoi d’examiner si cette autorisation correspond à une possibilité réelle pour le revendeur de diminuer ce prix de vente, en tenant compte de l’effet concret de l’ensemble des clauses du contrat en cause au principal dans leur contexte économique et juridique.
Il importe notamment de vérifier si un tel prix de vente au public n’est pas, en réalité, fixé par des moyens indirects ou dissimulés, tels que la fixation de la marge de l’exploitant de la stationservice, des menaces, des intimidations, des avertissements, des sanctions ou des mesures d’incitation.
Dans le cas où la juridiction de renvoi parviendrait à la conclusion que Tobar était tenue, en réalité, de respecter le prix de vente fixe ou minimal imposé par CEPSA, ledit contrat ne pourrait pas bénéficier de l’exemption par catégorie instaurée par le règlement no 2790/1999.
Toutefois, lorsqu’un accord ne remplit pas toutes les conditions prévues par un règlement d’exemption, il ne tombe sous l’interdiction prévue à l’article 81, paragraphe 1, CE que s’il a pour objet ou pour effet de restreindre de manière sensible la concurrence à l’intérieur du marché commun et s’il est de nature à affecter le commerce entre les États membres (voir, en ce sens, arrêt Cabour, précité, point 48).
Dans ce dernier cas, et à défaut d’exemption individuelle en vertu
CEPSA de l’article 81, paragraphe 3, CE, l’accord sur le prix serait nul de plein droit conformément au paragraphe 2 de ce même article.
En revanche, si la modification unilatérale du contrat en cause au principal avait pour conséquence que la clause relative au prix de vente des produits pétroliers au public serait rendue conforme aux règles de la concurrence, ce contrat bénéficierait alors de l’exemption par catégorie, sous réserve de remplir l’ensemble des conditions prévues par le règlement no 2790/1999.
Toutefois, ainsi que le fait valoir à juste titre M. l’avocat général au point 94 de ses conclusions, une telle modification ne saurait entraîner la validité rétroactive dudit contrat au regard de l’exemption par catégorie prévue par le règlement no 1984/83.
En effet, il découle d’une jurisprudence constante que, dès que les conditions d’application de l’article 81, paragraphe 1, CE sont réunies et que l’accord concerné ne peut justifier l’octroi d’une exemption au titre de l’article 81, paragraphe 3, CE, la nullité visée au paragraphe 2 du même article peut être invoquée par tous.
Ladite nullité ayant un caractère absolu, elle est susceptible d’affecter tous les effets, passés ou futurs, de l’accord concerné (arrêt du 13 juillet 2006, Manfredi e.a., C-295/04 à C-298/04, Rec. p. I-6619, point 57 et jurisprudence citée).
La question de savoir si la nullité de la clause relative à la fixation du prix de vente des produits pétroliers au public a pour conséquence que le contrat en cause au principal devient nul de plein droit dans son intégralité fait l’objet de la première question, sous d), à laquelle il est répondu aux points 78 à 80 du présent arrêt.
Toutefois, dans le cas où la juridiction de renvoi constaterait la nullité de plein droit de l’intégralité dudit contrat, la question de savoir si celuici peut devenir valide à la suite de la modification de la clause relative au prix de vente relève, ainsi que le soutient à juste titre la Commission des Communautés européennes, du droit national des contrats.
Il résulte de ce qui précède qu’il convient de répondre à la seconde question, sous c), que les articles 10 à 13 du règlement no 1984/83 doivent être interprétés en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif qui prévoit la fixation du prix de vente au public par le fournisseur.
Il appartient à la juridiction de renvoi de vérifier si, en vertu du droit national, la clause contractuelle relative à ce prix de vente peut être modifiée par une autorisation unilatérale du fournisseur, telle que celle en cause au principal, et si un contrat nul de plein droit peut devenir valide à la suite d’une modification de cette clause contractuelle ayant pour effet de rendre celleci conforme à l’article 81, paragraphe 1, CE.
Sur les conséquences d’une éventuelle nullité de l’accord en application de l’article 81, paragraphe 2, CE
Par sa première question, sous d), la juridiction de renvoi demande si la nullité de plein droit prévue à l’article 81, paragraphe 2, CE affecte l’intégralité du contrat en cause au principal ou uniquement les clauses incompatibles avec le paragraphe 1 de ce même article.
À cet égard, il y a lieu de rappeler que, selon la jurisprudence constante de la Cour, la nullité de plein droit d’un accord au sens de l’article 81, paragraphe 2, CE s’applique aux seuls éléments de l’accord frappés par l’interdiction prévue au paragraphe 1 de ce même article ou à l’accord dans son ensemble si ces éléments n’apparaissent pas séparables de l’accord lui-même (voir, notamment, arrêts du 30 juin 1966, LTM, 56/65, Rec. p. 337, 360, et Delimitis, précité, point 40).
Si ces éléments sont séparables de l’accord, les conséquences de la nullité pour tous les autres éléments de l’accord ou pour d’autres obligations qui en découlent ne relèvent pas du droit communautaire.
Il appartient donc à la juridiction de renvoi d’apprécier, en vertu du droit national applicable, la portée et les conséquences, pour l’ensemble des relations contractuelles, d’une éventuelle nullité de certaines clauses contractuelles en vertu de l’article 81, paragraphe 2, CE (voir, notamment, arrêts du 18 décembre 1986, VAG France, 10/86, Rec. p. 4071, points 14 et 15; Cabour, précité, point 51, ainsi que du 30 novembre 2006, Brünsteiner et Autohaus Hilgert, C-376/05 et C-377/05, Rec. p. I-11383, point 48).
Il convient, dès lors, de répondre à la première question, sous d), que la nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Un contrat d’approvisionnement exclusif en carburants et en combustibles ainsi qu’en lubrifiants et en autres produits connexes est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque l’exploitant de la stationservice assume, dans une proportion non négligeable, un ou plusieurs risques financiers et commerciaux liés à la vente de ces produits aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence, telles que celle relative à la fixation du prix de vente au public.
Dans le cas où l’exploitant de la stationservice n’assume pas de tels risques ou assume seulement une partie négligeable de ceux-ci, sont uniquement susceptibles de relever du champ d’application de ladite disposition les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire offerts par celuici au commettant, telles que les clauses d’exclusivité et de non-concurrence.
Il appartient à la juridiction de renvoi de vérifier, en outre, si le contrat conclu le 7 février 1996 entre CEPSA Estaciones de Servicio SA et LV Tobar e Hijos SL a pour effet d’empêcher, de restreindre ou de fausser le jeu de la concurrence au sens de l’article 81 CE.
2) Un contrat d’approvisionnement exclusif, tel que celui mentionné au point précédent du présent dispositif, est susceptible bénéficier d’une exemption par catégorie prévue par le règlement (CEE) no 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article [81] paragraphe 3 du traité à des catégories d’accords d’achat exclusif, tel que modifié par le règlement (CE) no 1582/97 de la Commission, du 30 juillet 1997, s’il respecte la durée maximale de dix ans, visée à l’article 12, paragraphe 1, sous c), de ce même règlement et si le fournisseur octroie à l’exploitant de la stationservice, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à une amélioration de la distribution, facilitent l’installation ou la modernisation de la stationservice et réduisent les coûts de distribution.
Il appartient à la juridiction de renvoi d’apprécier si ces conditions sont remplies dans l’affaire au principal.
3) Les articles 10 à 13 du règlement n no 1582/97, doivent être interprétés en ce sens qu’ils excluent l’application de l’exemption par catégorie à un contrat d’approvisionnement exclusif qui prévoit la fixation du prix de vente au public par le fournisseur.
Il appartient à la juridiction de renvoi de vérifier si, en vertu du droit national, la clause contractuelle relative à ce prix de vente peut être modifiée par une autorisation unilatérale du fournisseur, telle que celle en cause au principal, et si un contrat nul de plein droit peut devenir valide à la suite d’une modification de cette clause contractuelle ayant pour effet de rendre celleci conforme à l’article 81, paragraphe 1, CE.
4) La nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’affecte l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 du même article ne sont pas séparables du contrat lui-même.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
«Aides d’État — Mesures fiscales adoptées par une collectivité régionale ou locale — Caractère sélectif»
Conclusions de l’avocat général Mme J. Kokott, présentées le 8 mai 2008 . . . .
I - 6750Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6783
Aides accordées par les États — Notion — Caractère sélectif de la mesure (Art. 87, § 1, CE)
Aides accordées par les États — Notion — Caractère sélectif de la mesure — Mesures adoptées par une entité infraétatique
Lorsqu’il s’agit d’examiner si une mesure revêt un caractère sélectif, la détermination du cadre de référence est essentielle et ce cadre n’est pas nécessairement défini dans les limites du territoire national.
En effet, lorsqu’une entité infraétatique est suffisamment autonome, c’est-à-dire lorsqu’elle dispose d’une autonomie du point de vue institutionnel, procédural et économique, elle joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
C’est ainsi que, pour apprécier la sélectivité d’une mesure adoptée par une entité infraétatique et visant à fixer, dans une partie seulement du territoire d’un État membre, un taux d’imposition réduit par rapport au taux en vigueur dans le reste dudit État membre, il convient d’examiner si ladite mesure a été prise par cette entité dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central et, le cas échéant, de rechercher si elle s’applique effectivement à toutes les entreprises établies ou à toutes les productions réalisées sur le territoire relevant de la compétence de cette entité.
Dans la situation où une autorité régionale ou locale arrête, dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central, un taux d’imposition qui est inférieur au taux national et qui est applicable uniquement aux entreprises présentes sur le territoire relevant de sa compétence, le cadre juridique pertinent pour apprécier la sélectivité d’une mesure fiscale peut se limiter à la zone géographique concernée dans le cas où l’entité infraétatique, notamment en raison de son statut et de ses pouvoirs, occupe un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises présentes sur le territoire relevant de sa compétence.
Pour qu’une décision prise en pareilles circonstances puisse être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes, il faut tout d’abord que cette décision ait été prise par une autorité régionale ou locale dotée, sur le plan constitutionnel, d’un statut politique et administratif distinct de celui du gouvernement central.
Cette autonomie exige que l’entité infraétatique assume les conséquences politiques et financières d’une mesure de réduction de l’impôt.
Tel ne saurait être le cas lorsque l’entité n’assume pas la gestion d’un budget, c’est-à-dire qu’elle ne possède pas la maîtrise tant des recettes que des dépenses.
Ensuite, la décision doit avoir été adoptée sans que le gouvernement central puisse intervenir directement sur son contenu, même si une telle autonomie procédurale n’exclut pas qu’une procédure de concertation soit mise en place en vue de prévenir les conflits, pour autant que la décision finale prise à l’issue de cette procédure est adoptée par l’entité infraétatique et non par le gouvernement central.
Enfin, les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou subventions, déclarées ou
ne résultant que de l’examen concret de flux financiers, en provenance des autres régions ou du gouvernement central.
(cf. points 46-51, 55, 67, 96, 133, 107, 123, 135, 144 et disp.) ne remplissent donc pas la condition de sélectivité qui permettrait d’identifier des aides d’État, il faut prendre en considération les dispositions de droit national qui fixent l’étendue des compétences de cette entité, telles qu’elles sont interprétées par les juridictions nationales et telles que cellesci les font respecter, étant précisé que le fait que cette entité est, dans l’exercice desdites compétences, sous le contrôle du juge, comme cela est le cas dans tout État de droit, n’est pas pertinent pour mesurer son degré d’autonomie.
Lorsqu’il s’agit d’examiner si une entité infraétatique dispose d’une autonomie suffisante pour qu’il soit possible de considérer que des dispositions favorables aux entreprises établies sur son territoire qu’elle adopte doivent s’analyser comme des règles générales et
(cf. points 77-83 et disp.)
MME JULIANE KOKOTTprésentées le 8 mai 2008 1
I — Introduction déféré à la Cour sept demandes de décision préjudicielle 2 qui sont en grande partie identiques.
Il convient de préciser tout d’abord si les mesures fiscales adoptées par les territoires historiques ne favorisent pas «certaines entreprises ou certaines productions» par rapport à d’autres, et donc si elles ont un caractère sélectif.
Si l’on prend comme cadre de référence le territoire espagnol dans son ensemble, alors il y aurait une sélectivité régionale. En effet, seules les entreprises établies dans certaines parties de l’Espagne, à savoir dans les territoires historiques, bénéficient des réglementations fiscales litigieuses.
Les trois territoires historiques Vizcaya (Bizkaia), Álava (Araba) et Guipúzcoa (Gipuzkoa) sont en fait des collectivités autonomes et forment ensemble la Communauté autonome du Pays basque.
En vertu du régime fiscal particulier traditionnel (Fueros), ils disposent de compétences législatives propres en matière de droit fiscal.
Se fondant sur ces compétences, ils ont fixé le taux de l’impôt sur les sociétés à 32,5 % pour les sociétés établies sur leur territoire respectif.
Par contre, en Espagne, le taux de l’impôt sur les sociétés est fixé de manière générale à 35 %.
De plus, les territoires historiques ont adopté des réglementations particulières pour le traitement fiscal de certains investissements qui ne connaissent pas de pendant en droit fiscal espagnol.
Toutefois, dans son arrêt du 6 septembre 2006, Portugal/Commission 3, la Cour a jugé dans une affaire relative aux dispositions fiscales de la Région autonome des Açores (Portugal), en ce qui concerne les mesures fiscales adoptées par une collectivité régionale ou locale, que le cadre de
Les régions voisines de La Rioja et de Castilla y León ainsi que le syndicat Unión General de Trabajadores de La Rioja UGT-RIOJA considèrent que ces réglementations fiscales sont contraires à des dispositions nationales d’un rang supérieur et constituent des aides d’État illégales au sens des articles 87 CE et 88 CE.
Par conséquent, elles ont introduit un recours auprès du Tribunal Superior de Justicia del País Vasco, qui a
3 — C-88/03, Rec. p. I-7115, ci-après l’«arrêt Açores».
Elle doit préciser plus particulièrement quelles sont les exigences qui doivent être liées à l’autonomie des collectivités régionales et locales afin que leurs réglementations fiscales puissent être qualifiées comme étant des mesures propres ne s’inscrivant pas dans le cadre global de l’État.
référence ne doit pas nécessairement être défini par l’ensemble du territoire national de l’État membre concerné.
Lorsqu’une telle collectivité dispose de suffisamment d’autonomie, alors son seul territoire peut constituer le cadre géographique de référence.
Dans un tel cas, une réglementation qui favorise de la même manière toutes les entreprises localisées dans la région des Açores constitue une mesure générale non sélective qui ne remplit pas les critères d’une aide d’État.
II — Cadre juridique
A — La Constitution espagnole
Actuellement, la Cour et le Tribunal ont examiné ou examinent encore plus de 40 affaires concernant les mesures fiscales des territoires historiques de Vizcaya, Álava et Guipúzcoa 4.
Toutefois, les dispositions litigieuses en l’espèce n’ont pas encore fait l’objet d’une procédure.
La Commission et le Tribunal ont conclu au caractère sélectif des mesures qu’ils ont examinées non seulement en raison de leur champ d’application territorial, mais également à la lumière d’autres conditions qui restreignaient le cercle des bénéficiaires de ces mesures comme la taille des entreprises ou le fait qu’il s’agit d’entreprises nouvellement établies 5.
Les articles suivants de la Constitution espagnole présentent de l’intérêt dans le présent contexte:
«Article 2 — La Constitution est fondée sur l’unité indissoluble de la nation espagnole, patrie commune et indivisible de tous les Espagnols. Elle reconnaît et garantit le droit à l’autonomie des nationalités et des régions qui la composent et la solidarité entre elles.
4 — À ce jour, le Tribunal est encore saisi des affaires jointes T-30/01, T-31/01, T-32/01, T-86/02, T-87/02 et T-88/02 ainsi que des affaires jointes T-227/01, T-228/01, T-229/01, T-265/01, T-266/01 et T-270/01.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 progressivité qui ne revêtira, en aucun cas, le caractère d’une confiscation.
Article 139 — (1) Tous les Espagnols ont les mêmes droits et les mêmes obligations dans n’importe quelle partie du territoire de l’État.
Le titre VIII de la Constitution concerne l’organisation territoriale de l’État et contient les dispositions suivantes:
Article 143 — (1) En application du droit à l’autonomie reconnu à l’article 2 de la Constitution, les provinces limitrophes ayant des caractéristiques historiques, culturelles et économiques communes, les territoires insulaires et les provinces ayant une entité régionale historique pourront se gouverner euxmêmes et se constituer en Communautés autonomes, conformément aux dispositions du présent titre et des statuts respectifs.
Les articles 148 et 149 décrivent les matières dans lesquelles les Communautés autonomes peuvent exercer des compétences ou dans lesquelles l’État jouit d’une compétence exclusive.
Parmi les compétences éventuelles des Communautés autonomes, il y a notamment le développement de l’activité économique de la Communauté autonome dans le cadre des objectifs fixés par la politique économique nationale (article 148, paragraphe 1, sous 13).
Les articles 156 à 158 contiennent des dispositions plus précises relatives aux finances publiques: c) Les transferts d’un fonds de compensation interterritorial et d’autres assignations à la charge des budgets généraux de l’État.
«Article 156 — (1) Les Communautés autonomes jouiront de l’autonomie financière pour développer et exercer leurs compétences, conformément aux principes de coordination avec les finances de l’État et de solidarité entre tous les Espagnols.
e) Le produit des opérations de crédit.
[…] a) Les impôts cédés totalement ou partiellement par l’État; les surtaxes sur les impôts de l´État et autres participations aux recettes de celui-ci.
Article 158 — (1) Dans les budgets généraux de l’État, on pourra fixer une assignation aux Communautés autonomes en fonction de l’importance des services et des activités étatiques qu’elles auront assumés et des prestations minimales qu’elles s’engagent à apporter en ce qui concerne les services publics fondamentaux sur tout le territoire espagnol.
B — Le statut d’autonomie b) Le prélèvement, la gestion, la liquidation, le recouvrement et l’inspection de l’ensemble des impôts, exception faite des impositions […] seront assurés, à l’intérieur de chaque territoire historique, par les Diputaciones Forales respectives, sans préjudice de la collaboration avec l’État et d’inspections de la part de ce dernier.
Le fondement juridique en droit constitutionnel de la Communauté autonome du Pays basque se trouve dans le statut d’autonomie de 1979 6, dont l’article 40 prévoit qu’elle dispose de sa propre administration financière autonome.
Par ailleurs, l’article 41, paragraphe 1, du statut d’autonomie prévoit que les relations fiscales entre l’État espagnol et le Pays basque sont régies par le système foral traditionnel du «Concierto Económico» (accord économique).
L’article 41, paragraphe 2, définit les principes suivants: c) Les institutions compétentes des territoires historiques adopteront les décisions pertinentes afin d’appliquer sur leurs territoires respectifs les règles fiscales à caractère exceptionnel et conjoncturel que l’État décide d’appliquer au territoire commun.
Leur durée de validité sera identique à celle prévue pour ces dernières.
«a) Les institutions compétentes des territoires historiques [provinces basques
d) La contribution du Pays basque à l’État consistera en une quotepart globale formée par celles qui incombent à chacun de ses territoires historiques comme contribution à toutes les charges de l’État que la Communauté autonome n’assume pas.
cet accord définissent les principes que les territoires historiques devront observer lors de l’élaboration du régime fiscal:
La quotepart ainsi fixée sera approuvée par la loi, avec une périodicité établie par le régime de concertation, sans préjudice de sa mise à jour annuelle par le biais de la procédure prévue, également, dans le régime de concertation.
Un — Le régime fiscal qu’établissent les territoires historiques devra observer les principes suivants: f)
1) Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
2) Observation de la structure générale d’imposition de l’État.
C — L’accord économique
3) Coordination, harmonisation fiscale et collaboration avec l’État, conformément aux dispositions du présent accord économique.
4) Coordination, harmonisation fiscale et collaboration mutuelle entre les institutions des territoires historiques conformément aux dispositions dictées à cette fin par le parlement basque.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 b) exerceront une pression fiscale effective globale équivalente à celle qui prévaut dans le reste de l’État;
5) Soumission aux traités ou conventions internationaux signés et ratifiés par l’État espagnol ou ceux auxquels celuici adhérerait.
Il devra respecter notamment les dispositions des conventions internationales signées par le Royaume d’Espagne afin d’éviter la double imposition ainsi que les normes d’harmonisation fiscale de l’Union européenne, devant prendre en charge les remboursements à réaliser en vertu de l’application de ces conventions et réglementations.
c) respecteront et garantiront la liberté de circulation et d’établissement des personnes, de même que la libre circulation des marchandises, des capitaux et des services sur tout le territoire espagnol, sans que se produisent des effets discriminatoires, ni de préjudice aux règles de concurrence des entreprises, ni une distorsion dans l’attribution des ressources;
Deux — Les règles de cet accord seront interprétées conformément aux dispositions de la loi générale des impôts quant à l’interprétation des normes fiscales.
d) utiliseront la même classification d’activités industrielles, minières, commerciales, de services, professionnelles, agricoles, artistiques, d’activités de pêche et d’élevage que dans le territoire commun, sans préjudice de l’élaboration éventuelle d’une classification plus détaillée desdites activités.
Lors de l’élaboration de la réglementation d’ordre fiscal, les territoires historiques:
Un — Les institutions compétentes des territoires historiques communiqueront à l’administration de l’État, préalablement à leur entrée en vigueur, les projets des dispositions réglementaires en matière fiscale.
L’administration de l’État en fera de même avec lesdites institutions.
a) se conformeront à la Loi générale des impôts en ce qui concerne la terminologie et les concepts, sans préjudice des particularités précisées au présent accord économique;
L’article 14, paragraphe 1, régit la répartition de la compétence fiscale en matière d’impôt sur les sociétés comme suit:
Deux — L’État mettra en œuvre les mécanismes permettant la collaboration des institutions du Pays basque aux accords internationaux qui aient une répercussion sur l’application du présent accord économique.
«Un — L’impôt sur les sociétés est un impôt concerté, de réglementation autonome, pour les contribuables ayant leur domicile fiscal au Pays basque.
Trois — L’État et les territoires historiques, dans l’exercice des fonctions qui leur correspondent en matière de gestion, d’inspection et de perception de leurs impôts, échangeront, au moment et dans la forme voulue, toutes les données et tous les renseignements qu’ils estiment nécessaires pour améliorer leur prélèvement.
Notamment, les deux administrations:
Cependant, les contribuables dont le volume des opérations au cours de l’exercice précédent aurait dépassé 6 millions d’euros et qui dans le même exercice auraient réalisé en territoire commun plus de 75 % de leur volume d’opérations seront soumis à la réglementation de ce territoire.
a) échangeront, à travers leurs centres de traitement de données, tous les renseignements dont elles estimeraient avoir besoin.
L’intercommunication technique indispensable sera mise en place à cet effet.
Un plan commun et coordonné d’informatique fiscale sera élaboré annuellement;
De même, la réglementation autonome sera applicable aux contribuables dont le domicile fiscal se trouve en territoire commun, dont le volume des opérations au cours de l’exercice précédent ait dépassé 6 millions d’euros et qui aient obtenu le total du volume de leurs opérations au Pays basque.»
Les articles 48 à 60 de l’accord économique traitent des relations financières entre l’État et le Pays basque.
Les articles 48 à 50 sont rédigés comme suit: b) les services d’inspection prépareront des plans d’inspection communs sur des objectifs, secteurs et procédures sélectives coordonnés, ainsi que sur les contribuables ayant changé de domicile, les sociétés en régime de transparence fiscale et les sociétés assujetties à l’impôt, proportionnellement au volume d’opérations réalisé, dans le cadre de l’impôt sur les sociétés.»
Les relations financières entre l’État et le Pays basque seront régies par les principes suivants:
1) Autonomie fiscale et financière des institutions du Pays basque pour le développement et la mise en œuvre de ses compétences.
L’apport du Pays basque à l’État consistera en une quotepart globale, se composant de celles correspondant à chacun de ses territoires historiques comme contribution à toutes les charges de l’État non assumées par la Communauté autonome basque.
Périodicité et mise à jour de la
2) Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
4) Contribution du Pays basque aux charges de l’État non assumées par la Communauté autonome, dans la forme déterminée sur le présent accord économique.
Un — Tous les cinq ans, en vertu d’une loi votée par les ‘Cortes Generales’ (parlement espagnol), sur l’accord préalable de la commission mixte de l’accord économique, on déterminera la méthodologie d’assignation de la quotepart qui sera en vigueur durant le quinquennat à venir, conformément aux principes généraux figurant au présent accord économique, ainsi qu’à approuver la quotepart de la première année du quinquennat.
5) Les facultés de tutelle financière exercées à tout moment par l’État en matière de collectivités locales correspondront aux institutions compétentes du Pays basque, sans que cela implique un niveau d’autonomie des collectivités locales
«Article 3 l’année de base
Trois — Les principes qui forment la méthodologie déterminant la quotepart figurant au présent accord pourront être modifiés dans le cadre de la loi quinquennale de la quotepart, quand les circonstances et l’expérience de leur application le recommandent ainsi.»
Le quota liquide de l’année de base du quinquennat 2002-2006 sera déterminé par l’application du coefficient d’imputation au montant total des charges non assumées par la Communauté autonome et par la réalisation des ajustements et des compensations correspondants, tout ceci selon les termes prévus dans les articles suivants.
Selon les articles 63 et 64, l’évaluation de la conformité de la réglementation fiscale à l’accord économique pourra être effectuée préalablement à sa publication par un organe collégial à composition paritaire, la commission de coordination et d’évaluation normative.
À la demande d’un de ses membres, cette commission examinera les griefs soulevés contre ces réglementations et s’efforcera de dégager une solution consensuelle.
Un — Sont considérées comme charges de l’État non assumées par la Communauté autonome celles correspondant à des compétences dont l’exercice n’a pas encore été effectivement assumé par cette dernière.
Par la loi du 23 mai 2002 8a été approuvée la méthodologie pour la détermination de la quotepart du Pays basque pour les années 2002-2006.
Deux — Pour déterminer le montant total des charges en question, on déduira du total des dépenses du budget de l’État l’assignation budgétaire intégrale qui, au niveau de l’État, correspond aux compétences assumées par la Communauté autonome, depuis la date d’effectivité du transfert fixé aux décrets royaux correspondants. […]
Le coefficient d’imputation auquel se réfèrent les articles 4 et 6 précédents, déterminé pour l’essentiel en fonction du revenu des territoires historiques par rapport à l’État, est de 6,24 % pour le quinquennat en vigueur.»
Un — Sans préjudice des dispositions des articles 14 et 15 ci-après, les chiffres résultant de l’imputation à laquelle se réfère l’alinéa quatre de l’article précédent feront l’objet d’un ajustement de manière à perfectionner l’estimation des recettes au titre des impôts directs imputables au Pays basque et au reste de l’État, conformément aux dispositions de l’article 55 de l’accord économique. […]
D’autres dispositions de la loi règlent les adaptations de la quotepart qui, se fondant sur l’année de base 2002, doivent être effectuées pour les années ultérieures.
E — Les dispositions légales basques
Un — Du quota correspondant à chaque territoire historique on déduira par compensation les postes suivants: a) La part imputable des impôts non concertés.
La loi basque no 27/1983, du 25 novembre 1983, complète le régime financier et fiscal existant.
Elle détermine la part des ressources fiscales que les territoires historiques doivent verser au Pays basque après déduction de la quotepart à verser à l’État.
b) La part imputable des recettes budgétaires de nature non fiscale.
En outre, la loi basque no 3/1989, du 30 mai 1989, a créé un organe de coordination fiscale du Pays basque.
Cet organe de coordination rend des avis sur les projets de dispositions fiscales des territoires historiques.
F — Les règles fiscales litigieuses des territoires historiques et pouvant être destinée à une réserve pour investissements productifs et/ou activités de conservation et d’amélioration de l’environnement ou économie d’énergie.
C-429/06 et C-434/06 est la Norma Foral no 7/2005, du 23 juin 2005, des Juntas
1996, relative à l’impôt sur les sociétés (del Impuesto sobre Sociedades) 9:
L’impôt sur les sociétés en vigueur en Vizcaya se distingue ainsi du taux général de 35 % 10 applicable en Espagne.
Les déductions fiscales au titre des articles 37 et 39 de la Norma Foral no 3/1996 n’ont pas d’équi- valent dans la loi espagnole relative à l’impôt sur les sociétés.
— l’article 2, paragraphe 4, de cette norme modifie l’article 29 de la Norma Foral no 3/1996 et fixe le taux de l’impôt sur les sociétés à 32,5 %;
La disposition dont l’annulation est demandée dans les affaires C-430/06 et C-433/06 est le Decreto Foral Normativo de Urgencia Fiscal no 2/2005, du 24 mai 2005, del Consejo de Diputados de Álava, dont l’article unique, en ses paragraphes 4 et 5, modifie les articles 29 et 37 de la Norma Foral no 24/1996, du 5 juillet 1996, relative à l’impôt sur les sociétés.
Le contenu de ces dispositions correspond à celui des normes attaquées de Vizcaya.
— l’article 2, paragraphe 6, de la norme attaquée modifie l’article 37 de la Norma Foral no 3/1996 et prévoit une déduction de 10 % du montant des investissements réalisés en immobilisations corporelles neuves et affectés au développement de l’exploitation économique d’une société;
Enfin, les affaires C-431/06 et C-432/06 ont pour objet le Decreto Foral no 32/2005,
— l’article 2, paragraphe 7, de la norme attaquée modifie l’article 39 de la Norma Foral no 3/1996 et prévoit une déduction égale à 10 % des montants provenant du résultat comptable de l’exercice du 24 mai 2005, de la Diputación Foral de Guipúzcoa, qui modifie les articles 29 et 37 de la Norma Foral no 7/1996, du 4 juillet 1996, relative à l’impôt sur les sociétés.
Ces dispo- sitions correspondent aux normes attaquées des autres territoires historiques.
9 — Les recours introduits par les requérants dans les litiges au principal dans les affaires C-428/06 et C-429/06 visent à l’annulation de l’article 2, paragraphes 4, 6 et 7, de la Norma Foral, tandis que le recours dans l’affaire C-434/06 a pour seul objet l’annulation de l’article 2, paragraphes 4 et 6.
10 — Voir article 28, paragraphe 1, de la nouvelle version de la loi relative à l’impôt sur les sociétés établie par le Real Decreto-Legislativo no 4/2004, du 5 mars 2004.
III — Faits et questions préjudicielles autres, parce que ces aides n’ont pas été notifiées à la Commission au titre de l’article 88, paragraphe 3, CE, sans saisir la Cour à titre préjudiciel.
Dès avant l’adoption des dispositions litigieuses, il existait des réglementations en la matière dans les trois territoires historiques.
Toutefois, par un arrêt du 9 décembre 2004, le Tribunal Supremo a annulé ces disposi-
À la suite de cela, après que les territoires historiques eurent adopté des réglementations litigieuses d’un contenu identique, les régions voisines de La Rioja et de la Castilla y León ainsi que l’UGT-RIOJA ont à leur tour contesté cellesci devant le Tribunal Superior de Justicia del País Vasco.
Après que la Cour eut entre-temps rendu son arrêt Açores 12, le Tribunal Superior a jugé nécessaire de saisir la Cour d’une demande de décision préjudicielle et, par une ordonnance du 20 septembre 2006, lui a déféré la question suivante dans les affaires C-428/06, C-429/06 et C-434/06: tions plus anciennes (pourvoi en cassation no 7893/1999) 11.
Cette juridiction a examiné plus particulièrement les Normas Forales à la lumière des principes constitutionnels d’autonomie, d’égalité de traitement, d’unité de l’État, de solidarité ainsi qu’à la lumière des principes de la concurrence et de la liberté d’établissement.
À cet égard, le Tribunal Supremo a souligné que les principes précités n’excluaient pas toutes les mesures fiscales des territoires historiques s’écartant du régime fiscal général de l’État.
En effet, il y avait lieu de tenir compte également de l’autonomie des territoires historiques garantie par la Constitution.
Par ailleurs, les limites de ce qui est autorisé en droit constitutionnel seraient dépassées si les différences constituent des aides d’État au sens de l’article 87, paragraphe 1, CE.
Tenant compte de la jurisprudence de la Cour et du Tribunal, le Tribunal Supremo a ensuite analysé les différentes dispositions et a conclu, s’agissant des taux d’imposition réduits, des dispositions relatives aux déductions de certains investissements en immobilisations corporelles et des réserves spéciales, à l’existence d’aides.
Le Tribunal Supremo a annulé cette disposition ainsi que certaines
«L’article 87, paragraphe 1, CE doit-il être interprété en ce sens que les mesures fiscales adoptées par les Juntas Generales du Territorio Histórico de Vizcaya, modifiant les articles 29, paragraphe 1, sous a), 37 et 39 de la réglementation relative à l’impôt sur les sociétés, doivent être considérées comme sélectives et, partant, constituent, au sens de la disposition susmentionnée, des aides d’État devant être notifiées à la Commission en vertu de l’article 88, paragraphe 3, CE, au motif qu’elles fixent un taux d’imposition inférieur au taux général défini par la légis-
11 — Annexe 8 des observations de la Commission.
12 — Précité à la note 3.
IV — Appréciation lation de l’État espagnol et instaurent des déductions fiscales qui n’existent pas dans l’ordre juridique fiscal étatique et qui sont applicables sur le territoire de cette collectivité infraétatique autonome?»
A — Recevabilité de la demande de décision préjudicielle
Les questions préjudicielles posées dans les autres affaires ont trait aux dispositions équivalentes des territoires historiques d’Álava (C-430/06 et C-433/06) et de Guipúzcoa (C-431/06 et C-432/06), qui sont similaires.
Par ordonnance du 30 novembre 2006, le président de la Cour a décidé de joindre ces affaires.
UGT-RIOJA et la Comunidad Autónoma de La Rioja avaient initialement soulevé l’exception d’irrecevabilité de la demande de décision préjudicielle.
La première avait fait valoir à cet égard que la Norma Foral no 7/2005 de la Juntas Generales de Vizcaya avait déjà été annulée et/ou suspendue.
La Comunidad Autónoma de La Rioja avait soutenu, quant à elle, que les dispositions litigieuses des trois territoires historiques avaient été annulées par une décision du Tribunal Superior de Justicia del País Vasco du 14 novembre 2005 (confirmée par une décision du 17 mars 2006) en application de l’arrêt du Tribunal Supremo du 9 décembre 2004.
Toutefois, peu avant l’ouverture de la procédure orale, ces deux parties ont retiré leur exception d’irrecevabilité.
Les informations données par cellesci à la suite d’une question de la Cour posée à l’audience en ce qui concerne l’état des procédures précitées n’ont apporté aucune clarté.
Les dispositions attaquées par les recours en référé semblent avoir été partiellement suspendues, même si les décisions judiciaires relatives à certaines Normas Forales ne sont pas définitives.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 répondre de façon utile aux questions qui lui sont posées 14.
À ce sujet, il convient de souligner que le retrait d’une exception d’irrecevabilité est dépourvu de pertinence, car la Cour est également susceptible de constater d’office l’irrecevabilité.
À cet égard, la circonstance que les réglementations litigieuses ont éventuellement été annulées ou suspendues pourrait faire naître des doutes quant à la nécessité de la demande de décision préjudicielle.
Dans le litige encore pendant au principal, les requérants contestent les normes des territoires historiques.
Dans ce contexte, la juridiction de renvoi pose une question relative à l’interprétation de l’article 87 CE.
Il n’existe aucun élément indiquant que le litige serait résolu ou aurait un caractère hypothétique parce que les dispositions litigieuses auraient déjà été annulées dans d’autres procédures.
En tout état de cause, le Tribunal Superior de Justicia del País Vasco a saisi la Cour, et cette appréciation lui appartient en première ligne, bien que la validité des dispositions aurait déjà été mise en cause par cette juridiction dans le cadre de procédures en référé, selon les informations des parties.
Il appartient à la juridiction de renvoi et non pas à la Cour de se prononcer sur la validité des décisions rendues dans ce cadre à la lumière des règles de procédure nationales 15.
De plus, Confebask considère que le renvoi préjudiciel n’est pas nécessaire parce que la réponse résulte déjà clairement de l’arrêt Açores.
La Cour pourrait également se prononcer par voie d’ordonnance au titre de l’article 104, paragraphe 3, de son règlement de procédure.
Toutefois, il ne s’agit pas en l’espèce d’une exception d’irrecevabilité au sens propre.
En effet, dans les cas d’application de la procédure au titre de l’article 104, paragraphe 3, du règlement de
Dès lors que les questions posées par les juridictions nationales portent sur l’interprétation d’une disposition de droit communautaire, la Cour est donc, en principe, tenue de statuer, à moins qu’il ne soit manifeste que la demande de décision préjudicielle tend, en réalité, à l’amener à statuer au moyen d’un litige construit ou à formuler des opinions consultatives sur des questions générales ou hypothétiques, que l’interprétation du droit communautaire demandée n’ait aucun rapport avec la réalité ou l’objet du litige, ou encore que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour
14 — Arrêt Promusicae (précité à la note 13, point 37).
13 — Arrêts du 15 décembre 1995, Bosman (C-415/93, Rec. p. I-4921, point 59); du 17 juillet 1997, Leur-Bloem (C-28/95, Rec. p. I-4161, point 24), et du 29 janvier 2008, Promusicae (C-275/06, Rec. p. I-271, point 36).
15 — Voir, dans ce sens, arrêts du 29 avril 2004, Orfanopoulos et Oliveri (C-482/01 et C-493/01, Rec. p. I-5257, point 42); du 30 juin 2005, Tod’s France (C-28/04, Rec. p. I-5781, point 14), et du 12 janvier 2006, Turn-und Sportunion Waldburg (C-246/04, Rec. p. I-589, point 21).
Néanmoins, il n’existe aucun élément permettant de recourir à cette procédure, parce que la réponse à cette question posée ne peut être clairement déduite de la jurisprudence et ne laisse place à aucun doute raisonnable.
La demande de décision préjudicielle est dès lors recevable.
Dans l’arrêt Açores, la Cour s’est penchée pour la première fois sur ce qu’il est convenu d’appeler la sélectivité régionale des dispositions fiscales.
À cet égard, le point de départ est la jurisprudence constante relative aux caractéristiques de la sélectivité.
Il en résulte que l’article 87, paragraphe 1, CE impose de déterminer si, dans le cadre d’un régime juridique donné, une mesure nationale est de nature à favoriser «certaines entreprises ou certaines productions» par rapport à d’autres qui se trouveraient, au regard de l’objectif poursuivi par ledit régime, dans une situation factuelle et juridique comparable 16.
B — Sur la question préjudicielle
Il est exact qu’en principe les impôts ne constituent pas des avantages, mais bien des charges.
Toutefois, des mesures fiscales peuvent constituer des aides lorsque, dans des cas donnés, l’État prévoit une taxation inférieure à la normale ou renonce à la taxation.
Dans la mesure où la notion d’aide est plus générale que celle de subvention, elle vise non seulement des prestations positives telles que les subventions elles-mêmes, mais également des allégements des charges qui normalement grèvent le budget d’une entreprise 17.
Par conséquent, pour apprécier le caractère d’aide d’une mesure fiscale, il convient de prendre comme cadre de
16 — Arrêt Açores (précité à la note 3, point 54) et référence aux arrêts du 8 novembre 2001, Adria-Wien Pipeline et Wietersdorfer & Peggauer Zementwerke (C-143/99, Rec. p. I-8365, point 41); du 29 avril 2004, GIL Insurance e.a. (C-308/01, Rec. p. I-4777, point 68), et du 3 mars 2005, Heiser (C-172/03, Rec. p. I-1627, point 40). 17 — Voir arrêts du 23 février 1961, De Gezamenlijke Steenkolenmijnen in Limburg/Haute Autorité (30/59, Rec. p. 1, point 43); du 15 mars 1994, Banco Exterior de España (C-387/92, Rec. p. I-877, point 13), et du 1er décembre 1998, Ecotrade (C-200/97, Rec. p. I-7907, point 34).
Avant d’examiner plus en détail dans quelles circonstances des réglementations fiscales devraient être considérées comme sélectives en tenant compte des faits au principal, nous souhaitons rappeler les éléments principaux de l’arrêt Açores.
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 même si elles ont été adoptées par des collectivités territoriales 22.
Une imposition différenciée est justifiée lorsque cette différenciation résulte de la nature ou de l’économie du système fiscal 19.
Après avoir défini le cadre de référence pour apprécier le taux réduit d’imposition dans une région d’un État membre, la Cour a distingué dans l’arrêt Açores trois situations, en se fondant sur les conclusions de l’avocat général Geelhoed 23:
La nouveauté décisive de l’arrêt Açores réside dans le fait que la Cour n’a pas considéré que le cadre de référence devait absolument être l’ensemble de l’État membre.
En revanche, elle a considéré qu’il était possible que le cadre de référence d’une réglementation fiscale d’une collectivité locale ou régionale soit formé du seul territoire de celleci lorsque cette collectivité est suffisamment autonome par rapport au gouvernement central de cet État membre 20.
— la compétence fiscale est répartie par l’État central auprès de l’ensemble des collectivités locales d’un même niveau qui disposent du pouvoir de décider librement, dans la limite des compétences dont elles sont dotées, du taux de l’impôt applicable dans le territoire qui relève de leur compétence (deuxième situation);
Dans sa jurisprudence antérieure relative aux aides d’État des collectivités territoriales, la Cour a surtout souligné que cellesci devaient être imputées à l’État 21.
Se fondant sur cette approche, la Commission a, dans sa pratique décisionnelle antérieure, considéré que des réglementations qui n’étaient pas applicables sur l’ensemble du territoire national constituaient des mesures sélectives,
18 — Arrêt Açores (précité à la note 3, point 56).
19 — Arrêt Açores (précité à la note 3, point 52) avec référence aux arrêts du 2 juillet 1974, Italie/Commission (173/73, Rec. p. 709, point 33), et du 15 décembre 2005, Unicredito Italiano (C-148/04, Rec. p. I-11137, point 51).
20 — Arrêt Açores (précité à la note 3, point 58).
21 — Arrêt du 14 octobre 1987, Allemagne/Commission (248/84, Rec. p. 4013, point 17); voir également conclusions de l’avocat général Saggio du 1erjuillet 1999 dans l’affaire Juntas Generales de Guipúzcoa e.a. (arrêt du 16 février 2000, C-400/97, C-401/97 et C-402/97, Rec. p. I-1073, point 31.
La Cour s’est tenue à ces principes dans l’arrêt Açores (voir point 55 de cet arrêt précité à la note 3).
23 — Conclusions du 20 octobre 2005 dans l’affaire Portugal/Commission (arrêt du 6 septembre 2006, C-88/03, Rec. p. I-7115), points 50 à 54.
— une collectivité régionale ou locale arrête, dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central et dont les autres collectivités ne disposent pas (asymétrie), un taux d’imposition inférieur au taux national et qui est applicable uniquement aux entreprises présentes sur le territoire relevant de sa compétence (troisième situation).
Cela correspond au rapport existant entre les régimes fiscaux des États membres.
Dans la mesure où les impôts directs relèvent de la compétence des États membres 25, les taux d’impôt sur les sociétés ne sont pas harmonisés, mais varient considérablement entre les différents États membres.
Si en Bulgarie et à Chypre le taux n’est qu’à 10 %, la moyenne dans l’Union européenne est de 25 % 26.
Même si les différents taux d’imposition ont une influence évidente sur la concurrence, des taux particulièrement bas applicables à l’ensemble des entreprises d’un État membre n’ont pas le caractère d’une aide, parce qu’il n’existe pas de régime global dans la Communauté.
Dans la première situation, il existe clairement une mesure sélective.
Dans la mesure où, en l’espèce, c’est le niveau national qui fixe à la fois le régime général et les dérogations régionales, le seul cadre de référence à prendre en considération est l’État dans son ensemble.
La troisième situation se caractérise par une répartition asymétrique des compétences.
Dans certains territoires, les collectivités locales ou régionales disposent de certaines compétences réglementaires, alors que ces compétences sont accordées à l’État central dans les autres territoires de l’État.
Ce qui est déterminant ici, c’est le degré d’autonomie dont disposent les collectivités territoriales dans leur activité législative.
Par conséquent, les différentes réglementations locales sont isolées les unes par rapport aux autres et ne sont pas sélectives 24.
Si effectivement c’est l’État central qui définit le contenu des réglementations locales et/ou en supporte les conséquences économiques, il n’existe pas de réelle autonomie.
24 — Voir conclusions dans l’affaire Açores (précitée à la note 3), point 53. Voir, également, conclusions de la Commission (communication de la Commission sur l’application des règles relatives aux aides d’État aux mesures relevant de la fiscalité directe des entreprises de 1998, JO 384, p. 3, point 16, et rapport du 9 février 2004 sur la transposition de cette communication, C(2004) 434, point 33).
Par conséquent, la doctrine considère que le régime allemand de la taxe d’exploitation dans lequel les communes déterminent le taux d’imposition n’est pas sélectif (Stein, R. M., Bestimmtheit von Regionalbeihilfen, 2007, p. 167 et suiv.).
— La collectivité locale ayant adopté la norme doit avoir un statut constitutionnel, politique et administratif distinct de celui du gouvernement central — il s’agit de l’autonomie institutionnelle.
La réglementation locale doit être imputée à l’État central.
Les réglementations générales de celuici constituent l’instrument de comparaison permettant d’apprécier si la réglementation locale offre un avantage sélectif.
Si l’on considérait que le territoire de la collectivité doit être pris comme cadre de référence pour la seule raison que la réglementation a été formellement adoptée par cette même collectivité, les États membres pourraient facilement contourner l’interdiction des aides d’État.
En effet, ils n’auraient qu’à transférer de manière formelle les compétences d’adoption des réglementations en cause aux collectivités locales 27.
— Les conséquences économiques des réductions du taux d’impôt national pour les entreprises dans la région concernée ne peuvent être compensées par des subventions ou des transferts provenant des autres régions ou du gouvernement central — il s’agit de l’autonomie financière.
En revanche, si la mesure litigieuse de la collectivité locale a été adoptée par celleci dans l’exercice de compétences suffisamment autonomes, alors la troisième situation est comparable à la deuxième: les réglementations émanant de plusieurs législateurs sur la base de leurs compétences propres — en l’espèce l’État central et les collectivités locales — coexistent sans qu’il y ait de cadre de référence commun.
Pour apprécier l’existence d’un degré d’autonomie suffisant, la Cour et l’avocat général Geelhoed 28 ont défini trois critères à remplir de manière cumulative:
27 — Voir, en ce sens, conclusions de l’avocat général Saggio dans l’affaire Juntas Generales de Guipúzcoa e.a. (précitée à la note 21), point 37.
28 — Voir conclusions dans l’affaire Açores (précitée à la note 3), point 54.
Tout comme dans l’affaire Açores, le cas des territoires historiques correspond à une répartition asymétrique des compétences au sens de la troisième situation.
En effet, en Espagne, la législation fiscale relève également en principe de la compétence de l’État central.
Contrairement aux autres collectivités locales et régionales, seuls les territoires historiques disposent de pouvoirs propres
Toutefois, selon la jurisprudence constante, un État membre ne saurait se fonder sur des dispositions, pratiques ou situations de son ordre juridique interne, y compris celles découlant de l’organisation constitutionnelle de cet État, pour justifier l’inobservation des obligations résultant du droit communautaire 31.
dans ce domaine 29.
Par conséquent, pour déterminer dans l’affaire au principal si les réglementations fiscales litigieuses doivent être mises en rapport avec les dispositions en vigueur dans le reste de l’Espagne ou si elles doivent s’apprécier en tant que réglementation indépendante dépend principalement de l’autonomie dont disposent les territoires dans l’exercice de leur compétence.
a) Remarques préliminaires
Dans l’arrêt Açores, la Cour a établi un juste équilibre entre ces deux principes.
D’un côté, elle respecte l’autonomie que la Constitution de l’État membre en cause accorde à ses collectivités territoriales.
En effet, si le champ d’application territorial limité d’une réglementation fiscale locale fondait déjà la sélectivité d’une mesure, l’autonomie accordée par la Constitution nationale à cette collectivité territoriale serait sujette à caution.
Toute réglementation locale plus avantageuse par rapport au droit fiscal de l’État central et qui remplit les autres conditions pour être qualifiée d’aide tout en dépassant le seuil de minimis devrait être autorisée par la Commission.
Celleci ne l’accorderait que s’il existe une justification telle que la promotion des régions économiquement sous-développées en vertu de l’article 87, paragraphe 3, sous a), CE.
Nous aimerions rappeler tout d’abord que, en vertu de l’article 6, paragraphe 3, UE, l’Union européenne respecte l’identité nationale de ses États membres.
Cela implique que l’Union ne porte pas atteinte à l’ordre constitutionnel d’un État membre, que celuici soit centralisé ou fédéral et n’influence pas la répartition des compétences au sein d’un État membre.
La nouvelle version de cette disposition adoptée par le traité de Lisbonne souligne expressément le respect des structures constitutionnelles des États membres par l’Union 30.
29 — Outre Vizcaya, Álava et Guipúzcoa, la Communauté autonome de Navarre dispose d’un pouvoir fiscal propre fondé sur un régime fiscal historique particulier (Fueros).
D’un autre côté, les exigences relatives à l’autonomie des législateurs locaux visent à assurer que les États membres ne se dissimulent pas derrière leur ordre juridique constitutionnel et que l’interdiction des aides prévues à l’article 87 CE ne soit pas
31 — Voir, notamment, arrêt du 1eravril 2008, Gouvernement de la Communauté française et Gouvernement wallon (C-212/06, Rec. p. I-1683, point 58 et références citées).
30 — Article 3bis, paragraphe 2, première phrase, UE (devenu article 4 UE selon la nouvelle numérotation) dans la version du traité de Lisbonne modifiant le traité sur l’Union européenne et le traité instituant la Communauté européenne, signé à Lisbonne le 13 décembre 2007 (JO C 306, p. 1), énonce: «L’Union respecte l’égalité des États membres devant les traités ainsi que leur identité nationale, inhérente à leurs structures fondamentales politiques et constitutionnelles, y compris en ce qui concerne l’autonomie locale et régionale.»
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 contournée par un transfert purement formel des compétences législatives.
Il y a lieu de tenir compte de cet équilibre lors de l’application des principes de l’arrêt Açores aux présentes affaires.
Deuxièmement, il y a lieu de tenir compte du fait que les Açores disposaient du pouvoir de réduire le taux d’impôt national pour surmonter les handicaps structurels affectant les entreprises de la région en raison du caractère insulaire de celleci 33.
Pour éviter que la baisse du taux d’impôt ne conduise à un affaiblissement financier de la région, l’État central compensait la baisse des recettes fiscales qui en découlait.
La Cour en a déduit que la responsabilité financière des réglementations fiscales régionales n’est pas portée par la région ellemême, mais en fin de compte par l’État central, et c’est la raison pour laquelle elle a considéré que le niveau général d’imposition de l’État constitue le cadre de référence pour apprécier la sélectivité du taux d’imposition régional 34.
Toutefois, il existe deux éléments qui distinguent les présentes affaires de l’arrêt Açores.
Premièrement, il s’agit en l’espèce d’un autre type de procédure: l’arrêt Açores a été rendu à la suite d’un recours en annulation de la République portugaise au titre de l’article 230, premier alinéa, CE contre une décision de la Commission.
La Cour devait elle-même juger si la Commission avait pu établir que la mesure litigieuse constituait une aide d’État.
Il n’apparaît pas que les réglementations fiscales des territoires historiques du Pays basque visent également à compenser des faiblesses géographiques ou structurelles analogues.
En revanche, les régimes fiscaux plus avantageux par rapport aux réglementations générales ont pour objectif d’inciter l’établissement d’entreprises.
Par ailleurs, contrairement à l’arrêt Açores, la logique du régime n’est pas que l’État central compense une baisse des rentrées fiscales résultant des avantages fiscaux accordés par les territoires historiques.
En revanche, dans les présentes affaires de renvoi préjudiciel au titre de l’article 234 CE, la tâche de la Cour se limite à l’interprétation de l’article 87, paragraphe 1, CE.
Même si, à cet effet, la Cour a en ligne de mire les éléments spécifiques de l’affaire au principal, il appartient toutefois à la juridiction de renvoi de juger en fin de compte si les réglementations litigieuses des territoires historiques doivent être qualifiées de mesures sélectives, et partant d’aides d’État 32.
Par conséquent, la question préjudicielle dont l’objet est d’obtenir de la Cour une appréciation des mesures concrètes doit être comprise dans le sens indiqué au point 39 ci-dessus.
33 — La Commission l’a reconnu elle-même et a considéré que la réduction des impôts fondée sur l’article 87, paragraphe 3, sous a), CE était partiellement justifiée.
Elle a critiqué uniquement le fait que le taux d’impôt réduit s’appliquait également au secteur financier qui n’était pas affecté de la même manière par le caractère insulaire des Açores (voir arrêt Açores, précité à la note 3, points 27 et suiv.).
32 — Voir, en ce sens, jurisprudence citée à la note 13.
34 — Arrêt Açores (précité à la note 3, points 71 et suiv.).
b) Portée matérielle de l’autonomie politique et financière
Enfin, il y a lieu de considérer que les réglementations litigieuses s’appliquaient effectivement de la même manière à tous les opérateurs économiques soumis au régime fiscal des territoires historiques.
Dans ce contexte, la Commission soutient que, d’un côté, les territoires historiques imposent également des revenus perçus en dehors de leur domaine et, d’autre part, certains revenus réalisés dans les territoires historiques ne seraient pas imposés.
Selon la Commission, dans l’arrêt Açores, la Cour considère qu’il est nécessaire de procéder à une double appréciation pour déterminer l’autonomie d’une collectivité locale.
Tout d’abord, il conviendrait d’examiner si la collectivité «joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises» 35.
Ce n’est que si cela est établi que les trois critères d’autonomie prévus au point 67 du même arrêt trouveraient application.
En réalité, les territoires historiques n’auraient que des pouvoirs très limités lors de la détermination du régime économique.
S’il est vrai que, en vertu de l’article 41 du statut d’autonomie, ils pourraient régir le droit fiscal, ils n’auraient toutefois aucune influence sur l’utilisation des rentrées fiscales.
Au contraire, les rentrées fiscales seraient en grande partie transférées à la Communauté autonome du Pays basque et à l’État.
Dès lors, pour cette raison, il ne saurait s’agir d’une autonomie suffisante.
Ainsi que l’affirme la Commission, il est exact que la situation concurrentielle des entreprises n’est pas uniquement influencée par le régime fiscal, mais également par de nombreux autres facteurs locaux tels que la présence de personnel qualifié, le contenu du droit du travail et de la sécurité sociale ou
Cet élément s’explique par le fait que le critère de rattachement de la répartition de la compétence fiscale entre l’État central et le Pays basque est le siège de l’entreprise en vertu de l’article 14, paragraphe 1, première phrase, de l’accord économique.
Dès lors, dans le cadre de certaines limites, certains revenus qui ne sont pas perçus au siège de l’entreprise sont néanmoins imposés en raison du critère de rattachement que constitue le siège statutaire.
En revanche, il n’est pas prévu qu’il y ait une imposition générale en tant que non-résident des établissements stables au lieu de leur activité, en lien avec une imputation de l’impôt et/ou de l’exonération de ces revenus au siège principal de l’entreprise.
Dans cette mesure, la répartition de la compétence fiscale se distingue des règles usuelles du droit fiscal international.
Toutefois, il n’en résulte pas que l’imposition au Pays basque serait sélective.
Bien au contraire, cette imposition s’applique de la même manière aux entreprises soumises à son régime d’imposition conformément à la répartition de la compétence fiscale.
Cependant, cela ne conduit pas forcément à ce qu’une «autonomie suffisante» ne puisse être reconnue que lorsqu’une entité infraétatique dispose de suffisamment de compétences lui permettant d’influencer tous ces facteurs.
À cet égard, la Cour se fondait manifestement sur les réglementations fiscales en cause au principal dans l’arrêt Açores.
Si l’interprétation de l’arrêt Açores donnée par la Commission devait être exacte, alors on ne comprendrait pas pourquoi la Cour n’a pas non plus nié dans cette affaire l’autonomie en raison du fait que les compétences régionales sont limitées à l’adaptation du taux de l’impôt.
Au lieu de cela, elle a examiné en détail si la région, dans la mise en œuvre de ses compétences, a agi de manière autonome du point de vue institutionnel, procédural et financier.
Aujourd’hui, même les États membres ne disposent plus d’une pleine autonomie en matière de politique économique.
En effet, ils doivent orienter leur politique économique d’après les principes de l’article 98 CE et les coordonner au sein du Conseil en vertu de l’article 99 CE.
De nombreuses réglementations pertinentes à l’attractivité d’un lieu d’implantation telles que les règles du droit du travail, de la protection de l’environnement, des marchés publics ou de la protection de la propriété intellectuelle font l’objet d’une harmonisation communautaire.
De plus, dans certains domaines comme l’agriculture, le commerce extérieur ou les transports, les politiques nationales sont soumises aux politiques communautaires.
Par conséquent, il y a lieu de rejeter cet argument de la Commission.
c) Quel est le cadre de référence approprié: chacun des territoires historiques ou la Communauté autonome du Pays basque?
Dès lors, elle a considéré qu’il était possible «qu’une entité infraétatique dispose d’un statut de droit et de fait la rendant suffisamment autonome par rapport au gouvernement central d’un État membre pour que, par les mesures qu’elle adopte 36, ce soit cette
Lors de l’appréciation de la sélectivité des mesures litigieuses et de l’examen de l’autonomie des différentes collectivités locales, la question se pose tout d’abord de savoir
37 — Arrêt Açores (précité à la note 3, point 58).
si c’est la Communauté autonome du Pays basque dans son ensemble ou les trois territoires historiques qu’il y a lieu de mettre en rapport avec l’État central.
— dans le cadre de la coordination, les territoires sont liés par les règles de la Communauté autonome qui, de leur côté, se fondent sur les dispositions de l’État central.
L’adoption de réglementations fiscales, qui constitue tout d’abord l’enjeu de la présente affaire, se fonde sur l’article 41, paragraphe 1, du statut d’autonomie des territoires historiques ainsi que nous l’avons expliqué ci-dessus.
Les dispositions prévues aux articles 2 et 4 de l’accord économique s’y réfèrent.
Les territoires historiques échangent des informations relatives à la législation fiscale directement avec le ministère des Finances de l’État central et envoient leur représentant dans le comité de coordination et d’évaluation normative en vertu des articles 63 et 64 de l’accord.
Cela montre qu’il y a lieu d’examiner l’autonomie de chacun des territoires historiques.
Dans le premier cas, il y aurait un exercice conjoint de la souveraineté fiscale par les trois territoires historiques et éventuellement par la Communauté autonome.
Dans un tel cas, la coordination intrabasque en matière législative limiterait peut-être l’autonomie des territoires dans leur rapport les uns avec les autres, mais non l’autonomie (commune) par rapport à l’État central.
Lors de l’appréciation de la sélectivité d’une réglementation fiscale qui s’applique de la même manière à l’ensemble des entreprises de cette collectivité, c’est uniquement le rapport existant entre l’État central et les collectivités locales ou régionales qui est pertinent.
Dès lors, il conviendrait d’examiner si les territoires historiques agissant conjointement et/ou agissant de pair avec la Communauté autonome disposent de suffisamment d’autonomie par rapport à l’État central.
En revanche, on peut observer que la coordination interne au Pays basque conduit manifestement à ce que les Normas Forales des trois territoires historiques soient largement identiques.
Dès lors, on pourrait douter de l’autonomie du processus législatif de chacun des territoires.
Dans ce contexte, il convient de distinguer deux hypothèses:
En revanche, dans la seconde hypothèse, l’autonomie des territoires historiques serait mise en question de manière indirecte par les règles de l’État central.
Il appartient à la juridiction de renvoi d’établir si l’une des deux hypothèses se présente et d’en tirer les conséquences.
Enfin, on pourrait également envisager que la Communauté autonome du Pays basque puisse influencer la législation des territoires historiques de telle façon que,
— les territoires historiques sont tenus en fait ou en droit par la coordination intrabasque d’adopter des normes uniformes, mais la coordination des règles est indépendante de l’État central;
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 aimerions utiliser ci-après la notion d’autonomie constitutive, à savoir l’autonomie constitutive formelle et matérielle au lieu de la notion d’autonomie procédurale.
dans une partie du Pays basque, des conditions plus favorables s’appliquent que dans d’autres parties.
Dans un tel cas, une mesure sélective pourrait se présenter, même si ce n’est pas l’État central mais bien le Pays basque qui constituerait le cadre de référence.
Selon les informations dont dispose la Cour, il n’existe aucun élément permettant de conclure en ce sens.
i) L’autonomie constitutive d) L’application de chacun des critères
Ainsi que la Cour l’a jugé au point 67 de l’arrêt Açores, la norme locale doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
La juridiction de renvoi et l’ensemble des parties à la procédure n’ont aucun doute quant à l’autonomie institutionnelle des territoires historiques et de leurs institutions.
Par conséquent, il n’est pas nécessaire d’approfondir ces critères.
Les griefs exposés par le requérant et par la Commission dans la procédure au principal sont dirigés uniquement contre l’autonomie procédurale et financière des territoires historiques.
Toutefois, dans ce contexte, la Cour se réfère au point 54 des conclusions, dans lequel l’avocat général a utilisé une notion plus étendue: «la décision doit être prise conformément à une procédure dans laquelle le gouvernement central n’a pas le pouvoir d’intervenir directement sur la fixation du taux d’impôt, et l’autorité locale n’est en aucun cas tenue de fixer le taux d’impôt en fonction des intérêts nationaux» 38.
Enfin, au point 68 de l’arrêt, il est écrit qu’une autonomie politique et fiscale suffisante par rapport au gouvernement central suppose que l’autorité locale soit compétente pour adopter des mesures de réduction du taux d’impôt indépendamment de toutes
À ce sujet, la Commission identifie à juste titre deux aspects dans le cadre de l’autonomie procédurale.
Le premier aspect, que l’on pourrait également qualifier d’autonomie de procédure au sens strict, concerne la liberté des collectivités locales d’adopter des dispositions fiscales dans le cadre d’une procédure dans laquelle l’État central ne dispose d’aucune influence ou à tout le moins d’aucune influence décisive.
L’autre aspect porte sur la marge de manœuvre matérielle qui est accordée aux collectivités locales en vertu de l’ordre juridique interne.
Pour illustrer davantage ce second aspect, nous
38 — Nous soulignons.
— Autonomie constitutive formelle considérations liées au comportement de l’État central.
Il est question d’une autonomie constitutive formelle lorsque l’État central n’a pas la possibilité d’intervenir directement dans la procédure qui aboutit à l’adoption des dispositions fiscales, que ce soit en devant approuver ces dispositions, en ayant un droit de veto contre leur adoption ou en se déclarant compétent pour les adopter.
Compte tenu de ces formulations, les parties à la procédure divergent sur le fait de savoir dans quelle mesure l’autonomie remet en cause le fait que les territoires historiques sont liés à certaines règles juridiques lors de l’adoption de la législation fiscale.
Le respect de ces règles est soumis au contrôle juridictionnel et en dernière instance au contrôle du Tribunal Supremo, et donc d’une juridiction établie au niveau de l’État central.
Certaines parties y voient également une limitation à l’autonomie des territoires historiques.
En revanche, il n’est pas porté atteinte à l’autonomie constitutive formelle lorsque l’État central et les collectivités locales s’informent ou se consultent l’un l’autre au sujet des projets législatifs, ainsi que le Royaume-Uni l’expose à juste titre.
Il en va en tout état de cause ainsi lorsque les collectivités locales restent en fin de compte libres de maintenir leur projet, même en cas d’avis négatif du gouvernement central.
Les règles de droit constitutionnel, en ce compris les dispositions prévues dans le statut d’autonomie et dans l’accord économique, limitent la marge de manœuvre des territoires.
Par conséquent, nous examinerons cet aspect dans le cadre de l’autonomie constitutive matérielle.
Dans ce contexte, nous souhaiterions examiner également le contrôle a posteriori des règles de droit fiscal par les juridictions.
— Autonomie constitutive matérielle s’agit là de la question centrale de ce litige à laquelle seules les juridictions nationales et non la Cour doivent apporter une réponse.
L’autonomie constitutive matérielle signifie que le législateur local peut décider librement du contenu des règles fiscales.
Toutefois, il n’existe dans aucun ordre juridique démocratique ni aucun État de droit une liberté absolue du législateur.
En revanche, celuici est toujours lié par des dispositions de droit constitutionnel, et en particulier par l’obligation de respecter les droits fondamentaux et les droits de l’homme.
De même, le droit communautaire impose des limites à la législation nationale.
L’article 31 de la Constitution prévoit par ailleurs qu’il y ait une imposition en fonction de la capacité économique au moyen d’un système fiscal juste fondé sur des principes d’égalité et de progressivité.
Si l’on en déduit qu’il ne peut exister en Espagne qu’un seul régime fiscal auquel contribuent l’ensemble des contribuables selon leur capacité économique, alors les législateurs locaux ne pourraient pas adopter de taux d’imposition inférieur.
En effet, cela conduirait à ce que la charge fiscale ne dépende pas uniquement de la capacité économique des contribuables, mais également de leur lieu de résidence.
Toutefois, il est possible que l’article 31 n’exclue pas qu’il existe plusieurs systèmes fiscaux en Espagne au sein desquels les principes précités devraient être mis en œuvre.
C’est la raison pour laquelle le fait que les territoires historiques soient tenus de respecter des limitations constitutionnelles lors de l’adoption de la législation fiscale n’exclut pas d’emblée qu’ils disposent d’une autonomie constitutive matérielle.
Toutefois, ces dispositions ne peuvent restreindre la marge de manœuvre de telle manière que les territoires ne puissent pratiquement plus poursuivre leurs objectifs de politique financière par le biais de leur législation fiscale.
S’agissant de la Constitution, il convient par ailleurs de citer l’article 139 qui prescrit l’égalité de traitement de l’ensemble des citoyens et interdit toute mesure qui directement ou indirectement entraverait la liberté de circulation et d’établissement des personnes.
L’article 3, sous c), de l’accord économique ajoute que les réglementations fiscales des territoires historiques ne peuvent produire des effets discriminatoires ni porter atteinte à la concurrence des entreprises.
Dans ce contexte, il y a lieu de se référer à l’article 2 de la Constitution qui, d’une part, garantit le droit à l’autonomie des nationalités et des régions, mais qui, d’autre part, les oblige à la solidarité entre elles.
Le principe de solidarité est développé plus loin aux articles 138 et 156 de la Constitution.
Est-ce que l’autonomie est si étendue que les régions entrent en concurrence fiscale les unes par rapport aux autres ou une telle concurrence est-elle contraire au principe de solidarité? Il
Il est exact que des taux d’imposition distincts ou des possibilités de déduction fiscale différentes peuvent influencer les
terminologie et les concepts. En revanche, le respect des structures fiscales et de la terminologie uniformes n’empêche pas forcément la poursuite de leurs propres objectifs de politique fiscale.
À ce sujet, ce qui est déterminant c’est de savoir si le taux d’imposition et l’assiette imposable peuvent être définis en s’écartant du droit national.
contribuables dans leur choix de résidence.
Toutefois, dans sa jurisprudence relative aux libertés fondamentales, la Cour a jugé que le traité CE ne garantit pas que le transfert d’activités dans un autre État membre est neutre en matière d’imposition 39.
Compte tenu des disparités des législations des États membres en matière fiscale, un tel transfert peut, selon les cas, être plus ou moins avantageux ou désavantageux pour le travailleur sur le plan de l’imposition.
Cette approche se fonde sur le fait qu’il n’existe aucun régime fiscal uniforme s’étendant sur l’ensemble de la Communauté 40.
Par conséquent, l’application par analogie de ces principes aux situations existant en Espagne dépend également de la question de savoir dans quelle mesure on peut qualifier le régime fiscal des territoires historiques de régime autonome par rapport à l’ordre juridique centralisé.
Une autre limitation réside dans l’obligation imposée aux territoires historiques d’imposer une pression fiscale effective globale aux contribuables équivalente à celle qui prévaut dans le reste de l’État [article 3, sous b), de l’accord].
Toutefois, cette disposition pourrait permettre aux territoires historiques de déplacer l’équilibre entre, d’une part, l’impôt sur les revenus des personnes physiques ou d’autres impôts et, d’autre part, l’impôt sur les sociétés, sans que le taux d’imposition moyen par habitant soit ainsi modifié.
On pourrait également imaginer que la réduction du taux d’imposition des sociétés soit compensée par une extension de l’assiette fiscale.
D’autres obligations découlent de l’article 41, paragraphe 2, sous a), du statut d’autonomie qui obligent les territoires à tenir compte de la structure générale d’imposition de l’État ainsi que des règles stipulées par le régime de concertation économique pour la coordination, l’harmonisation fiscale et la collaboration avec l’État.
À cet égard, les articles 2, point 2 et 3, sous a), de l’accord économique précisent que les territoires historiques doivent observer la structure générale d’imposition de l’État et doivent se conformer à la Ley General Tributaria en ce qui concerne la
39 — Arrêt du 29 avril 2004, Weigel (C-387/01, Rec. p. I-4981, point 55).
En résumé, nous considérons qu’il appartient à la juridiction de renvoi de constater si les territoires historiques disposent d’une marge de manœuvre qui leur est propre dans le cadre de la législation fiscale en vertu des règles prévues par la Constitution, le statut d’autonomie ou l’accord, leur permettant de poursuivre leurs propres objectifs de politique financière.
Tel serait le cas s’ils avaient le droit de définir des paramètres décisifs tels que le taux d’imposition ou l’assiette fiscale d’une manière leur permettant de s’écarter sensiblement de la législation fiscale nationale.
40 — Voir, à ce sujet, ci-dessus au point 45, la deuxième situation.
Certaines parties à la procédure soutiennent qu’il résulte de la jurisprudence des juridictions supérieures espagnoles qu’une telle marge de manœuvre n’existerait pas.
Nous ne sommes pas en mesure d’apprécier cela de manière définitive, mais nous souhaiterions examiner les deux arrêts qui sont cités tout d’abord dans ce contexte.
Toutefois, cette différence de traitement est apparue au sein d’un même ordre juridique.
En revanche, le Tribunal constitutionnel n’a manifestement pas comparé la situation des opérateurs économiques établis dans les territoires historiques et soumis au droit fiscal des normes forales avec celle des entrepreneurs ayant leur siège dans le reste de l’État et qui sont soumis au régime fiscal général.
De même, l’arrêt du Tribunal Supremo du 9 décembre 2004 43ne donne pas clai- rement une réponse définitive à la question de savoir si les dispositions du droit interne donnent suffisamment d’autonomie constitutive au sens matériel aux territoires historiques.
Apparemment, le Tribunal a fixé les limites du pouvoir d’appréciation là où les dispositions fiscales des normes forales dépassaient le seuil des aides d’État.
À ce sujet, il convient de préciser qu’à cette époque-là, on ne pouvait pas tenir compte de l’arrêt Açores de la Cour, qui allait intervenir ultérieurement.
Au contraire, elle portait sur les réglementations de l’État central qui prévoyaient des avantages analogues aux règles fiscales des normes forales.
Un avantage a été accordé aux entreprises qui, en raison de leur siège dans un autre État membre, étaient soumises à la compétence fiscale de l’État central et, pour cette raison, ne pouvaient bénéficier des avantages fiscaux prévus par les Normas Forales pour la constitution d’un établissement dans les territoires historiques.
Selon les dispositions litigieuses de l’État central, le bénéfice de cet impôt leur a été accordé dans la mesure où ils avaient dépassé le montant dont ils étaient redevables en cas d’application du droit fiscal des normes forales.
Considérée à la lumière des principes de cet arrêt, la décision du Tribunal Supremo pourrait être interprétée de deux manières.
Soit le Tribunal a supposé implicitement que, à défaut d’une autonomie suffisante des territoires historiques, seul le régime fiscal national devait être pris en considération
Le Tribunal constitutionnel a jugé anticonstitutionnelle cette différence de traitement entre deux catégories d’entreprises — les entreprises ayant leur siège dans un autre État membre et les entreprises établies en Espagne mais en dehors du Pays
42 — Enfin, le Tribunal constitutionnel a considéré qu’une telle discrimination des nationaux était illégale.
41 — Annexe 7 des observations de la Commission.
43 — Voir ci-dessus, au point 25.
Soit il a voulu faire dépendre l’étendue de l’autonomie de la notion d’aide d’État en droit communautaire.
Il n’y a pas lieu de considérer non plus le fait que le recours contre les règles locales infralégales soit ouvert devant les juridictions ordinaires alors que, de leur côté, les lois régionales et nationales ne peuvent être contestées que devant le Tribunal constitutionnel.
e) Autonomie financière
Toutefois, tenant compte de l’arrêt Açores, cette approche a conduit à un cercle vicieux. En effet, la Cour lie au contraire l’existence d’une aide à l’absence d’autonomie du législateur local en droit interne.
Pour éviter un tel cercle vicieux, il y a lieu de considérer que la détermination des pouvoirs du législateur fiscal local constitue une condition préalable à l’application de la notion d’aides d’État de l’article 87, paragraphe 1, CE.
La Cour ne peut ôter aux juridictions nationales la tâche d’interpréter le droit interne en la matière.
Une collectivité locale dispose de l’autonomie financière lorsqu’elle doit supporter elle-même les conséquences financières de ces réglementations fiscales et qu’elle ne perçoit pas de compensation de l’État central pour la baisse des rentrées fiscales qui résulte des différences existant entre les réglementations locales et nationales.
Pour terminer, il convient d’examiner l’argument selon lequel les territoires historiques ne disposeraient pas de suffisamment d’autonomie parce que leurs règles seraient soumises au contrôle juridictionnel des juridictions de l’État central jusqu’en dernière instance.
Lorsque les dispositions de droit national fixent des limitations à la marge de manœuvre du législateur fiscal local, il n’est pas anormal dans un État de droit que le respect de ces limites soit soumis à un contrôle juridictionnel.
Tant que le contrôle juridictionnel se limite à cela et ne s’étend pas par nécessité aux lois fiscales locales, ce contrôle juridictionnel ne constitue pas une limitation supplémentaire à l’autonomie des
L’application de ce critère soulève des difficultés pratiques considérables lorsque la baisse du taux d’imposition ou l’octroi d’autres avantages ne prend pas la forme — ainsi que cela est le cas dans l’affaire des Açores — d’un élément présentant une caractéristique indirecte d’aide régionale provenant de l’État central.
En effet, il n’existe alors aucune logique interne entre la baisse des impôts et les transferts financiers compensatoires entre l’État central et les collectivités locales ou régionales.
Bien plus, dans des situations telles que celle de l’affaire au principal, il est nécessaire de procéder à
KOKOTT — AFFAIRES JOINTES C-428/06 À C-434/06 une appréciation globale des relations financières existant entre l’État central et ses composantes décentralisées.
compensatoire correspondant des moyens financiers transférés entre les différentes entités de l’État.
Cet examen est en outre rendu plus difficile par le fait que, à côté du budget général de l’État, des régions et autres collectivités locales, il existe des patrimoines particuliers publics transversaux comme les régimes de sécurité sociale qui ont pour effet qu’il peut y avoir des transferts financiers entre les différentes régions et le niveau national.
Aux fins d’un examen plus approfondi, il y a lieu de supposer que le taux d’imposition inférieur et les déductions particulières prévues par des normes forales par dérogation aux dispositions nationales conduisent en tout état de cause à des rentrées fiscales inférieures, en tout cas lors d’une période d’imposition donnée.
La prétention des territoires historiques selon laquelle leur politique fiscale augmenterait effectivement les rentrées fiscales à long terme parce qu’elle attirerait l’installation d’un plus grand nombre d’entreprises ne doit pas être prise en considération.
Si l’on faisait droit à de tels arguments de défense dans le cadre de l’examen d’un régime d’aides, l’interdiction des aides serait vidée de sa substance.
En effet, des aides d’État sont souvent liées à l’objectif de promouvoir le développement économique positif des entreprises favorisées en sorte que l’«investissement» devienne au final rentable par la création d’emplois, l’allégement du régime de sécurité sociale et la perception par l’État de rentrées fiscales 44.
À cet égard, on ne peut toujours pas rejeter l’existence d’une autonomie financière des autorités décentralisées lorsque, en fin de compte, on considère qu’il existe un transfert financier allant de l’État centralisé aux collectivités locales ou régionales.
En effet, un tel transfert peut s’expliquer par toute une série de motifs qui ne présentent aucun lien avec la réglementation fiscale locale ou régionale.
L’instrument déterminant des relations financières entre l’État central et la Communauté autonome du Pays basque et indirectement également des territoires historiques
44 — Dans ce contexte, la Commission fait valoir notamment que, selon la jurisprudence, ce qui compte c’est l’effet en soi d’une aide en faveur d’une entreprise et non les objectifs poursuivis (voir arrêts du 29 février 1996, Belgique/Commission, C-56/93, Rec. p. I-723, point 79; du 26 septembre 1996, France/Commission, C-241/94, Rec. p. I-4551, point 20, et du 17 juin 1999, Belgique/Commission, C-75/97, Rec. p. I-3671, point 25).
Par conséquent, pour constater l’existence d’un lien entre de tels transferts financiers et les réglementations fiscales locales, au moins deux conditions doivent être réunies.
D’une part, la somme des rentrées fiscales locales doit en tout état de cause être reprise comme paramètre lors de la détermination d’éventuels transferts financiers.
Deuxièmement, une baisse des rentrées fiscales doit également conduire à un ajustement
que considèrent la juridiction de renvoi et les parties à la présente procédure est ce qu’il est convenu d’appeler la quotepart (Cupo).
2002, il s’élevait à environ un milliard d’euros et il pourra faire l’objet d’autres adaptations dans les années à venir.
Le système de la quotepart se fonde sur les articles 42, paragraphe 2, sous d) à f), du statut d’autonomie, 48 et suivants de l’accord économique ainsi que sur la loi relative à la quotepart pour la période de cinq ans 2002 à 2006.
Enfin, il s’agit à cet égard d’un transfert de la majeure partie des ressources fiscales des territoires historiques vers la Communauté autonome du Pays basque et l’État central.
Ce transfert est nécessaire parce qu’une grande partie des ressources fiscales est versée aux territoires historiques, alors que la plupart des prestations publiques sont prises en charge par l’État central et par la Communauté autonome.
Il est difficile de préciser dans quelle mesure les revenus fiscaux des territoires historiques et leurs ajustements en vertu des dispositions litigieuses ont une influence sur le montant des transferts financiers existant entre ces territoires et/ou la Communauté autonome du Pays basque et l’État.
Considérées globalement, les explications données par les parties dans leurs observations et en réponse aux questions posées par la Cour à l’audience donnent l’impression qu’en fin de compte le calcul du montant financier constitue plutôt un compromis politique et n’est pas la conséquence directe de la modification de certains paramètres économiques tels que le montant des rentrées fiscales.
Cela est indiqué clairement par le fait que le coefficient d’imputation, qui vise en fait à rétablir un lien avec les parts respectives des revenus fiscaux des territoires historiques, n’a pas été modifié depuis 25 ans, bien que les revenus fiscaux ont certainement fait l’objet de fluctuations.
De manière très simplifiée, on peut dire que le montant de la quotepart globale du Pays basque au budget de l’État qui se compose de montants partiels provenant des territoires historiques est déterminé par les étapes suivantes.
Les dépenses liées aux prestations de l’État auxquelles les régions ne font pas face elles-mêmes sont calculées et, à cet égard, il est présumé de manière fictive que l’ensemble des régions espagnoles assument des tâches équivalentes à celles du Pays basque.
Ensuite, un coefficient d’imputation est appliqué qui correspond à la part des revenus des territoires historiques par rapport à celui de l’État.
Depuis 1981, ce coefficient s’élève de manière inchangée à 6,24 %.
Différents ajustements et corrections sont alors effectués, qui n’ont aucun lien direct avec le montant des revenus fiscaux.
Il en résulte enfin un montant que le Pays basque doit verser à l’État.
Pour l’année de référence
En tout état de cause, le gouvernement espagnol considère que la modification des rentrées fiscales des territoires historiques n’a pas d’influence sur le montant de la quote-part.
Si la juridiction de renvoi devait être du même avis et qu’aucun autre mécanisme de compensation ne devait intervenir, il est permis de considérer que les territoires historiques disposent d’une autonomie financière suffisante.
Par conséquent, il convient de répondre comme suit à la question posée par le Tribunal Superior de Justicia del País Vasco:
«L’article 87, paragraphe 1, CE doit être interprété en ce sens que les mesures fiscales adoptées par une collectivité locale d’un État membre qui s’appliquent de la même manière à l’ensemble des entreprises relevant de sa compétence fiscale et qui sont plus favorables que les dispositions fiscales générales de cet État membre ne constituent pas un avantage accordé à certaines entreprises et branches de production si les collectivités locales disposent de suffisamment d’autonomie dans l’exercice de leur pouvoir législatif en matière fiscale.
Les conditions d’une telle autonomie exigent que:
— l’autorité locale dispose d’une indépendance institutionnelle,
— l’État central ne puisse exercer une influence décisive dans la procédure d’adoption des règles fiscales locales (autonomie constitutive formelle),
— l’autorité locale dispose d’une marge de manœuvre suffisamment importante dans l’élaboration de ces règles fiscales qui lui permet de poursuivre ses propres objectifs de politique financière (autonomie constitutive matérielle) et
— l’autorité locale supporte elle-même la responsabilité financière de la baisse de ces revenus fiscaux qui résulte des réglementations plus favorables par rapport au droit fiscal général (autonomie financière).»
ARRÊT DE LA COUR (troisième chambre)
Dans les affaires jointes C-428/06 à C-434/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco (Espagne), par décisions des 20 septembre 2006 (C-428/06, C-429/06 et C-431/06 à C-434/06) et 29 septembre 2006 (C-430/06), parvenues à la Cour le 18 octobre 2006, dans les procédures
* Langue de procédure: l’espagnol.
LA COUR (troisième chambre), composée de M. A. Rosas (rapporteur), président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh et A. Arabadjiev, juges, avocat général: Mme J. Kokott, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 28 février 2008, considérant les observations présentées:
— pour le gouvernement espagnol, par M
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. D. Del Gaizo, avvocato dello Stato, mes E. O’Neill et I. Rao, en qualité
— pour le gouvernement du Royaume-Uni, par Md’agents, assistées de M. D. Anderson, QC,
— pour la Commission des Communautés européennes, par MM. F. Castillo de la Torre et C. Urraca Caviedes, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 8 mai 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation de l’article 87, paragraphe 1, CE.
Ces demandes ont été présentées dans le cadre de litiges opposant l’Unión General de Trabajadores de La Rioja (ci-après l’«UGT-Rioja» (C-428/06), la Comunidad Autónoma de La Rioja (C-429/06 à C-431/06) et la Comunidad Autónoma de Castilla y León (C-432/06 à C-434/06) aux Juntas Generales del Territorio Histórico de Vizcaya, aux Diputaciones Forales de Álava, de Vizcaya et de Guipúzcoa, qui sont les autorités compétentes des Territorios Históricos de Vizcaya, de Álava et de Guipúzcoa (ci-après les «autorités forales»), ainsi qu’à la Cámara de Comercio, Industria y Navegación de Bilbao et à la Confederación Empresarial Vasca (ci-après «Confebask»), à propos de normes fiscales adoptées par lesdites autorités.
La Constitution espagnole de 1978
Les articles 2, 31, paragraphe 1, 137 à 139 et 143, paragraphe 1, de la Constitution espagnole de 1978 (ci-après la «Constitution») sont rédigés comme suit:
La Constitution est fondée sur l’unité indissoluble de la nation espagnole, patrie commune et indivisible de tous les Espagnols. Elle reconnaît et garantit le droit à l’autonomie des nationalités et des régions qui la composent et la solidarité entre elles.
Toute personne contribuera aux dépenses publiques, en fonction de sa capacité économique, par un système fiscal juste fondé sur des principes d’égalité et de progressivité qui ne revêtira, en aucun cas, le caractère d’une confiscation.
Titre VIII — De l’organisation territoriale de l’État
Chapitre premier — Principes généraux
L’État se compose, dans son organisation territoriale, de communes, de provinces et des Communautés autonomes qui seront constituées.
Toutes ces entités jouissent d’une autonomie pour la gestion de leurs intérêts respectifs.
L’État garantit l’application effective du principe de solidarité consacré à l’article 2 de la Constitution, en veillant à l’établissement d’un équilibre économique approprié et juste entre les différentes parties du territoire espagnol, compte tenu tout particulièrement des circonstances relatives à l’insularité.
Les différences entre les statuts des diverses Communautés autonomes ne pourront impliquer, en aucun cas, des privilèges économiques ou sociaux.
Tous les Espagnols ont les mêmes droits et les mêmes obligations dans n’importe quelle partie du territoire de l’État.
Aucune autorité ne pourra adopter des mesures qui directement ou indirectement entraveraient la liberté de circulation et d’établissement des personnes et la libre circulation des biens sur tout le territoire espagnol.
Chapitre III — Des Communautés autonomes
En application du droit à l’autonomie reconnu à l’article 2 de la Constitution, les provinces limitrophes ayant des caractéristiques historiques, culturelles et économiques communes, les territoires insulaires et les provinces formant une entité régionale historique pourront se gouverner euxmêmes et se constituer en Communautés autonomes, conformément aux dispositions [du titre VIII] et des statuts respectifs.»
L’article 148 de la Constitution, qui décrit les matières dans lesquelles les communautés autonomes peuvent exercer des compétences, est libellé comme suit:
Les Communautés autonomes pourront assumer des compétences dans les matières suivantes:
L’aménagement du territoire, l’urbanisme et le logement.
Les travaux publics intéressant la Communauté autonome sur son propre territoire.
Les chemins de fer et les routes dont le parcours se trouve intégralement sur le territoire de la Communauté autonome et, dans les mêmes conditions, le transport assuré par ces moyens ou par câble.
Les ports de refuge, les ports et les aéroports de plaisance et, en général, ceux qui n’ont pas d’activités commerciales.
L’agriculture et l’élevage, conformément à l’ordonnancement général de l’économie.
Les forêts et l’exploitation forestière.
La gestion en matière de protection de l’environnement.
Les projets, la construction et l’exploitation des installations hydrauliques, des canaux et des systèmes d’irrigation, présentant un intérêt pour la Communauté autonome, et les eaux minérales et thermales.
La pêche dans les eaux intérieures, l’exploitation des fruits de mer et l’aquaculture, la chasse et la pêche fluviale.
Les foires locales.
Le développement de l’activité économique de la Communauté autonome dans le cadre des objectifs fixés par la politique économique nationale.
L’article 149, paragraphe 1, de la Constitution dispose:
L’État jouit d’une compétence exclusive dans les matières suivantes:
La réglementation des conditions fondamentales qui garantissent l’égalité de tous les Espagnols dans l’exercice de leurs droits et dans l’accomplissement des devoirs constitutionnels.
La législation commerciale, pénale et pénitentiaire; la législation de la procédure, sans préjudice des spécialités nécessaires qui, dans ce domaine, découlent des particularités du droit substantiel des Communautés autonomes.
La législation du travail, sans préjudice de son application par les organes des Communautés autonomes.
Le système monétaire: devises, change et convertibilité; les bases de l’organisation du crédit, des banques et des assurances.
Les bases et la coordination de la planification générale de l’activité économique.
Les finances générales et la dette de l’État.
La législation fondamentale et le régime économique de la sécurité sociale, sans préjudice de la mise en œuvre de ses services par les Communautés autonomes.
Les travaux publics d’intérêt général ou dont la réalisation concerne plus d’une Communauté autonome.
Les articles 156 à 158 de la Constitution sont rédigés comme suit:
Les Communautés autonomes jouiront de l’autonomie financière pour développer et exercer leurs compétences, conformément aux principes de coordination avec les finances de l’État et de solidarité entre tous les Espagnols.
Les Communautés autonomes pourront agir comme délégués ou collaborateurs de l’État pour le recouvrement, la gestion et la liquidation de ses ressources fiscales, conformément aux lois et aux statuts.
Les ressources des Communautés autonomes seront constituées par: a) Les impôts cédés totalement ou partiellement par l’État; les surtaxes sur les impôts de l’État et autres participations aux recettes de celui-ci.
Les Communautés autonomes ne pourront en aucun cas prendre des mesures fiscales à l’encontre de biens situés hors de leur territoire ou qui pourraient constituer un obstacle à la libre circulation des marchandises ou des services.
Une loi organique pourra réglementer l’exercice des compétences financières énumérées au paragraphe 1, les normes visant à résoudre les conflits qui pourraient surgir et les possibilités de collaboration financière entre les Communautés autonomes et l’État.
Dans les budgets généraux de l’État, on pourra fixer une assignation aux Communautés autonomes en fonction de l’importance des services et des activités étatiques qu’elles auront assumés et des prestations minimales qu’elles s’engagent à apporter en ce qui concerne les services publics fondamentaux sur tout le territoire espagnol.
Afin de corriger des déséquilibres économiques interterritoriaux et de mettre en œuvre le principe de solidarité, on constituera un Fonds de compensation destiné aux dépenses d’investissement dont les ressources seront réparties par les Cortes Generales [Chambre des députés] entre les Communautés autonomes et les provinces, s’il y a lieu.»
Conformément à l’article 2, au chapitre III du titre VIII (articles 143 à 158), ainsi qu’à la première disposition additionnelle et à la deuxième disposition transitoire de la Constitution, le Pays basque constitue une Communauté autonome au sein du Royaume d’Espagne.
La Communauté autonome du Pays basque est régie par le statut d’autonomie du Pays basque («Estatuto de Autonomía del País Vasco»), approuvé par la loi organique des Cortes Generales 3/1979, du 18 décembre 1979 (BOE no 306, du 22 décembre 1979, ci-après le «statut d’autonomie»).
La Communauté autonome du Pays basque est composée de trois Territorios Históricos (entités administratives territoriales), euxmêmes constitués des Municipios (municipalités).
La structure politique et institutionnelle de cette Communauté autonome comprend deux niveaux différents, à savoir celui des institutions communes à l’ensemble du Pays basque (gouvernement autonome et Parlement) et celui des institutions ou des organes «foraux» dotés de compétences limitées aux Territorios Históricos.
L’article 37 du statut d’autonomie est libellé comme suit:
Les organes foraux des Territorios Históricos seront régis par le régime juridique propre à chacun d’entre eux.
Les dispositions contenues dans le présent statut n’entraîneront pas de modification de la nature du régime foral spécifique ou des compétences prévues par les régimes propres à chacun des Territorios Históricos.
Dans tous les cas, ces derniers détiendront une compétence exclusive au sein de leurs territoires respectifs dans les matières suivantes: a) L’organisation, le régime et le fonctionnement de leurs propres institutions.
c) La définition des démarcations territoriales à caractère supramunicipal qui n’excéderaient pas les limites de la province.
Le pouvoir réglementaire et exécutif leur reviendra, également, sur leurs territoires, dans les matières énoncées par le Parlement basque.»
L’article 40 du statut d’autonomie prévoit que, pour l’exercice adéquat et le financement de ses compétences, le Pays basque «dispose de ses propres finances autonomes».
L’article 41 dudit statut est libellé comme suit:
Les relations fiscales entre l’État et le Pays basque sont régies par le système foral traditionnel de l’accord économique (‘Concierto Económico’) ou des conventions (‘Convenios’).
Le contenu du régime d’accord respectera et se conformera aux principes et bases suivants: a) Les institutions compétentes des Territorios Históricos peuvent maintenir, établir et réglementer sur leur territoire le régime fiscal, en tenant compte de la structure générale d’imposition de l’État, des règles prévues par le régime de concertation économique pour la coordination, l’harmonisation fiscale et la collaboration avec l’État et de celles que prend le Parlement basque à des fins identiques dans la Communauté autonome. L’accord sera approuvé par la loi.
c) Les institutions compétentes des Territorios Históricos adopteront les décisions pertinentes afin d’appliquer sur leurs territoires respectifs les règles fiscales à caractère exceptionnel et conjoncturel que l’État décide d’appliquer au territoire commun.
Leur durée de validité sera identique à celle prévue pour ces dernières.
e) Pour la fixation des quotes-parts revenant à chaque Territorio Histórico faisant partie de la quotepart globale précitée, il sera mis en place une commission mixte composée, d’une part, d’un représentant de chaque Diputación Foral et d’un nombre équivalent de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État. La quotepart ainsi fixée sera approuvée par la loi, avec une périodicité établie par le régime de concertation, sans préjudice de sa mise à jour annuelle au moyen de la procédure prévue, également, dans le régime de concertation.
f) Le régime d’accord s’appliquera conformément au principe de solidarité, auquel font référence les articles 138 et 156 de la Constitution.»
L’accord économique
L’accord économique entre la Communauté autonome du Pays basque et le Royaume d’Espagne a été approuvé par la loi 12/2002 (Ley 12/2002 por la que se aprueba el Concierto Económico con la Comunidad Autónoma del País Vasco), du 23 mai 2002 (BOE no 124, du 24 mai 2002, ci-après l’«accord économique»).
Les articles 2 à 4 de l’accord économique sont rédigés comme suit:
Principes généraux.
Premièrement — Le régime fiscal qu’établissent les Territorios Históricos devra observer les principes suivants:
Il devra respecter notamment les dispositions des conventions internationales signées par le Royaume d’Espagne afin d’éviter la double imposition ainsi que les normes d’harmonisation fiscale de l’Union européenne et devra prendre en charge les remboursements à réaliser en vertu de l’application de ces conventions et réglementations.
Deuxièmement — Les règles de cet accord seront interprétées conformément aux dispositions de la loi générale relative aux impôts quant à l’interprétation des normes fiscales.
Harmonisation fiscale.
Lors de l’élaboration de la réglementation d’ordre fiscal, les Territorios Históricos: a) Se conformeront à la loi générale relative aux impôts en ce qui concerne la terminologie et les concepts, sans préjudice des particularités précisées au présent accord économique.
2008 — AFFAIRES JOINTES C-428/06 À C-434/06 d) Utiliseront la même classification pour les activités industrielles, minières, commerciales, de services, professionnelles, agricoles, artistiques, les activités de pêche et d’élevage que dans le territoire commun, sans préjudice de l’élaboration éventuelle d’une classification plus détaillée desdites activités.
Premièrement — Les institutions compétentes des Territorios Históricos communiqueront à l’administration de l’État, préalablement à leur entrée en vigueur, les projets des dispositions réglementaires en matière fiscale.
L’administration de l’État en fera de même avec lesdites institutions.
Deuxièmement — L’État mettra en œuvre les mécanismes permettant la participation des institutions du Pays basque aux accords internationaux qui ont une répercussion sur l’application du présent accord économique.
Troisièmement — L’État et les Territorios Históricos, dans l’exercice des fonctions qui leur correspondent en matière de gestion, d’inspection et de perception de leurs impôts, échangeront, au moment et dans la forme voulus, toutes les données et renseignements qu’ils estiment nécessaires pour améliorer leur prélèvement.
Notamment, les deux administrations: a) Échangeront, à travers leurs centres de traitement de données, tous les renseignements dont elles estimeraient avoir besoin.
Un plan commun et coordonné d’informatique fiscale sera élaboré annuellement.
b) Les services d’inspection prépareront des plans d’inspection communs sur des objectifs, des secteurs et des procédures sélectives coordonnés, ainsi que sur les contribuables ayant changé de domicile, les sociétés en régime de transparence fiscale et les sociétés assujetties à l’impôt, proportionnellement au volume d’opérations réalisé, dans le cadre de l’impôt sur les sociétés.»
Les articles 48 à 60 de l’accord économique traitent des relations financières entre l’État et le Pays basque.
Les articles 48 à 50 de cet accord sont libellés comme suit:
Principes généraux.
Les relations financières entre l’État et le Pays basque seront régies par les principes suivants:
Premièrement — Autonomie fiscale et financière des institutions du Pays basque pour le développement et la mise en œuvre de ses compétences.
Deuxièmement — Respect de la solidarité dans les termes prévus par la Constitution et le statut d’autonomie.
Troisièmement — Coordination et collaboration avec l’État en matière de stabilité budgétaire.
Quatrièmement — Contribution du Pays basque aux charges de l’État non assumées par la Communauté Autonome, dans la forme déterminée par le présent accord économique.
L’apport du Pays basque à l’État consistera en une quotepart globale, se composant de celles correspondant à chacun de ses Territorios Históricos, comme contribution à toutes les charges de l’État non assumées par la Communauté autonome du Pays basque.
Périodicité et mise à jour de la quote-part.
Premièrement — Tous les cinq ans, en vertu d’une loi votée par les Cortes Generales, après accord préalable de la commission mixte de l’accord économique, on déterminera la méthodologie pour le calcul de la quotepart qui sera en vigueur durant le quinquennat à venir, conformément aux principes généraux figurant au présent accord économique, ainsi que pour l’approbation de la quotepart de la première année du quinquennat.
Deuxièmement — Au cours de chacune des années suivant la première, la commission mixte de l’accord économique procédera à la mise à jour de la quotepart, en appliquant la méthodologie approuvée par la loi à laquelle fait référence l’alinéa précédent.
Troisièmement — Les principes qui forment la méthodologie déterminant la quotepart figurant au présent accord pourront être modifiés dans le cadre de la loi quinquennale relative à la quotepart, quand les circonstances et l’expérience de leur application le recommandent ainsi.»
L’accord économique prévoit l’intervention de deux commissions composées de manière paritaire.
Selon l’article 61, premier alinéa, de celuici, la commission mixte est constituée, d’une part, d’un représentant du gouvernement de chaque Territorio Histórico ainsi que du même nombre de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État.
L’article 62 de l’accord économique prévoit que ladite commission mixte a pour fonction, notamment, de s’entendre sur les modifications de cet accord, sur les engagements de collaboration et de coordination en matière de stabilité budgétaire ainsi que sur la méthodologie pour le calcul de la quotepart pour chaque quinquennat et de conclure les accords qui seraient nécessaires à tout moment en matière fiscale et financière pour l’application et le déroulement correct des dispositions dudit accord.
L’article 63 de l’accord économique prévoit la constitution de la commission de coordination et d’évaluation normative (Comisión de Coordinación y Evaluación Normativa), composée de quatre représentants de l’administration de l’État et de quatre représentants de la Communauté autonome du Pays basque.
Ces derniers sont désignés par le gouvernement basque, trois d’entre eux l’étant sur proposition de chacune des Diputaciones Forales.
Parmi les compétences qui sont confiées à la commission de coordination et d’évaluation normative par l’article 64 de l’accord économique figure en premier lieu celle consistant à évaluer la conformité de la réglementation fiscale avec ledit accord, et ce préalablement à la publication de celle-ci.
L’article 64, sous a), du même accord dispose expressément que, à cette fin, «lorsque, à l’occasion de l’échange de projets de dispositions réglementaires prévu au paragraphe 1 de l’article 4 du présent accord économique, des observations seraient formulées concernant les propositions qui y sont contenues, l’une quelconque des institutions et des administrations représentées pourra solliciter, par écrit et sous forme motivée, la convocation de cette commission.
Cette dernière se réunira dans un délai maximal de quinze jours à compter de la demande de convocation, procédera à l’analyse de la conformité de la réglementation proposée avec l’accord économique et s’efforcera, préalablement à la publication des dispositions correspondantes, de faire en sorte que les institutions et les administrations parviennent à une entente en ce qui concerne les possibles désaccords sur le contenu de la réglementation fiscale».
La loi de 2002 relative à la quotepart pour les années 2002-2006
Par la loi 12/2002, du 23 mai 2002, a été approuvée la méthodologie pour la détermination de la quotepart du Pays basque pour les années 2002-2006 (BOE no 124, p. 18636, ci-après la «loi de 2002 relative à la quote-part»).
Les articles 3 à 7 de cette loi prévoient:
Détermination de la quotepart de l’année de base.
La quotepart liquide de l’année de base du quinquennat 2002-2006 sera déterminée par l’application du coefficient d’imputation au montant total des charges non assumées par la Communauté autonome et par la réalisation des ajustements et des compensations correspondants, tout cela selon les termes prévus dans les articles suivants.
Charges de l’État non assumées par la Communauté autonome.
Premièrement — Sont considérées comme charges de l’État non assumées par la Communauté autonome celles correspondant à des compétences dont l’exercice n’a pas encore été effectivement assumé par cette dernière.
Deuxièmement — Pour déterminer le montant total des charges en question, on déduira du total des dépenses du budget de l’État l’assignation budgétaire intégrale qui, au niveau de l’État, correspond aux compétences assumées par la Communauté autonome, depuis la date d’effectivité du transfert fixé par les décrets royaux correspondants.
Premièrement — Sans préjudice des dispositions des articles 14 et 15 ci-après, les chiffres résultant de l’imputation à laquelle se réfère le quatrième alinéa de l’article précédent feront l’objet d’un ajustement de manière à perfectionner l’estimation des recettes au titre des impôts directs imputables au Pays basque et au reste de l’État, conformément aux dispositions de l’article 55 de l’accord économique.
Montants compensatoires.
Premièrement — De la quotepart correspondant à chaque Territorio Histórico, on déduira par compensation les postes suivants: a) La part imputable des impôts non concertés.
Le coefficient d’imputation auquel se réfèrent les articles 4 et 6 précédents, déterminé pour l’essentiel en fonction du revenu des Territorios Históricos par rapport à celui de l’État, est de 6,24 % pour le quinquennat en vigueur.»
Selon l’annexe I de la loi de 2002 relative à la quotepart, établissant la quotepart provisoire de la Communauté autonome du Pays basque pour l’année de base 2002, le montant à verser par les Territorios Históricos s’élève à 1 034 626 080 euros.
La réglementation fiscale en cause au principal
Dans les affaires C-428/06, C-429/06 et C-434/06, les recours en annulation introduits au principal visent la loi forale des Juntas Generales de Vizcaya 7/2005, du 23 juin 2005, dont l’article 2 modifie la loi forale 3/1996, du 26 juin 1996, relative à l’impôt sur les sociétés.
Les deux premiers de ces recours tendent à l’annulation des paragraphes 4, 6 et 7 dudit article 2, tandis que le troisième recours ne vise que l’annulation des paragraphes 4 et 6 du même article.
L’article 2, paragraphe 4, de la loi forale 7/2005 modifie l’article 29 de la loi forale 3/1996 et fixe le taux de l’impôt sur les sociétés «de façon générale à 32,5 %».
La juridiction de renvoi indique que, selon la législation commune de l’État, à savoir l’article 28, paragraphe 1, du texte consolidé de la loi relative à l’impôt sur les sociétés, approuvé par le décret-loi royal 4/2004, du 5 mars 2004, le taux normal de l’impôt sur les sociétés est de 35 %.
L’article 2, paragraphe 6, de la loi forale 7/2005 modifie l’article 37 de la loi forale 3/1996 et prévoit une déduction de 10 % du montant des investissements qui sont réalisés en immobilisations corporelles neuves et affectés au développement de l’exploitation économique d’une société.
Le paragraphe 7 du même article 2 modifie l’article 39 de la loi forale 3/1996 et prévoit une déduction égale à 10 % des montants provenant du résultat comptable de l’exercice, et pouvant être destinée à une «réserve pour investissements productifs et/ou activités de conservation et d’amélioration de l’environnement ou d’économie d’énergie».
La juridiction de renvoi précise que de telles possibilités de déduction n’existent pas dans la loi espagnole relative à l’impôt sur les sociétés.
Dans les affaires C-430/06 et C-433/06, les recours en annulation introduits au principal visent le Decreto Foral Normativo de Urgencia Fiscal 2/2005 del Consejo de Diputados de Álava, du 24 mai 2005, validé par l’accord des Juntas Generales de Álava, du 13 juin 2005, dont l’article unique modifie, à ses paragraphes 4 et 5, les articles 29 et 37 de la loi forale 24/1996, du 5 juillet 1996, relative à l’impôt sur les sociétés.
Le contenu de la norme attaquée dans lesdits recours est le même que celui de la norme en cause dans le recours au principal ayant conduit à la demande de décision préjudicielle dans l’affaire C-434/06.
Dans les affaires C-431/06 et C-432/06, les recours en annulation introduits au principal visent le Decreto Foral 32/2005 de la Diputación foral de Guipúzcoa, du 24 mai 2005, dont l’article unique modifie, à ses paragraphes 3 et 4, les articles 29 et 37 de la loi forale 7/1996, du 4 juillet 1996, relative à l’impôt sur les sociétés.
Le contenu de la norme attaquée dans lesdits recours est le même que celui de la norme en cause dans le recours au principal ayant conduit à la demande de décision préjudicielle dans l’affaire C-434/06.
Les litiges au principal et les questions préjudicielles
Il apparaît que les dispositions attaquées dans les affaires au principal ont été adoptées par les autorités forales après que, par un arrêt rendu le 9 décembre 2004, le Tribunal Supremo eut prononcé, dans le pourvoi en cassation no 7893/1999, la nullité de plein droit de plusieurs dispositions similaires adoptées par les mêmes autorités au motif que, ces mesures pouvant constituer des aides d’État, elles auraient dû être notifiées à la Commission des Communautés européennes conformément à l’article 88, paragraphe 3, CE.
Les défenderesses au principal indiquent cependant, dans leurs observations écrites présentées devant la Cour, que, en raison du fait que le Tribunal Supremo a statué sans poser de question préjudicielle à la Cour et pour d’autres raisons, un «recurso de amparo» a été formé devant le Tribunal Constitucional à l’encontre de cet arrêt.
Dans le cadre des recours en annulation au principal, la juridiction de renvoi se demande si des mesures fiscales de portée générale, n’impliquant pas l’octroi d’un avantage à certaines entreprises ou à certaines productions, doivent être considérées comme «sélectives» et être soumises à la réglementation énoncée aux articles 87 CE et 88 CE, au seul motif qu’elles affectent exclusivement le territoire relevant de la compétence d’une collectivité infraétatique qui est autonome en matière fiscale.
La juridiction mentionne à cet égard l’arrêt de la Cour du 6 septembre 2006, Portugal/Commission (C-88/03, Rec. p. I-7115), relatif à des mesures fiscales adoptées par la Région autonome des Açores, et se réfère aux trois conditions de l’autonomie institutionnelle, procédurale et économique précisées par la Cour au point 67 dudit arrêt.
Examinant si le Pays basque et ses Territorios Históricos remplissent ces trois conditions, la juridiction de renvoi expose qu’elle n’a pas de doute quant à l’existence d’une autonomie institutionnelle.
En revanche, elle se demande si la procédure formelle d’élaboration de la réglementation fiscale au Pays basque répond au critère de l’autonomie procédurale.
Certes, cette procédure n’est pas soumise à l’intervention directe du gouvernement central, mais celuici dispose de mécanismes de conciliation non coercitifs, réciproques et paritaires destinés à assurer, une fois que les projets sont connus, l’examen de leur compatibilité avec l’accord économique adopté par les parties, en vue de garantir l’adéquation des réglementations approuvées par cellesci aux règles convenues entre les administrations centrale et régionale, règles qui sont élevées au rang de lois.
Par ailleurs, du point de vue des objectifs poursuivis par la réglementation fiscale autonome et de l’obligation qui incombe à l’administration basque, le cas échéant, de «tenir compte de l’intérêt national lors de la fixation du taux d’imposition», l’accord économique énonce à son article 3 certaines limites négatives relatives à la pression fiscale effective globale, aux libertés de circulation et d’établissement ainsi qu’à l’absence d’effets discriminatoires.
Ces limites peuvent donner lieu à un contrôle juridictionnel a posteriori des dispositions fiscales mises en vigueur, lequel est destiné à vérifier leur conformité avec les règles ou les lignes directrices susmentionnées.
S’agissant du critère de l’autonomie économique, la juridiction de renvoi se demande si, tout en étant une entité fiscalement responsable, le Pays basque dispose néanmoins de suffisamment de compétences pour répondre à ce critère.
Cette juridiction indique à cet égard que le niveau de compétence du Pays basque, tout en étant très élevé par rapport aux autres formes d’autonomie régionale dans le contexte européen, est toutefois limité par l’existence de compétences exclusives de l’État dans des domaines ayant une incidence économique sur le Pays basque, tels que le système monétaire, les bases et la coordination de la planification générale de l’activité économique, le régime économique de la sécurité sociale et les travaux publics d’intérêt général, parmi d’autres domaines de compétence mentionnés à l’article 149 de la Constitution.
Pour cette raison, l’existence d’un cadre économique distinct à l’intérieur du Pays basque devrait être relativisée et conçue en fonction de certaines exigences fondamentales d’unité du marché ou d’unité de l’ordre économique, lesquelles constitueraient des limites consubstantielles au système des communautés autonomes espagnoles, selon la jurisprudence du Tribunal Constitucional (voir, notamment, arrêts nos 96/1984, du 19 octobre 1984, et 96/2002, du 25 avril 2002).
Eu égard à ces éléments, le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante, laquelle est formulée dans des termes identiques dans les affaires C-428/06, C-429/06 et C-434/06):
«L’article 87, paragraphe 1, CE doit-il être interprété en ce sens que les mesures fiscales adoptées par les Juntas Generales del Territorio Histórico de Vizcaya, modifiant les articles 29, paragraphe 1, sous a), 37 et 39 de la réglementation relative à l’impôt sur les sociétés, doivent être considérées comme sélectives et, partant, constituent, au sens de la disposition susmentionnée, des aides d’État devant être notifiées à la Commission en vertu de l’article 88, paragraphe 3, CE, au motif qu’elles fixent un taux d’imposition inférieur au taux général défini par la législation de l’État espagnol et instaurent des déductions fiscales qui n’existent pas dans l’ordre juridique fiscal étatique et qui sont applicables sur le territoire de cette collectivité infraétatique autonome?»
Dans les affaires C-430/06 à C-433/06, la question préjudicielle est la même que celle énoncée au point précédent, mais elle porte sur les lois forales pertinentes d’Álava et de Guipúzcoa.
Par ordonnance du président de la Cour du 30 novembre 2006, les affaires C-428/06 à C-434/06 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur la recevabilité des demandes de décision préjudicielle
Observations soumises à la Cour
La Comunidad Autónoma de La Rioja soutient que les demandes de décision préjudicielle ne sont pas recevables car la réponse à la question posée ne serait pas nécessaire pour permettre à la juridiction de renvoi de rendre ses jugements.
En effet, par ordonnance du 14 novembre 2005, confirmée par une ordonnance ultérieure du 17 mars 2006, adoptées toutes deux dans le cadre de la procédure incidente d’exécution de l’arrêt prononcé par le Tribunal Supremo le 9 décembre 2004 (exécution no 3753/96-1), le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco aurait déjà annulé certaines des dispositions attaquées au principal, à savoir l’article 29 des différentes lois forales modifiées relatives au taux de l’impôt sur les sociétés et l’article 39 modifié de la loi forale 3/1996, en considérant que ces dispositions allaient à l’encontre dudit arrêt et qu’elles avaient été adoptées dans le but d’éviter l’exécution de celui-ci.
Quant aux deux ordonnances susmentionnées, elles feraient actuellement l’objet de pourvois en cassation.
Par lettre du 23 janvier 2008, la Comunidad Autónoma de La Rioja a cependant indiqué à la Cour qu’elle retirait sa demande tendant à ce que les demandes de décision préjudicielle soient déclarées irrecevables.
L’UGT-Rioja soutient également que lesdites demandes ne sont pas recevables dès lors qu’il n’existerait pas le moindre doute quant au fait que les mesures fiscales en cause au principal constituent des aides d’État.
Elle se réfère à cet égard à l’arrêt du Tribunal Supremo et à certaines décisions de la Commission relatives à des dispositions fiscales adoptées par les Territorios Históricos et qui sont analogues auxdites mesures.
Confebask fait également valoir que les demandes de décision préjudicielle n’étaient pas nécessaires dès lors que l’arrêt Portugal/Commission, précité, est très clair et qu’il ne fait pas de doute que les mesures fiscales en cause au principal ne constituent pas des aides d’État.
Appréciation de la Cour
Il ressort à la fois des termes et de l’économie de l’article 234 CE que la procédure préjudicielle présuppose qu’un litige soit effectivement pendant devant les juridictions nationales, dans le cadre duquel elles sont appelées à rendre une décision susceptible de prendre en considération l’arrêt de la Cour rendu à titre préjudiciel (voir, en ce sens, arrêts du 15 juin 1995, Zabala Erasun e.a., C-422/93 à C-424/93, Rec. p. I-1567, point 28; du 12 mars 1998, Djabali, C-314/96, Rec. p. I-1149, point 18, et du 20 janvier 2005, García Blanco, C-225/02, Rec. p. I-523, point 27).
L’existence d’un litige au principal étant une condition de la compétence de la Cour, celleci est susceptible de la vérifier d’office.
Il s’ensuit que le retrait de la demande d’irrecevabilité de la question préjudicielle, effectué par la Comunidad Autónoma de La Rioja, est sans incidence sur cette vérification.
En l’espèce, il ne ressort d’aucun des éléments fournis à la Cour que les litiges au principal, à la suite de l’annulation de certaines des dispositions attaquées au principal, n’auraient plus d’objet ni que la réponse aux demandes de décision préjudicielle ne serait plus nécessaire à la juridiction de renvoi pour rendre ses jugements dans les affaires dont elle est saisie.
S’agissant de la clarté alléguée de la réponse à la question posée, il y a lieu de rappeler que, lorsque la réponse à une question préjudicielle peut être clairement déduite de
Toutefois, ces circonstances n’interdisent en aucune manière à une juridiction nationale de poser à la Cour une question préjudicielle (voir, en ce sens, arrêt Cilfit e.a., précité, point 15) et n’ont pas pour effet de rendre la Cour incompétente pour statuer sur une telle question.
En tout état de cause, il y a lieu de constater que, pour l’UGT-Rioja, il ne fait pas de doute que les mesures fiscales en cause au principal constituent des aides d’État, tandis que, pour Confebask, il n’est pas douteux que ces mesures ne constituent pas de telles aides.
Cette appréciation contradictoire desdites mesures fiscales au regard des dispositions du traité CE suffit à démontrer la nécessité de répondre aux demandes de décision préjudicielle.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande en substance si l’article 87, paragraphe 1, CE doit être interprété en ce sens que des mesures fiscales telles que celles en cause au principal, qui ont été adoptées par des entités infraétatiques, doivent être considérées comme des mesures sélectives et, partant, comme des aides d’État au sens de cette disposition au seul motif qu’elles ne s’appliquent pas à l’ensemble du territoire de l’État membre concerné.
Ainsi que la Cour l’a indiqué au point 56 de l’arrêt Portugal/Commission, précité, aux fins d’apprécier la sélectivité d’une mesure, il convient d’examiner si, dans le cadre d’un régime juridique donné, ladite mesure constitue un avantage pour certaines entreprises par rapport à d’autres se trouvant dans une situation factuelle et juridique comparable.
À cet égard, le cadre de référence ne doit pas nécessairement être défini dans les limites du territoire de l’État membre concerné, en sorte qu’une mesure octroyant un avantage dans une partie seulement du territoire national n’est pas de ce seul fait sélective au sens de l’article 87, paragraphe 1, CE (arrêt Portugal/Commission, précité, point 57).
Il ne saurait être exclu qu’une entité infraétatique dispose d’un statut de droit et de fait la rendant suffisamment autonome par rapport au gouvernement central d’un État membre pour que, par les mesures qu’elle adopte, ce soit cette entité, et non le gouvernement central, qui joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises (arrêt Portugal/Commission, précité, point 58).
La Cour a évoqué, au point 65 de l’arrêt Portugal/Commission, précité, la situation dans laquelle une autorité régionale ou locale arrête, dans l’exercice de pouvoirs suffisamment autonomes par rapport au pouvoir central, un taux d’imposition qui est inférieur au taux national et qui est applicable uniquement aux entreprises présentes sur le territoire relevant de sa compétence.
Dans cette dernière situation, le cadre juridique pertinent pour apprécier la sélectivité d’une mesure fiscale pourrait se limiter à la zone géographique concernée dans le cas où l’entité infraétatique, notamment en raison de son statut et de ses pouvoirs, occupe un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises présentes sur le territoire relevant de sa compétence (arrêt Portugal/Commission, précité, point 66).
Pour qu’une décision prise par une autorité régionale ou locale puisse être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes de cette autorité, il faut tout d’abord que cette dernière soit dotée, sur le plan constitutionnel, d’un statut politique et administratif distinct de celui du gouvernement central.
Ensuite, la décision doit avoir été adoptée sans que le gouvernement central puisse intervenir directement sur son contenu.
Enfin, les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central (arrêt Portugal/Commission, précité, point 67).
Ces trois conditions sont communément considérées comme les critères de l’autonomie institutionnelle, procédurale ainsi qu’économique et financière.
La Cour a conclu, au point 68 de l’arrêt Portugal/Commission, précité, qu’une autonomie politique et fiscale par rapport au gouvernement central qui est suffisante en ce qui concerne l’application des règles communautaires relatives aux aides d’État suppose non seulement que l’entité infraétatique dispose de la compétence pour adopter, sur le territoire qui relève de sa compétence, des mesures de réduction du taux d’imposition indépendamment de toute considération liée au comportement de l’État central, mais également qu’elle assume, en outre, les conséquences politiques et financières d’une telle mesure.
Sur l’absence de condition préalable
Contrairement à ce que soutient la Commission, les points 58 et 66 de l’arrêt Portugal/Commission, précité, n’instaurent aucune condition préalable à la mise en œuvre des trois critères précisés au point 67 du même arrêt.
Le libellé même du point 58 dudit arrêt ne permet aucun doute à cet égard.
La Cour y indique en effet qu’il n’est pas exclu qu’une entité infraétatique soit suffisamment autonome par rapport au gouvernement central pour que ce soit cette dernière qui
joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
En d’autres termes, lorsqu’une entité infraétatique est suffisamment autonome, c’est-à-dire lorsqu’elle dispose d’une autonomie du point de vue institutionnel, procédural et économique, elle joue un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises.
Ce rôle fondamental est la conséquence de l’autonomie et non une condition préalable de celle-ci.
Le point 66 de l’arrêt Portugal/Commission, précité, exprime également cette idée de conséquence, puisque la Cour y évoque le cas où une entité infraétatique, «notamment en raison de son statut et de ses pouvoirs», occupe un rôle fondamental dans la définition de l’environnement politique et économique dans lequel opèrent les entreprises sur le territoire relevant de sa compétence.
Ce point 66 éclaire à suffisance le point 67 du même arrêt, lequel décrit les critères auxquels doit répondre une décision pour être considérée comme ayant été adoptée dans l’exercice de pouvoirs suffisamment autonomes, c’est-à-dire dans des circonstances telles que celles visées audit point 66.
Cette interprétation du principe posé par la Cour aux points 54 à 68 de l’arrêt Portugal/Commission, précité, est confortée par l’examen du contrôle effectué par la Cour dans le même arrêt.
À cet égard, il convient de relever que cette dernière a examiné, au point 70 du même arrêt, les critères de l’autonomie institutionnelle et de l’autonomie procédurale et, aux points 71 à 76 de celuici, celui de l’autonomie économique.
Ainsi que l’a relevé Mme l’avocat général au point 70 de ses conclusions, il ne ressort cependant en aucune manière du contrôle effectué par la Cour que cette dernière aurait examiné si la condition préalable dont l’existence est alléguée par la Commission était remplie.
Il s’ensuit que les seules conditions qui doivent être remplies pour que le territoire relevant de la compétence d’une entité infraétatique soit le cadre pertinent pour apprécier si une décision adoptée par cette entité a un caractère sélectif sont les conditions d’autonomie institutionnelle, d’autonomie procédurale ainsi que d’autonomie économique et financière telles que précisées au point 67 de l’arrêt Portugal/Commission, précité.
Sur l’entité infraétatique à prendre en considération
Observations soumises à la Cour
Afin de vérifier si les mesures en cause dans les affaires au principal ont été adoptées par une entité infraétatique «suffisamment autonome», il convient au préalable de déterminer quelle est l’entité qui doit être prise en considération.
En effet, si la question préjudicielle posée dans chacune des affaires C-428/06 à C-434/06 porte sur les mesures fiscales adoptées par un Territorio Histórico particulier, il importe de relever que, dans son raisonnement expliquant la raison pour laquelle la réponse à une telle question est nécessaire, la juridiction de renvoi évoque tant la Communauté autonome du Pays basque que les Territorios Históricos.
Devant la Cour, la Comunidad Autónoma de La Rioja, la Comunidad Autónoma de Castilla y León ainsi que la Commission estiment que ce sont uniquement les Territorios Históricos qu’il faut prendre en considération, puisque ce sont ces entités qui ont adopté les mesures en cause au principal.
À cet égard, elles soulignent la
compétence réduite de ces entités, l’absence d’autonomie de ces dernières et, dès lors, le caractère sélectif des normes forales contestées.
De même que la juridiction de renvoi, les autorités forales et le gouvernement espagnol se réfèrent, pour désigner la même entité infraétatique, tantôt aux Territorios Históricos, tantôt à la Communauté autonome du Pays basque, selon qu’ils visent l’autorité compétente en matière fiscale ou dans d’autres matières.
Réponse de la Cour
Ainsi qu’il résulte de l’exposé de la réglementation nationale reproduite dans le présent arrêt, le système institutionnel du Royaume d’Espagne est particulièrement complexe.
Par ailleurs, la Cour n’est pas compétente pour interpréter le droit national.
L’interprétation de l’article 87, paragraphe 1, CE impose cependant de déterminer l’entité infraétatique qui doit être prise en considération lors de l’appréciation du caractère sélectif d’une mesure fiscale.
La Communauté autonome du Pays basque est composée des trois provinces de Álava, de Vizcaya et de Guipúzcoa.
Les limites de ces provinces coïncident avec celles des Territorios Históricos, entités qui jouissent de droits d’origine ancienne, dénommés «fueros», leur permettant de lever et de collecter l’impôt.
En revanche, de nombreuses autres compétences, notamment en matière économique, sont exercées par la Communauté autonome.
Il semble peu douteux que, considérés en tant que tels, les Territorios Históricos ne disposent pas d’une autonomie suffisante au sens des critères énoncés aux points 67 et 68 de l’arrêt Portugal/Commission, précité.
En effet, l’existence d’une autonomie
2008 — AFFAIRES JOINTES C-428/06 À C-434/06 politique et fiscale exige que l’entité infraétatique assume les conséquences politiques et financières d’une mesure de réduction de l’impôt.
Tel ne saurait être le cas lorsque l’entité n’assume pas la gestion d’un budget, c’est-à-dire qu’elle ne possède pas la maîtrise tant des recettes que des dépenses.
Il semble que ce soit la situation dans laquelle se trouvent les Territorios Históricos, qui ne seraient compétents qu’en matière fiscale, les autres compétences relevant de la Communauté autonome du Pays basque.
Il n’apparaît cependant pas indispensable, pour une analyse des critères d’autonomie d’une entité infraétatique, de ne prendre en considération que les Territorios Históricos ou, à l’inverse, que la Communauté autonome du Pays basque.
Il ressort en effet des explications fournies à la Cour que c’est pour des raisons historiques que les compétences exercées sur le territoire géographique correspondant à la fois aux Territorios Históricos et à la Communauté autonome du Pays basque sont organisées en distinguant la compétence en matière fiscale, conférée aux Territorios Históricos, et les compétences en matière économique, conférées à la Communauté autonome.
Pour éviter de conduire à des situations incohérentes, ce partage des compétences impose une collaboration étroite entre les diverses entités.
Ainsi, le statut d’autonomie traite des compétences de la Communauté autonome du Pays basque, mais précise également, à son article 41, paragraphe 2, les principes fondamentaux qui doivent être respectés par les autorités forales dont il est plus amplement question dans l’accord économique.
Cet accord économique, approuvé par une loi, a été conclu entre la Communauté autonome du Pays basque et l’État espagnol.
Il ne traite cependant pas uniquement
des compétences de la Communauté autonome, mais comporte de nombreuses dispositions relatives aux Territorios Históricos, qui sont compétents pour de nombreuses matières fiscales.
La bonne exécution de l’accord économique est contrôlée par une commission mixte.
Selon l’article 61, premier alinéa, de cet accord, cette commission est constituée, d’une part, d’un représentant de chaque gouvernement territorial ainsi que du même nombre de représentants du gouvernement basque et, d’autre part, d’un nombre égal de représentants de l’administration de l’État.
De même, la composition de la commission de coordination et d’évaluation normative atteste de la coopération étroite entre les Territorios Históricos et la Communauté autonome du Pays basque.
En effet, selon l’article 63 de l’accord économique, cette commission est composée de quatre représentants de l’administration de l’État et de quatre représentants de la Communauté autonome désignés par le gouvernement basque, trois de ces derniers étant nommés sur proposition de chacune des Diputaciones Forales.
C’est donc à la fois aux Territorios Históricos et à la Communauté autonome du Pays basque qu’il convient de se référer pour déterminer si l’entité infraétatique constituée tant de ces Territorios Históricos que de cette Communauté dispose d’une autonomie suffisante pour constituer le cadre de référence au regard duquel il y a lieu d’apprécier la sélectivité d’une mesure adoptée par l’un de ces Territorios Históricos.
Sur la pertinence du contrôle juridictionnel
Avant d’examiner si les trois critères d’autonomie énoncés au point 67 de l’arrêt Portugal/Commission, précité, sont remplis dans les affaires au principal, il importe également de préciser à quel titre il y a lieu de prendre en considération le contrôle exercé par les juridictions nationales.
Certaines des parties au principal ayant présenté des observations font en effet valoir que les normes forales ont le statut de dispositions administratives et sont soumises au contrôle de légalité des juridictions administratives, ce qui aurait une incidence sur l’autonomie procédurale des Territorios Históricos.
D’autres parties estiment, en revanche, que ce contrôle n’est pas pertinent pour l’appréciation des critères d’autonomie.
À cet égard, il importe de rappeler que, dans le cadre de l’article 234 CE, la Cour est compétente non pour appliquer le droit communautaire, mais uniquement pour interpréter ou apprécier la validité de celui-ci.
Il y a donc lieu non pas de se demander si les normes forales en cause dans les affaires au principal constituent des aides d’État au sens de l’article 87, paragraphe 1, CE, mais bien d’interpréter cette disposition afin de vérifier si une réglementation telle que les normes forales adoptées par les Territorios Históricos dans les limites de leurs compétences peuvent être qualifiées de règles d’application générale au sens de la notion d’aide d’État, telle qu’elle résulte de cette disposition, ou si ces normes ont un caractère sélectif.
Il apparaît que les limites des compétences des Territorios Históricos sont établies par la Constitution et d’autres dispositions, telles que le statut d’autonomie et l’accord économique.
À cet égard, il y a lieu de prendre en considération ces dispositions telles qu’elles sont interprétées par les juridictions nationales et telles que ces dernières les font respecter.
En effet, c’est non pas le contrôle du juge qui est pertinent pour vérifier l’existence d’une autonomie, mais le paramètre que ce juge utilise lorsqu’il effectue son contrôle.
Le contrôle de légalité a pour fonction de faire respecter les limites préétablies des compétences de différents pouvoirs, organes ou entités de l’État, mais non de déterminer ces limites.
Ainsi que l’a fait valoir le gouvernement espagnol lors de l’audience, l’existence d’un contrôle juridictionnel est inhérente à l’existence d’un État de droit.
Si la jurisprudence des juridictions d’un État membre est importante pour connaître les limites des compétences d’une entité infraétatique, c’est en tant que l’interprétation jurisprudentielle fait partie intégrante des normes définissant ces compétences.
Toutefois, la décision juridictionnelle se borne à interpréter la norme établissant les limites des compétences d’une telle entité, mais elle ne porte pas atteinte, en principe, à l’exercice de ces compétences à l’intérieur de ces limites.
Il s’ensuit que ce sont les normes applicables telles qu’interprétées par les juridictions nationales qui déterminent les limites des compétences d’une entité infraétatique et doivent être prises en considération pour vérifier si cette dernière dispose d’une autonomie suffisante.
En conséquence, il ne saurait être valablement conclu à l’absence d’autonomie d’une entité infraétatique au seul motif qu’un contrôle juridictionnel est exercé sur les actes adoptés par cette dernière.
Sur les trois critères d’autonomie
Sur le critère de l’autonomie institutionnelle
— Observations soumises à la Cour
Les autorités forales, Confebask ainsi que le gouvernement du Royaume-Uni font part de leur accord avec l’analyse de la juridiction de renvoi pour ce qui concerne l’autonomie institutionnelle.
De même, le gouvernement espagnol estime que la première condition est remplie.
La Comunidad Autónoma de Castilla y León soutient que les Territorios Históricos ne disposent pas d’une autonomie institutionnelle entière, dès lors qu’ils doivent contribuer aux charges de l’État espagnol.
La Comunidad Autónoma de La Rioja rappelle qu’il convient de distinguer les autorités forales, qui ont adopté les mesures fiscales en cause au principal, et la Communauté autonome du Pays basque.
Cette dernière, comme les autres communautés autonomes, devrait exercer les compétences qui lui sont conférées par l’État dans le cadre des objectifs de politique économique nationale ou de l’organisation générale de l’économie définis par celuici, tandis que ces autorités forales ne disposeraient pas de compétences en matière économique.
Sans pour autant contester l’existence d’une autonomie institutionnelle, la Commission relève également les compétences réduites dont disposent les autorités forales qui agiraient, pour l’essentiel, comme un collecteur d’impôts pour d’autres administrations.
— Réponse de la Cour
Pour autant que de besoin, les différentes thèses en présence ont été rappelées.
Toutefois, il y a lieu, ainsi qu’il a déjà été indiqué au point 75 du présent arrêt, de prendre en considération l’entité infraétatique composée à la fois des Territorios Históricos et de la Communauté autonome du Pays basque.
À cet égard, il ressort de l’examen de la Constitution, du statut d’autonomie et de l’accord économique que des entités infraétatiques telles que les Territorios Históricos et la Communauté autonome du Pays basque, dès lors qu’elles sont dotées d’un statut politique et administratif distinct de celui du gouvernement central, satisfont au critère de l’autonomie institutionnelle.
Sur le critère de l’autonomie procédurale
— Observations soumises à la Cour
La Comunidad Autónoma de La Rioja et la Comunidad Autónoma de Castilla y León ainsi que la Commission soulignent que les autorités forales sont limitées dans l’exercice de leurs compétences, à l’égard tant de l’État central que de la Communauté autonome du Pays basque et entre elles.
Un contrôle préalable existerait à cet égard conformément au principe de collaboration avec l’État.
La Comunidad Autónoma de Castilla y León insiste sur le rôle de la commission de coordination et d’évaluation normative, dont il est question aux articles 63 et 64 de l’accord économique.
Ces parties au principal font également valoir que de nombreux principes constitutionnels ou autres doivent être respectés par les autorités forales, sous le contrôle des juridictions administratives.
Ces principes constitueraient des limites matérielles importantes aux pouvoirs de ces autorités.
Tel serait le cas du principe de solidarité, consacré à l’article 138 de la Constitution, du principe d’harmonisation fiscale, dont les exigences sont énoncées à l’article 3 de l’accord économique, ainsi que des principes d’égalité, exprimé notamment à l’article 31 de la Constitution, et d’unité du marché.
Les autorités forales et Confebask relèvent que l’État n’intervient pas dans l’adoption des normes forales.
Il existerait un mécanisme de communication réciproque, mais celuici n’aurait qu’un caractère informatif.
Même si la commission de coordination et d’évaluation normative rendait une décision négative, cela ne ferait pas obstacle à l’entrée en vigueur des normes forales adoptées, qui ne pourraient être contestées que devant les juridictions nationales.
Le gouvernement du Royaume-Uni, de même que le gouvernement italien, considère que des mesures de concertation ne sont pas incompatibles avec la reconnaissance d’une autonomie procédurale.
Selon lui, c’est le fait que l’adoption d’une mesure fiscale régionale n’exige pas le consentement de l’État et que celuici ne dispose pas du pouvoir d’opposer un veto à cette mesure ou d’infirmer la décision des autorités régionales qui est pertinent.
Confebask tire argument d’une différence de formulation entre les conclusions de l’avocat général Geelhoed dans l’affaire ayant donné lieu à l’arrêt Portugal/Commis-sion, précité, et le libellé de celuici pour soutenir qu’il importe peu, lors de la vérification du critère de l’autonomie procédurale, que l’autorité locale soit tenue de prendre en compte des intérêts nationaux.
En effet, au point 54 desdites conclusions, il est écrit que «[…] la décision doit être prise par l’autorité locale conformément à une procédure dans laquelle le gouvernement central n’a pas le pouvoir d’intervenir directement sur la fixation du taux d’impôt et l’autorité locale n’est en aucun cas tenue de fixer le taux d’impôt en fonction des intérêts nationaux».
En revanche, au point 67 de l’arrêt, la Cour n’aurait pas retenu la dernière partie de la phrase susmentionnée, puisqu’elle se borne à indiquer que la mesure doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
La Commission soutient, contrairement à Confebask, que le fait de tenir compte des intérêts de l’État est important.
Selon cette institution, la condition d’autonomie procédurale ne serait pas remplie si l’entité infraétatique était soumise à l’obligation procédurale de consulter le gouvernement central et/ou à l’obligation matérielle de prendre en considération les répercussions de ses décisions sur l’ensemble du territoire, par exemple afin de respecter les principes d’égalité, de solidarité ou de pression fiscale équivalente.
La Commission s’appuie à cet égard sur la dernière phrase du point 68 de l’arrêt Portugal/Commission, précité, selon lequel l’entité infraétatique devrait disposer de la compétence fiscale «indépendamment de toute considération liée au comportement de l’État central», précision à la lumière de laquelle devrait être interprétée la deuxième condition énoncée au point 67 du même arrêt, à savoir celle selon laquelle la décision prise par l’autorité infraétatique doit avoir été adoptée «sans que le gouvernement central puisse intervenir directement sur son contenu».
— Réponse de la Cour
Ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, pour être adoptée dans l’exercice de pouvoirs suffisamment autonomes, une décision de l’autorité infraétatique doit avoir été prise sans que le gouvernement central puisse intervenir directement sur son contenu.
Une telle autonomie procédurale n’exclut pas qu’une procédure de concertation soit mise en place en vue de prévenir les conflits, pour autant que la décision finale prise à l’issue de cette procédure est adoptée par l’entité infraétatique et non par le gouvernement central.
À cet égard, il ressort de l’article 4, paragraphe 1, de l’accord économique que les autorités forales communiquent à l’administration de l’État les projets de normes forales en matière fiscale et que cette administration fait de même avec ces mêmes autorités.
Conformément à l’article 64 du même accord, une commission de coordination et d’évaluation normative composée, pour une moitié, de représentants de l’administration de l’État et, pour l’autre moitié, de représentants de la Communauté autonome du Pays basque peut examiner des projets de normes forales et tenter, par la négociation, d’éliminer d’éventuelles divergences avec la réglementation fiscale applicable dans le reste du territoire espagnol.
Ainsi que le relève à juste titre Mme l’avocat général au point 87 de ses conclusions, il ne ressort pas de l’accord économique que, à défaut d’accord au sein de ladite commission, le gouvernement central pourrait imposer l’adoption d’une norme ayant un contenu déterminé.
Il y a lieu par ailleurs de relever que la commission de coordination et d’évaluation normative peut examiner non seulement les projets de normes forales, mais également les projets transmis par l’administration de l’État.
Cette possibilité montre à suffisance que ladite commission est uniquement un organe consultatif et de conciliation, et non pas un mécanisme par lequel le gouvernement central imposerait sa propre décision dans le cas où un conflit existerait entre un projet de normes forales et la réglementation fiscale de l’État espagnol.
S’agissant des différents principes invoqués par la Comunidad Autónoma de La Rioja, la Comunidad Autónoma de Castilla y León ainsi que par la Commission, il n’apparaît pas qu’ils portent atteinte à l’autonomie décisionnelle des Territorios Históricos, mais plutôt qu’ils définissent les limites de celle-ci.
Ainsi, le principe de solidarité, défini à l’article 138 de la Constitution et selon lequel «l’État garantit l’application effective du principe de solidarité consacré à l’article 2 de la Constitution, en veillant à l’établissement d’un équilibre économique approprié et juste entre les différentes parties du territoire espagnol […]», ne semble pas porter atteinte à l’autonomie procédurale des Territorios Históricos.
En effet, imposer à une entité infraétatique de prendre en considération l’équilibre économique des différentes parties du territoire national lorsqu’elle adopte une norme fiscale définit la limite des compétences de cette entité, même si les notions utilisées pour définir ces limites, telle la notion d’équilibre économique, sont éventuellement développées dans le cadre de l’interprétation propre au contrôle juridictionnel.
Toutefois, ainsi qu’il a été dit au point 81 du présent arrêt, le fait que des limites préétablies doivent être respectées lors de l’adoption d’une décision n’implique pas, en principe, qu’il soit porté atteinte à l’autonomie décisionnelle de l’entité qui adopte cette décision.
Quant au principe d’harmonisation fiscale, énoncé à l’article 3 de l’accord économique, il impose notamment d’exercer «une pression fiscale effective globale équivalente à celle qui existe dans le reste de l’État» et de respecter et garantir «la liberté de circulation et d’établissement des personnes ainsi que la libre circulation des biens, des capitaux et des services sur tout le territoire espagnol, sans que se produisent des effets discriminatoires, d’atteinte aux règles de concurrence entre entreprises ou de distorsion dans l’allocation des ressources».
S’il semble résulter d’un tel principe que les Territorios Históricos ne sont pas dotés d’une compétence de grande amplitude en ce qui concerne la pression fiscale globale susceptible d’être instaurée par les lois forales, puisque celleci doit être équivalente à celle qui existe dans le reste de l’État espagnol, il n’est cependant pas contesté que la pression fiscale globale n’est que l’un des éléments à prendre en considération lors de l’adoption d’une norme fiscale.
Pour autant qu’ils respectent ce principe, les
Territorios Históricos ont donc la faculté d’adopter des dispositions fiscales qui diffèrent à maints égards des dispositions applicables dans le reste dudit État.
En tout état de cause, ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, le critère essentiel pour juger de l’existence d’une autonomie procédurale est non pas l’amplitude de la compétence reconnue à l’entité infraétatique, mais la possibilité pour cette entité, en vertu de cette compétence, d’adopter une décision de manière indépendante, c’est-à-dire sans que le gouvernement central puisse intervenir directement sur son contenu.
Il s’ensuit que l’obligation, pour une entité infraétatique, de prendre en considération l’intérêt de l’État en vue de respecter les limites des compétences qui sont attribuées à cette entité ne constitue pas, en principe, un élément portant atteinte à l’autonomie procédurale de celleci lorsqu’elle adopte une décision dans les limites de ces compétences.
Dans les affaires au principal, il y a lieu de constater que, ainsi qu’il ressort des dispositions nationales applicables et, notamment, des articles 63 et 64 de l’accord économique, il n’apparaît pas que le gouvernement central puisse intervenir directement dans le processus d’adoption d’une norme forale pour faire respecter des principes tels que le principe de solidarité, celui de l’harmonisation fiscale ou d’autres principes tels que ceux invoqués par les requérantes au principal.
Toutefois, si la Cour est compétente pour interpréter le droit communautaire, c’est cependant la juridiction nationale qui est compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie.
C’est donc à la juridiction de renvoi qu’il incombe, sur le fondement des éléments examinés et de tous autres éléments qu’elle estimerait pertinents, de vérifier si le deuxième critère énoncé au point 67 de l’arrêt Portugal/Commission, précité, à savoir celui de l’autonomie procédurale, est rempli dans les affaires au principal.
Sur le critère de l’autonomie économique et financière
— Observations soumises à la Cour
S’agissant de ce critère, il ressort des observations soumises à la Cour que les auteurs de cellesci se réfèrent aux points 67 et 68 de l’arrêt Portugal/Commission, précité.
La Cour y a jugé, d’une part, que les conséquences financières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central et, d’autre part, qu’il n’existe une autonomie économique que lorsque l’entité infraétatique assume les conséquences politiques et financières d’une mesure de réduction des impôts.
Plusieurs des observations soumises à la Cour traitent de la détermination de la quotepart et des conséquences à en tirer en ce qui concerne l’autonomie économique et financière de la Communauté autonome du Pays basque ainsi que des Territorios Históricos.
La Comunidad Autónoma de La Rioja et la Comunidad Autónoma de Castilla y León font valoir que les Territorios Históricos ne disposent pas d’une autonomie économique, notamment en raison des différents principes imposés par la Constitution et par l’accord économique.
Les autorités forales, en revanche, font valoir que le système fiscal des Territorios Históricos est fondé sur les deux piliers que constituent, d’une part, l’autonomie fiscale ainsi que la responsabilité et, d’autre part, le principe de risque unilatéral.
Examinant la motivation des décisions de renvoi, Confebask relève que, selon la juridiction nationale, le critère de l’autonomie économique exigerait une différenciation
2008 — AFFAIRES JOINTES C-428/06 À C-434/06 économique entre le territoire autonome et le reste de l’État espagnol en matière fiscale, de sorte qu’un éventuel principe d’unité du marché pourrait remettre en cause l’existence d’une autonomie réelle.
Confebask souligne cependant que l’arrêt Portugal/Commission, précité, n’exige en aucun cas la présence d’un élément tel qu’un «cadre économique distinct», réalité qui n’existe même pas parmi les États membres de la Communauté européenne, laquelle constitue une unité économique et sociale largement intégrée.
Le seul élément pertinent serait celui selon lequel la charge fiscale inférieure applicable dans une région déterminée ne doit pas être financée par un transfert en provenance du gouvernement central, ce qui implique que les risques politiques et économiques des décisions prises en matière fiscale par l’entité infraétatique soient assumés par cette dernière, une telle exigence étant dénommée, en droit espagnol, «principe de la responsabilité fiscale».
Tel serait le cas pour ce qui concerne les Territorios Históricos, la responsabilité fiscale étant consubstantielle au régime de concertation économique.
Le gouvernement espagnol examine le système de la quotepart et relève que, bien qu’il existe divers flux financiers entre l’État espagnol et la Communauté autonome du Pays basque, il existe également une contribution nette de cette dernière au profit du ministère des Finances espagnol, laquelle est destinée au financement des matières assumées par l’État et qui ne le sont pas par le Pays basque.
Il insiste sur le fait que les modifications fiscales adoptées par les institutions compétentes des Territorios Históricos n’altèrent ni les flux financiers entre l’État et le Pays basque ni la quantification des services fournis par l’État.
Il en conclut que du point de vue tant politique qu’économique, les Territorios Históricos assument les conséquences de leurs décisions en matière fiscale.
Le gouvernement italien estime que le fait que l’État espagnol ait une compétence exclusive dans des secteurs comme le système monétaire, les bases et la coordination de la planification générale de l’activité économique, le régime économique de la sécurité sociale ainsi que les travaux publics d’intérêt général ne met pas en cause l’existence d’un degré d’autonomie économique et financière suffisant.
Le gouvernement du Royaume-Uni considère que le fait que l’État espagnol conserve un certain contrôle sur le cadre économique général et l’existence d’une quotepart contributive aux charges assumées par cet État ne semblent pas incompatibles avec
le critère de l’autonomie économique et financière, pour autant que le taux d’imposition n’a pas d’incidence sur le montant de cette quote-part.
La Commission fait valoir, premièrement, que, lorsqu’il s’agit d’examiner si une mesure fiscale constitue ou non une aide d’État, il ne convient pas de tenir compte de l’effet d’appel, à savoir la création d’entreprises et, donc, l’augmentation des recettes fiscales que pourrait provoquer une baisse des impôts, un tel effet ne pouvant pas être déterminé a priori.
En tout état de cause, le caractère d’aide d’État d’une mesure doit être apprécié au cas par cas, au niveau de l’entreprise bénéficiaire à un moment donné.
Elle relève, deuxièmement, que l’examen de l’autonomie économique d’un territoire donné implique l’analyse de tous les mécanismes de transferts financiers et des mécanismes de solidarité, même s’ils ne se présentent pas comme tels (par exemple le mécanisme de la caisse unique de la sécurité sociale, la garantie par l’État d’un service public minimal, etc.).
La Commission souligne, troisièmement, que ce sont non pas les objectifs des interventions étatiques qui doivent être pris en considération pour vérifier si une mesure fiscale s’analyse comme une aide d’État, mais les effets de cette mesure.
Elle rappelle, dans ce contexte, que le fait qu’un territoire soit doté de vastes compétences en matière fiscale et possède la maîtrise de ses recettes n’implique pas nécessairement qu’il joue un rôle fondamental dans la définition de l’environnement économique.
La Commission souligne à cet égard l’importance du principe constitutionnel de solidarité, qui constitue une limite à l’autonomie financière des Territorios Históricos et doit garantir des services d’un niveau minimal sur l’ensemble du territoire espagnol.
La Commission examine plus particulièrement le Fonds de compensation interterritorial, prévu à l’article 158, paragraphe 2, de la Constitution.
Selon elle, l’existence même de ce Fonds indique que les Territorios Históricos n’assument pas les conséquences financières d’une décision portant sur la diminution du taux de l’impôt ou l’augmentation des déductions autorisées.
S’agissant de la quotepart, elle conclut de l’analyse du mécanisme de celleci qu’elle est calculée en fonction du revenu relatif des Territorios Históricos par rapport à celui de l’État et que, par conséquent, elle constitue un mécanisme de solidarité.
Il existerait par ailleurs d’autres transferts financiers, tels que les ajustements et les compensations au titre des impôts directs
2008 — AFFAIRES JOINTES C-428/06 À C-434/06 et indirects, qui constitueraient également des mécanismes de solidarité, dès lors que certaines compensations seraient calculées en fonction dudit revenu relatif.
S’agissant de la sécurité sociale, la Commission invoque un rapport du ministère de l’Emploi et des Affaires sociales relatif aux années 1999-2005.
En matière de retraites, par exemple, le système aurait présenté, en 2005, un déficit de 311 millions d’euros dans la Communauté autonome du Pays basque.
La Commission en conclut que les prestations de la sécurité sociale sont financées par les autres communautés autonomes.
Le financement des déficits faisant partie des compétences non assumées, la Communauté autonome du Pays basque y contribuerait par la quote-part.
Or, dès lors que celleci serait calculée sur le revenu relatif de cette Communauté, le système institué pour pallier le déficit de la sécurité sociale constituerait un mécanisme de solidarité.
Eu égard à l’ensemble des éléments exposés, la Commission conclut que les Territorios Históricos n’assument pas toutes les conséquences financières des mesures de réduction du taux d’imposition ou d’augmentation des déductions autorisées.
Par conséquent, la troisième condition énoncée au point 67 de l’arrêt Portugal/Commis-sion, précité, ne serait pas remplie.
— Réponse de la Cour
Ainsi qu’il résulte du point 67 de l’arrêt Portugal/Commission, précité, une condition pour qu’une entité infraétatique jouisse d’une autonomie économique et financière est que les conséquences financières d’une réduction du taux d’imposition applicable aux entreprises présentes dans la région ne soient pas compensées par des concours ou des subventions en provenance des autres régions ou du gouvernement central.
Les transferts financiers entre l’État espagnol et la Communauté autonome du Pays basque sont réglementés par l’accord économique et par la loi de 2002 relative à la quote-part.
Il convient dès lors d’examiner ces dispositions en premier lieu, afin de vérifier si elles peuvent avoir pour effet la compensation, par l’État espagnol, des conséquences financières d’une mesure fiscale adoptée par les autorités forales.
La méthode de calcul de la quotepart est particulièrement complexe.
La première étape de ce calcul consisterait à évaluer les montants des charges assumées par l’État dans l’ensemble du Royaume d’Espagne concernant les compétences non assumées par la Communauté autonome du Pays basque.
À ce montant serait appliqué un coefficient d’imputation qui doit refléter, en principe, le poids relatif de l’économie basque dans l’ensemble du Royaume d’Espagne.
Enfin, il serait procédé à divers ajustements visant à perfectionner l’estimation des recettes perçues par les différentes entités au titre de divers impôts.
Il ressort des observations présentées devant la Cour que le montant des recettes fiscales des Territorios Históricos n’a pas d’incidence sur la première étape du calcul, qui consiste exclusivement en une évaluation de diverses charges assumées par l’État espagnol.
Quant aux ajustements, ce ne serait que de manière indirecte qu’ils pourraient être affectés par une norme forale instaurant une fiscalité plus favorable pour les contribuables relevant de l’application de cette norme.
L’une des données essentielles du calcul de la quotepart serait le coefficient d’imputation, actuellement fixé à 6,24 %.
À cet égard, il est ressorti des débats devant la Cour que, si ce coefficient est déterminé à partir de données économiques, il est cependant fixé lors de négociations essentiellement politiques entre l’État espagnol et la Communauté autonome du Pays basque.
Une décision de réduction du taux d’imposition n’aurait donc pas nécessairement d’incidence sur le taux de ce coefficient.
Lors de l’audience, la Commission a mis en cause le coefficient d’imputation actuel, en considérant qu’il est sous-évalué et que, en conséquence, les Territorios Históricos contribuent moins qu’ils ne le devraient aux charges de l’État.
Il importe cependant
2008 — AFFAIRES JOINTES C-428/06 À C-434/06 une nouvelle fois de rappeler que la Cour n’est compétente que pour interpréter l’article 87, paragraphe 1, CE et non pour juger, dans les affaires au principal, si le coefficient d’imputation calculé en application de la loi de 2002 relative à la quotepart l’a été de manière correcte sur le plan économique ou s’il est sous-évalué.
Il convient cependant de relever qu’une sous-évaluation dudit coefficient ne pourrait constituer qu’un indice d’une absence d’autonomie économique des Territorios Históricos.
Or, il doit exister une compensation, c’est-à-dire un lien de cause à effet entre une mesure fiscale adoptée par les autorités forales et les montants mis à la charge de l’État espagnol.
Ainsi qu’il a été exposé devant la Cour, le coefficient d’imputation est fixé à partir de données économiques lors de négociations politiques auxquelles participe l’État espagnol et dans le cadre desquelles celuici défend l’intérêt national ainsi que celui des autres régions du Royaume d’Espagne.
Il appartient à la juridiction de renvoi de déterminer si un tel processus de fixation a pour objet de permettre au gouvernement central de compenser le coût d’une subvention ou d’une mesure fiscale favorable aux entreprises adoptée par les Territorios Históricos.
De même, il appartient à cette juridiction d’examiner les effets de ce processus et de vérifier si, en raison de la méthodologie adoptée et des données économiques prises en considération, la fixation du coefficient d’imputation et, de manière plus générale, le calcul de la quotepart peut avoir pour effet de faire compenser, par l’État espagnol, les conséquences d’une mesure fiscale adoptée par les autorités forales.
Dans ses observations écrites, la Commission allègue également qu’il existe de nombreux autres transferts financiers compensant les mesures fiscales de réduction d’impôts, tels que ceux résultant de l’existence d’une caisse unique de sécurité sociale, d’un service public minimal assuré par l’État ou du Fonds de compensation interterritorial.
Il a en outre été fait état, lors de l’audience, de transferts et de subventions de montants considérables à des organismes publics de la Communauté autonome du Pays basque, dont il ne serait pas tenu compte dans le calcul de la quote-part.
À cet égard, si une compensation financière peut être déclarée et spécifique, elle pourrait également être occulte et ne résulter que de l’examen concret des flux financiers existant entre l’entité infraétatique concernée, l’État membre dont celleci relève et les autres régions de ce dernier.
Cet examen peut en effet indiquer qu’une décision de réduction d’impôt adoptée par l’entité infraétatique a pour conséquence des transferts financiers plus importants à son profit, en raison des modes de calcul utilisés pour déterminer les montants à transférer.
Toutefois, ainsi que Mme l’avocat général l’a relevé en substance au point 109 de ses conclusions, et contrairement à ce que semble soutenir la Commission, le simple fait qu’il ressorte d’une appréciation globale des relations financières entre l’État central et ses entités infraétatiques qu’il existe des transferts financiers dudit État vers ces dernières ne saurait, en tant que tel, suffire à démontrer que ces entités n’assument pas les conséquences financières des mesures fiscales qu’elles adoptent et, partant, qu’elles ne jouissent pas d’une autonomie financière, dès lors que de tels transferts peuvent s’expliquer par des motifs qui ne présentent aucun lien avec lesdites mesures fiscales.
Dans les affaires au principal, il n’est pas contesté que les compétences des Territorios Históricos ont pour limites, notamment, les différents principes invoqués devant la Cour et, plus particulièrement, celui de l’harmonisation fiscale.
Compte tenu de ces limites, il importe d’examiner si des normes forales adoptées par les Territorios Históricos pourraient entraîner des compensations occultes dans des secteurs tels que la sécurité sociale ou la garantie, par l’État espagnol, d’un service public minimal, ou même dans le fonctionnement du Fonds de compensation interterritorial, ainsi que l’affirme notamment la Commission.
À cet égard, il convient de constater que cette dernière n’a pas explicité ses allégations de manière précise.
Enfin, quant à l’argument de la Commission, souligné lors de l’audience, selon lequel les mesures fiscales litigieuses ne s’appliquent pas à toutes les entreprises établies ou à toutes les productions réalisées dans les Territorios Históricos, il suffit de constater qu’il ne saurait affecter l’analyse qui précède dès lors qu’il est constant que, conformément à ce qu’a jugé la Cour au point 62 de l’arrêt Portugal/Commission, précité, lesdites mesures s’appliquent à toutes les entreprises ou à toutes les productions qui relèvent, conformément à la règle de répartition de la compétence fiscale établie par l’État membre concerné et cette entité infraétatique, de la compétence de cette dernière.
En tout état de cause, ce n’est pas à la Cour qu’il appartient de dire si les normes forales en cause dans les affaires au principal constituent des aides d’État au sens de l’article 87, paragraphe 1, CE.
En effet, une telle opération de qualification impliquerait que la Cour procède à la détermination, à l’interprétation et à l’application du droit national pertinent, ainsi qu’à un examen des faits, tâches qui relèvent de la compétence de la juridiction de renvoi, alors que la Cour est uniquement compétente pour interpréter la notion d’aide d’État au sens de cette disposition, afin de donner à ladite juridiction des critères lui permettant de trancher les litiges portés devant elle.
Il y a dès lors lieu de conclure que, sur le fondement des éléments examinés et de tous autres éléments que la juridiction de renvoi estimerait pertinents, il appartient à cette dernière de vérifier si les Territorios Históricos assument les conséquences politiques et financières d’une mesure fiscale adoptée dans les limites des compétences qui leur sont conférées.
Conclusion en ce qui concerne les trois critères énoncés au point 51 du présent arrêt
Déterminer si des normes forales adoptées par les Territorios Históricos constituent une aide d’État au sens de l’article 87, paragraphe 1, CE impose de vérifier si ces Territorios Históricos et la Communauté autonome du Pays basque disposent d’une
autonomie institutionnelle, procédurale et économique suffisante pour qu’une norme adoptée par ces autorités dans les limites des compétences qui leur sont conférées soit considérée comme d’application générale au sein de cette entité infraétatique et n’ait pas un caractère sélectif au sens de la notion d’aide d’État visée à l’article 87, paragraphe 1, CE.
Cette vérification ne peut être effectuée qu’après un contrôle préalable permettant d’assurer que les Territorios Históricos et la Communauté autonome du Pays basque respectent les limites de leurs compétences puisque les règles relatives, notamment, aux transferts financiers ont été élaborées en fonction de ces compétences telles que définies.
La constatation d’une violation des limites de ces compétences pourrait en effet mettre en cause le résultat de l’analyse effectuée sur le fondement de l’article 87, paragraphe 1, CE, dès lors que le cadre de référence pour apprécier le caractère sélectif de la norme d’application générale dans l’entité infraétatique ne serait plus nécessairement constitué par les Territorios Históricos et la Communauté autonome du Pays basque, mais pourrait, le cas échéant, être étendu à l’ensemble du territoire espagnol.
Eu égard à l’ensemble de ces éléments, il y a lieu de répondre à la question posée que l’article 87, paragraphe 1, CE doit être interprété en ce sens que, pour l’appréciation du caractère sélectif d’une mesure, il est tenu compte de l’autonomie institutionnelle, procédurale et économique dont jouit l’autorité qui adopte cette mesure.
Il appartient à la juridiction de renvoi, seule compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie, de vérifier si les Territorios Históricos et la Communauté autonome du Pays basque jouissent d’une telle autonomie, ce qui aurait pour conséquence que les normes adoptées dans les limites des compétences qui sont octroyées à ces entités infraétatiques par la Constitution et les autres dispositions du droit espagnol n’ont pas un caractère sélectif au sens de la notion d’aide d’État telle que visée à l’article 87, paragraphe 1, CE.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
L’article 87, paragraphe 1, CE doit être interprété en ce sens que, pour l’appréciation du caractère sélectif d’une mesure, il est tenu compte de l’autonomie institutionnelle, procédurale et économique dont jouit l’autorité qui adopte cette mesure.
Il appartient à la juridiction de renvoi, seule compétente pour identifier le droit national applicable et l’interpréter, ainsi que pour appliquer le droit communautaire aux litiges dont elle est saisie, de vérifier si les Territorios Históricos et la Communauté autonome du Pays basque jouissent d’une telle autonomie, ce qui aurait pour conséquence que les normes adoptées dans les limites des compétences qui sont octroyées à ces entités infraétatiques par la Constitution espagnole de 1978 et les autres dispositions du droit espagnol n’ont pas un caractère sélectif au sens de la notion d’aide d’État telle que visée à l’article 87, paragraphe 1, CE.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: QD-AB-08-08A-FR-C
N° de catalogue (A+ B): QD-AB-08-008-FR-C
Prix de la série au Luxembourg (TVA exclue): 300 EUR
COUR
DES COMMUNAUTÉS EUROPÉENNES e c u e il
Recueil de la
Partie I Cour de justice
FR
ISSN 1019-3170 N° de catalogue: QD-AB-08-08B-FR-CN° de catalogue (A + B): QD-AB-08-008-FR-C
Le présent Recueil est publié, en application du règlement de procédure de la Cour de justice et conformément au régime linguistique des Communautés, dans les langues officielles 1, à savoir le bulgare, l’espagnol, le tchèque, le danois, l’allemand,
Publications payantes: l’estonien, le grec, l’anglais, le français, l’italien, le letton, le lituanien, le hongrois, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le finnois et le suédois, la langue de procédure de chaque affaire étant indiquée.
sur le site de l’EU Bookshop: http://bookshop.europa.eu;chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Depuis le 1ermai 2004, sauf décision contraire de la formation de jugement concernée, ne sont plus publiés au Recueil:
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à trois juges, en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
— les arrêts rendus, dans les affaires autres que préjudicielles, par les chambres à cinq juges statuant sans conclusions de l’avocat général,
Publications gratuites:
Ces décisions sont cependant accessibles sur le site internet de la Cour (http://curia.europa.eu/) dans les langues disponibles, à savoir la langue de procédure et la langue de délibéré.
À compter du fascicule 2006-1, le Recueil comporte une section consacrée à des informations sur les décisions non publiées (pages numérotées I-1*, I-2*, etc.).
auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Les sommaires des arrêts et des ordonnances n’engagent pas la Cour et ne peuvent, en aucune façon, être considérés comme une interprétation officielle des décisions auxquelles ils se réfèrent.
Pour faciliter l’utilisation du Recueil, les éditions dans les différentes langues officielles suivent la même pagination.
Il est donc inévitable que certaines pages ne soient pas imprimées entièrement.
La reproduction des textes est autorisée, à la condition d’en indiquer la source.
Il est proposé de citer les arrêts de la façon suivante: date de l’arrêt, dénomination des parties telle qu’elle figure dans l’en-tête des pages du Recueil, numéro de l’affaire, Recueil (abrégé), page précédée de I pour les affaires devant la Cour et de II pour les affaires devant le Tribunal.
Pour l’irlandais, des mesures dérogatoires temporaires ont été prévues par le règlement (CE) n° 920/2005 du Conseil (JO L 156 du 18.6.2005, p. 3).
Fascicules parus — Partie I p. 1-410p. 411-1242 p. 1243-1648 p. 1649-3188 p. 3189-4056 p. 4057-4722 p. 4723-6306 p. 6307-7312
(demande de décision préjudicielle, introduite par le hof van beroep te Gent)
«Libre circulation des capitaux — Articles 56 CE et 58 CE — Impôt sur les successions — Réglementation nationale relative au calcul des droits de mutation sur les immeubles ne permettant pas la déduction de la valeur d’un immeuble des charges hypothécaires afférentes à cet immeuble en raison du fait que, au moment de son décès, la personne dont la succession est ouverte était résidente d’un autre État membre — Restriction — Justification — Absence»
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008 . . . .
I - 6848Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . . . . I - 6865
Questions préjudicielles — Compétence de la Cour — Limites — Compétence du juge national
Questions préjudicielles — Compétence de la Cour — Limites — Questions manifestement dénuées de pertinence et questions hypothétiques posées dans un contexte excluant une réponse utile
Libre circulation des capitaux — Restrictions — Impôt sur les successions (Art. 56 CE et 58 CE)
communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées.
Dans le cadre d’une procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
La Cour est donc uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un texte communautaire à partir des faits qui lui sont indiqués par le juge national.
Il appartient de même au seul juge national, qui est saisi du litige et doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer.
Dans le cadre d’une procédure visée à l’article 234 CE, le refus de statuer sur une question préjudicielle posée par une juridiction nationale n’est possible que lorsqu’il apparaît de manière manifeste que l’interprétation du droit
Les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement.
En effet, dès lors qu’une telle réglementation fait dépendre la déductibilité de certaines dettes grevant le bien immeuble concerné du lieu de résidence, au moment de son décès, de la personne dont la succession est ouverte, la charge fiscale plus lourde à laquelle la succession des non résidents est, par conséquent, soumise constitue une restriction à la libre circulation des capitaux.
Par ailleurs, l’État membre dans lequel est situé le bien immeuble faisant l’objet de la succession ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nondéductibilité dans l’État membre dans lequel est situé le bien immeuble laissé en héritage, lors du calcul des droits de mutation, des dettes grevant ledit bien immeuble.
Cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes aux fins des impôts sur les successions,
(cf. points 46, 60, 63, 68, 71 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 13 mars 2008 1
Les questions soulevées dans la présente affaire sont très semblables à celles soulevées dans l’affaire Arens-Sikken 2 — dans laquelle nous présentons également nos conclusions ce jour —, qui concerne aussi une législation nationale en vertu de laquelle, afin de déterminer l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire national, certaines charges ne sont pas déductibles lorsque, au moment du décès, le défunt résidait dans un autre État membre.
En répondant aux questions posées dans le présent litige, la Cour aura l’occasion de développer la jurisprudence existante relative à l’imposition des successions dans le contexte de la libre circulation des capitaux, et en particulier celle découlant des arrêts
De manière plus spécifique, la juridiction de renvoi voudrait savoir si ces dispositions du traité CE s’opposent à une législation d’un État membre qui — aux fins de la détermination de l’assiette de l’impôt dû sur la transmission par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — permet de prendre en compte certaines charges, telles que les dettes garanties par le droit conféré à un créancier de prendre une hypothèque sur cette propriété immobilière si, au moment du décès, le de cujus résidait dans cet État membre, mais ne le permet pas s’il résidait dans un autre État membre.
2 — Affaire C-43/07, en instance devant la Cour.3 — Arrêt du 11 décembre 2003 (C-364/01, Rec. p. I-15013).4 — Arrêt du 23 février 2006 (C-513/01, Rec. p. I-1957).
1 — Langue originale: l’anglais.
II — La législation pertinente
A — Le droit communautaire
Les mesures et procédures visées aux paragraphes 1 et 2 ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56.»
L’article 56, paragraphe 1, CE (anciennement article 73 B, paragraphe 1, du traité CE) dispose:
«Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.»
L’annexe I de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité (article ultérieurement abrogé par le traité d’Amsterdam) 5, se réfère à treize catégories différentes de mouvements de capitaux.
La onzième catégorie, intitulée «Mouvements de capitaux à caractère personnel», mentionne:
L’article 58 CE (anciennement article 73 D du traité CE) dispose:
L’article 56 ne porte pas atteinte au droit qu’ont les États membres:
[…]» a) d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis;
B — La législation nationale
Conformément à l’article 15 du code, le droit de succession est dû sur l’universalité des biens, en quelque lieu qu’ils se trouvent, appartenant au défunt ou à l’absent, déduction faite des dettes.
S’agissant de l’impôt sur les successions, la fixation du taux d’imposition, de l’assiette, des exonérations et réductions d’impôt relève de la compétence des différentes Régions du Royaume de Belgique.
L’article 18 du code, relatif aux non-rési-dents, est libellé comme suit:
«code») dispose ce qui suit:
«Le droit de mutation par décès est dû sur l’universalité des immeubles situés en Belgique, appartenant au défunt […], et ce sans distraction des charges.»
1° un droit de succession sur la valeur, déduction faite des dettes, de tout ce qui est recueilli dans la succession d’un habitant du Royaume;
En vertu de l’article 29 du code, pour être admise au passif, la dette doit encore exister le jour du décès, ce qui peut être prouvé par tous les moyens de droit admissibles pour un acte créancier et débiteur.
2° un droit de mutation par décès sur la valeur des biens immeubles situés en Belgique recueillis dans la succession d’un non-habitant du Royaume.
Est réputé habitant du Royaume celui qui, au moment de son décès, y a établi son domicile ou le siège de sa fortune.»
L’article 40 du code prévoit que le délai pour le dépôt de la déclaration de succession est de cinq mois à compter de la date du décès, si celuici est survenu en Belgique et de six mois si le décès est survenu dans un autre pays d’Europe.
Aux termes de l’article 41 du code: les successions entre le Royaume de Belgique et la République fédérale d’Allemagne.
«Le délai pour le dépôt de la déclaration de succession peut être prolongé par le directeur général de l’enregistrement et des domaines.
III — Les antécédents du litige, la procédure et la question préjudicielle
La déclaration déposée au cours du délai fixé par la loi ou prolongé par le directeur général peut être rectifiée aussi longtemps que ce délai n’est pas expiré, à moins que les intéressés n’aient expressément renoncé à cette faculté dans une déclaration déposée dans sa forme légale.»
Hans, Natalie, Monica, Saskia, Thomas, Jessica et Joris Eckelkamp, les appelants dans la procédure au principal, sont les héritiers du de cujus (ci-après mentionnés conjointement comme les «héritiers»), Mme Reintges Hildegard Eckelkamp (ci-après «Mme Eckelkamp»), qui est décédée à Düsseldorf le 30 décembre 2003.
L’article 48, paragraphe 1, du code comporte des tableaux indiquant les tarifs applicables aux droits de succession et de mutation par décès.
Son paragraphe 2, quatrième alinéa, est libellé comme suit:
Mme Eckelkamp avait, le 13 novembre 2002, signé un document dans lequel elle reconnaissait qu’elle était redevable d’une dette vis-à-vis d’un des demandeurs, M. Hans Eckelkamp.
En outre, dans un acte notarié du 5 juin 2003, elle a conféré à ce dernier un mandat pour hypothéquer un bien immeuble situé à Knokke-Heist (Belgique), à titre de garantie de paiement de cette dette, d’un montant de 220 000 euros, majorés de 11 000 euros en intérêts.
«Les dettes et les frais funéraires sont déduits par priorité des biens meubles et des biens visés à l’article 60 bis, à moins que les déclarants prouvent qu’il s’agit de dettes spécialement contractées pour acquérir ou conserver des biens immeubles.»
Le 29 juin 2004, les héritiers ont introduit la déclaration de succession de Mme Eckel-
Il n’existe pas de conventions bilatérales de double imposition en matière d’impôts sur kamp (ci-après la «déclaration de succession» ou la «déclaration») en reprenant dans l’actif ce bien immeuble pour une valeur de 200 000 euros.
Dans le passif, la déclaration indiquait «NIHIL».
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 héritiers auraient dû faire figurer au passif la dette litigieuse, comme une dette à laquelle les dispositions conjointes des articles 1er, 2 et 18 du code devraient ne pas s’appliquer, étant contraires au droit communautaire.
Sur la base de la déclaration — et donc sans prendre en compte la dette de Mme Eckelkamp à M. Hans Eckelkamp —, les droits de mutation par décès redevables ont été estimés, dans une décision du 14 juillet 2004, à 110 000,04 euros.
Il ressort du dossier que, avant l’introduction de la déclaration de succession, il y avait eu un échange de courriers électroniques entre un des demandeurs au principal et l’administration fiscale belge, dans laquelle cette dernière avait indiqué que le droit de mutation par décès (applicable lorsque le défunt était un non-résident) était dû sur le bien immeuble situé en Belgique, et ce sans déduction de charge, et que, en conséquence, la dette litigieuse ne devait pas être mentionnée dans la déclaration.
Les héritiers ont interjeté appel du jugement de première instance devant le hof van beroep te Gent.
À l’appui de leur appel, ils ont invoqué essentiellement l’effet direct du droit communautaire et ils ont soutenu que les autorités administratives étaient obligées de reconsidérer des décisions prises en violation du droit communautaire.
Selon les appelants, l’article 41 du code ne peut pas empêcher le droit communautaire de produire pleinement ses effets.
S’appuyant sur l’arrêt Barbier 6, les appelants exposent en outre que la distinction opérée entre résidents et nonrésidents belges dans les dispositions conjointes des articles 2, paragraphe 1, et 18 du code est contraire aux dispositions du traité relatives à la libre circulation des capitaux.
Ils soutiennent également que ces dispositions du code portent atteinte à la liberté d’établir sa résidence dans un autre État membre et sont contraires aux dispositions combinées de l’article 12 CE et des articles 17 CE et 18 CE.
L’État belge, partie défenderesse au principal, nie qu’il y ait restriction à la libre circulation des capitaux et soutient que la situation des résidents et celle des nonrésidents ne sont pas comparables.
Dans l’ordonnance de renvoi, le hof van beroep te Gent estime qu’il est constant que, le jour de son décès, Mme Eckelkamp avait effectivement une dette de 220 000 euros.
Après qu’ils eurent payé les droits de succession, le 7 octobre 2004, les héritiers ont formé un recours en matière fiscale demandant, entre autres, l’annulation de la décision du 14 juillet 2004.
Ce recours a été rejeté par le jugement rendu le 30 mai 2005 par le rechtbank van eerste aanleg te Brugge (tribunal de première instance de Bruges).
Dans son jugement, le rechtbank van eerste aanleg a estimé que le délai prévu à l’article 40 du code pour le dépôt de la déclaration de succession avait en toute hypothèse expiré le 1er juillet 2004, tandis que le recours fiscal n’avait été introduit que le 7 octobre 2004, ce qui implique que la déclaration de succession était définitive et qu’une dette qui n’y était pas mentionnée ne pouvait pas être prise en compte.
Le tribunal statuant en première instance estime également que les
6 — Précité à la note 3.
des Communautés européennes, tous ayant par ailleurs été représentés à l’audience du 13 décembre 2007.
Dans ces circonstances, le hof van beroep te Gent sursoit à statuer et demande à la Cour de répondre à la question préjudicielle suivante:
«Les dispositions combinées des articles 12 CE et 17 CE et 18 CE, d’une part, et les dispositions combinées des articles 56 CE et 57 CE, d’autre part, s’opposent-elles à une disposition interne d’un État membre en vertu de laquelle, s’agissant de l’acquisition par succession d’un bien immeuble sis dans un État membre (l’État de situation), cet État membre perçoit un impôt sur la valeur de ce bien immeuble, sis dans l’État de situation, aux fins duquel la valeur des charges grevant ce bien immeuble (telles que les dettes garanties par un mandat hypothécaire sur ce bien immeuble) peut faire l’objet d’une déduction dans l’État de la situation de cet immeuble si, au moment du décès, le défunt résidait dans l’État de situation du bien alors que cette déduction n’est pas possible si, au moment du décès, le défunt résidait dans un autre État membre (l’État de résidence)?»
Les héritiers soutiennent que la législation belge concernant l’imposition relative à l’acquisition d’un bien immeuble par voie de succession est discriminatoire et enfreint les dispositions combinées des articles 56 CE et 58 CE en ce que — aux fins du calcul de l’assiette imposable — elle permet de prendre en compte certaines dettes si, au moment de son décès, le défunt résidait en Belgique, mais ne permet pas de les prendre en compte si le défunt résidait dans un autre pays.
Les héritiers affirment que, dans ce contexte, la situation d’un résident et celle d’un nonrésident sont des situations comparables.
Ils soutiennent, à cet égard, que tant les résidents que les nonrésidents sont des assujettis aux fins de la perception des impôts sur les successions.
Se référant à la jurisprudence de la Cour 7, les héritiers exposent que, en conséquence, les résidents et les nonrésidents doivent être traités sur un pied d’égalité au regard de la déductibilité de charges ou de dettes.
IV — En droit
7 — Arrêt du 28 janvier 1986, Commission/France (270/83, Rec. p. 273); du 21 septembre 1999, Saint-Gobain ZN (C-307/97, Rec. p. I-6161), et Barbier, précité à la note 3.
Dans la présente procédure, des observations ont été présentées par les héritiers, par le gouvernement belge et par la Commission
8 — Précité à la note 3, point 62.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 leur a dit de ne cipe de confiance légitime) 9pas le faire.
la valeur de la succession lorsque le de cujus était un non-résident, alors qu’une telle diminution ne se produit pas lorsque le de cujus résidait en Belgique.
Dès lors, une personne résidant dans un autre État membre peut être dissuadée d’investir dans un bien immeuble situé en Belgique, sachant que ses héritiers devront payer des droits au titre de la succession qui seraient plus élevés que si elle n’avait pas investi en Belgique ou si elle avait investi d’une autre manière.
Enfin et en se fondant sur des arguments analogues, les héritiers soutiennent que la législation belge en cause va à l’encontre des droits des citoyens de l’Union, inscrits aux articles 12 CE et 18 CE, d’établir leur résidence dans un autre État membre et de ne pas faire l’objet de discriminations de ce fait.
En revanche, le gouvernement belge réaffirme l’irrecevabilité de la demande de décision préjudicielle au motif que la question soumise est purement hypothétique et dénuée de pertinence aux fins de la décision que doit rendre la juridiction de renvoi dans le litige au principal.
Il souligne que la dette en cause n’était pas mentionnée dans la déclaration de succession, qui est devenue définitive à l’expiration du délai accordé pour l’établir conformément au code.
La question essentielle était donc, en réalité, celle de l’expiration du délai prévu pour établir ou pour rectifier la déclaration de succession et la juridiction de renvoi n’a pas démontré comment, dans ces conditions, prendre en compte une décision statuant sur la question préjudicielle.
Il ressort de la jurisprudence de la Cour que le droit communautaire ne s’oppose pas à l’application de règles de procédure prévues par le droit national, telles que celles relatives aux délais 10.
Sur le fond du litige, le gouvernement belge considère que la différence de traitement des dettes selon la qualité de résident ou de nonrésident du défunt n’est pas constitutive d’une infraction aux dispositions du traité invoquées en l’espèce.
Il souligne que, au regard des impôts directs et en particulier au regard de la perception de l’impôt en cas d’acquisition par voie de succession, la situation des résidents et celle des nonrésidents ne sont pas, en principe, comparables.
9 — Il était fait référence, à cet égard, à l’arrêt du 14 septembre 2006, Elmeka (C-181/04 à C-183/04, Rec. p. I-8167, point 19).
10 — Arrêt du 16 décembre 1976, Comet (45/76, Rec. p. 2043, point 19).
À l’encontre de l’argument du gouvernement belge tiré de l’irrecevabilité de la présente demande de décision préjudicielle, les héritiers ont soutenu à l’audience que — y compris selon le droit belge — la dette litigieuse présentait un lien suffisamment étroit avec le bien immeuble concerné.
De ce point de vue, il n’existe pas de différence pertinente entre une hypothèque et le mandat hypothécaire en cause en l’espèce.
Ils ont en outre souligné que, si la dette de 220 000 euros n’avait pas été reprise dans la déclaration, c’était parce que le droit belge interdisait de le faire lorsque le défunt était un nonrésident et, plus encore, parce que l’autorité nationale compétente (celle qui était une source d’information sur laquelle ils pouvaient se fonder conformément au prin-
Pour le gouvernement belge, l’État membre de situation du bien immeuble ne devrait accorder la déduction des dettes inhérentes à ce bien que dans l’éventualité dans laquelle la dette serait étroitement associée au bien immeuble et pour autant qu’elle ne soit pas déductible également dans l’État membre de résidence du de cujus.
Le gouvernement belge soutient que l’État dans lequel le défunt résidait est le seul qui soit en mesure de déterminer sa situation patrimoniale globale et de prendre en compte tous les éléments d’actif et de passif aux fins du calcul de l’impôt sur les successions.
C’est en principe toujours l’État membre de résidence du défunt qui prend en compte une dette telle que celle en cause en l’espèce.
Toutefois, il n’existe pas, au niveau communautaire, de cadre légal approprié permettant de coordonner les pouvoirs des États membres en matière d’impôts sur les successions.
La déduction d’une dette telle que celle en cause en l’espèce dans l’État membre de situation du bien immeuble pourrait en effet aboutir à une double déduction, ce que les États membres ont la faculté d’empêcher.
En l’espèce, toutes les dettes faisant partie intégrante de la succession de la défunte sont prises en compte en Allemagne, l’État membre dans lequel elle résidait.
La Commission fait valoir que la distinction établie entre le calcul de l’impôt sur les successions dû lors du décès d’un résident belge et l’impôt dû lors du décès d’un nonrésident — impliquant que l’acquisition par succession de biens immeubles d’un nonrésident soit soumise à des droits de mutation par décès sans qu’il soit possible de déduire les dettes — constitue une restriction à la libre circulation des capitaux.
Selon le gouvernement belge, il convient de distinguer la présente affaire de l’arrêt Barbier 11, car, dans cette dernière affaire, la dette dont les héritiers demandaient la déduction était inhérente à l’élément d’actif immobilier imposable dans l’État de la situation.
Dans la présente affaire, en revanche, le gouvernement belge estime qu’aucun élément ne montre que la dette — pour laquelle un simple mandat hypothécaire a été conféré, et non une hypothèque — serait liée de façon suffisamment étroite au bien immeuble au sens de l’arrêt Barbier.
En réalité, ledit mandat hypothécaire porte sur tous les biens présents et futurs de la personne concernée.
12 — Arrêt du 8 septembre 2005, Blanckaert (C-512/03, Rec. p. I-7685, point 42).
11 — Précité à la note 3.
B — Appréciation
Selon la Commission, au regard de la question qui se pose en l’espèce, la situation d’un résident et celle d’un nonrésident sont tout à fait comparables.
En effet, le statut de résident ou de nonrésident du défunt est sans importance quant à la valeur du bien immeuble situé en Belgique et des dettes y afférentes ou de la succession.
Comme elle l’a précisé à l’audience, la Commission estime que, en l’espèce, eu égard au mandat hypothécaire, la dette est directement liée à la valeur du bien immeuble.
S’agissant de l’exception d’irrecevabilité soulevée par le gouvernement belge, il convient que nous rappelions que, conformément à une jurisprudence constante, il appartient au seul juge national, qui est saisi du litige et qui doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire pendante devant lui, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour 13.
En outre, aucune raison impérieuse d’intérêt général n’a été avancée pour éventuellement justifier la différence de traitement en cause.
S’agissant, en particulier, de la prétendue difficulté, pour les autorités nationales, de la vérification de l’existence de dettes lorsque le défunt résidait dans un autre État membre, en toute hypothèse, la charge de la preuve incombe aux héritiers qui devront par conséquent fournir des preuves suffisantes de l’existence d’une telle dette.
La Commission ajoute qu’un État membre ne saurait, pour justifier une restriction à la libre circulation des capitaux, se fonder sur un crédit d’impôt ou sur un avantage fiscal qu’un autre État membre peut prévoir s’il le souhaite.
Dès lors que les questions posées par les juridictions nationales portent sur l’interprétation d’une disposition de droit communautaire, la Cour est donc, en principe, tenue de statuer, à moins qu’il ne soit manifeste que la demande de décision préjudicielle tend, en réalité, à l’amener à statuer au moyen d’un litige construit ou à formuler des opinions consultatives sur des questions générales ou hypothétiques, que l’interprétation du droit communautaire demandée n’ait aucun rapport avec la réalité ou l’objet du litige,
13 — Voir en particulier, à cet égard, arrêts du 10 juillet 1997, Palmisani (C-261/95, Rec. p. I-4025, point 18); du 30 mars 2000, JämO (C-236/98, Rec. p. I-2189, point 30), et du 29 janvier 2008, Promusicae (C-275/06, Rec. p. I-271, point 36).
Enfin, la Commission ne juge pas nécessaire de répondre à la question soulevée à propos des articles 12 CE, 17 CE ou 18 CE.
ou encore que la Cour ne dispose pas des éléments de fait ou de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées 14.
Toutefois, il ressort clairement tant du dossier de l’affaire que des arguments développés par les héritiers que le présent litige porte sur davantage que le simple fait du nonrespect, par les héritiers, du délai prévu pour établir la déclaration de succession — que nous ne considérons pas comme critiquable en soi.
En particulier, l’absence de mention de la dette dans la déclaration semble liée au fait que la législation belge relative aux droits de succession ne prévoit pas l’inclusion de semblables dettes et, qui plus est, au fait que les autorités fiscales belges ont donné des informations dans ce sens aux héritiers.
Il convient de relever que, en l’espèce, il est constant que la dette en cause n’a pas été mentionnée dans le délai imparti par le code pour l’établissement ou la rectification de la déclaration de succession, déclaration qui est devenue définitive à l’expiration de ce délai.
Donc, en dernière analyse, le présent litige porte sur les dispositions matérielles du code plutôt que sur ses dispositions procédurales, lesquelles, à leur tour, ont éventuellement été fondées, selon la réponse à donner aux questions préjudicielles, sur une application erronée du droit communautaire 16.
Le gouvernement belge a aussi relevé — à juste titre — que, en principe, le droit communautaire n’empêchait pas l’application de ce type de délai à peine de forclusion prévu par la législation nationale.
À cet égard, il ressort de la jurisprudence que, en principe, tant la fixation de délais de recours raisonnables à peine de forclusion dans le cadre de procédures administratives ou judiciaires que la règle prévoyant qu’une décision administrative acquiert un caractère définitif à l’expiration d’un tel délai de recours raisonnable ou par l’épuisement des voies de recours sont conformes aux exigences d’efficacité du droit communautaire dans la mesure où de telles règles procédurales constituent une application du principe fondamental de sécurité juridique 15.
Dans ce contexte, il est loin d’être établi que, en statuant sur le recours formé par les héritiers, la juridiction de renvoi ne serait pas autorisée à prendre en considération une demande de décision préjudicielle portant sur la question déférée au seul motif que la déclaration de succession était devenue définitive sans que la dette litigieuse ait été mentionnée.
16 — En outre, le litige au principal peut soulever, comme les héritiers l’ont soutenu, des questions de protection de la confiance légitime.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 cette personne résidait dans un autre État membre 17 (droit de mutation par décès).
Il n’est dès lors pas manifeste, au sens donné par la jurisprudence précitée, que — comme le prétend le gouvernement belge — la question déférée dans la présente procédure fût hypothétique ou dénuée de pertinence aux fins de la décision qui doit être rendue dans le litige au principal.
Nous croyons dès lors que la question soumise à la Cour pour que celleci statue à titre préjudiciel est recevable.
Comme les parties à la présente procédure l’ont suggéré et conformément à la jurisprudence pertinente de la Cour relative à l’imposition de l’acquisition par voie de succession, nous commencerons par examiner cette question au regard de la libre circulation des capitaux 18.
À titre liminaire, il conviendrait de relever que, comme la Commission l’a fait observer à juste titre, dans les circonstances de l’espèce, les dispositions du traité les plus pertinentes sont, plutôt que l’article 57 CE, comme le suggère la question posée, les dispositions combinées des articles 58 CE et 56 CE.
Il convient de rappeler dès le départ que, conformément à une jurisprudence constante, bien que les impôts directs relèvent de la compétence des États membres, ceux-ci doivent néanmoins exercer cette
17 — C’est-à-dire résident, au moment du décès, d’un État membre autre que l’État membre de la situation du bien immeuble.
18 — Voir entre autres, à cet égard, arrêt Barbier, précité à la note 3, points 57, 58 et 75.
Les considérations qui suivent correspondent essentiellement, dans la mesure où les deux affaires présentent une analogie structurelle, à celles développées dans les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, auxquelles nous nous référons pour autant que de besoin.
En formulant sa question, la juridiction de renvoi voudrait essentiellement s’entendre dire si le droit communautaire et en particulier les dispositions du traité relatives à la liberté, pour les citoyens de l’Union, d’établir leur résidence dans un autre État membre et à la libre circulation des capitaux s’opposent à une législation nationale relative à l’imposition des successions, telle que celle en cause dans le litige au principal en vertu de laquelle — pour déterminer l’assiette imposable à l’impôt dû sur l’acquisition par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — il serait permis de prendre en compte certaines charges, telles que des dettes garanties par le droit conféré à un créancier de prendre hypothèque sur ce bien immeuble si, au moment du décès, la personne dont le bien immeuble est hérité résidait dans cet État membre (droit de succession), mais pas si
compétence en conformité avec le droit communautaire 19.
Il convient donc d’examiner la question de savoir si une législation nationale telle que celle en cause en l’espèce constitue une restriction prohibée à la libre circulation des capitaux.
S’agissant plus particulièrement de l’application ratione materiae des dispositions du traité relatives à la libre circulation des capitaux à une situation telle que celle de l’espèce — qui, en fait, n’a pas été contestée par les parties à la présente procédure — selon une jurisprudence bien établie, les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre 20.
À cet égard, il convient de relever que, dans l’arrêt Barbier — qui concernait aussi l’imposition d’un bien immeuble acquis par succession d’une personne non résidente —, la Cour a estimé que les mesures interdites par l’article 56 CE, en tant que restrictions aux mouvements de capitaux, comprennent celles qui sont de nature à diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens 21.
Il suffit de relever, à ce propos, que la situation de l’espèce, portée devant le hof van beroep te Gent, n’est manifestement pas une situation purement interne en ce qu’elle concerne l’imposition de l’acquisition d’un bien immeuble par la voie de la succession d’une personne qui, au moment de son décès, résidait dans un État membre autre que la Belgique, c’est-à-dire dans un État membre qui n’est pas l’État membre dans lequel le bien immeuble est situé.
En conséquence, la succession en cause dans la procédure au principal relève du
Dans la présente affaire, il n’a pas été contesté que — comme les héritiers et la Commission l’ont admis — la législation n’autorisant pas la déduction des dettes liées à un bien immeuble acquis par succession d’un nonrésident telles que celles en cause dans la procédure au principal a pour effet de diminuer la valeur de la succession dans la mesure où il en résulte que la succession
19 — Voir, entre autres, arrêts du 7 septembre 2004, Manninen (C-319/02, Rec. p. I-7477, point 19); du 14 septembre 2006, Centro di Musicologia Walter Stauffer (C-386/04, Rec. p. I-8203, point 15), et du 29 mars 2007, Rewe Zentralfinanz (C-347/04, Rec. p. I-2647, point 21).
20 — Voir entre autres, à cet égard, arrêts 17 janvier 2008, Jäger (C-256/06, Rec. p. I-123, point 25), et van Hiltenvan der Heijden, précité à la note 4, point 42.
21 — Voir, sur ce point, arrêts Barbier, précité à la note 3, point 62; van Hiltenvan der Heijden, précité à la note 4, point 44 et, plus récemment, Jäger, précité à la note 20, point 30.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 est soumise, en Belgique, à une imposition plus élevée que celle qui serait due si le bien immeuble avait été acquis par succession d’une personne résidant, au moment du décès, sur le territoire de cet État membre.
répartition de la souveraineté fiscale, c’est au seul État membre de résidence du défunt — qui est le seul à même de déterminer sa situation patrimoniale d’ensemble — qu’il revient de prendre en compte l’ensemble des éléments d’actif et de passif de la succession, y compris les dettes telles que celles en cause en l’espèce.
Il s’ensuit que — dans la mesure où elle fait dépendre la déductibilité de certaines dettes de la condition exigeant que le bien immeuble concerné ait été acquis par succession d’une personne qui résidait dans cet État membre — la législation nationale en matière d’impôt sur les successions qui est en cause est susceptible, en principe, de restreindre la circulation des capitaux.
Il est dès lors nécessaire d’examiner le point de savoir si cette restriction peut être justifiée au regard des dispositions du traité.
De ce point de vue, ainsi que le gouvernement belge le fait observer — reconnaissant ainsi le rôle du critère de la résidence en tant que facteur de rattachement aux fins de la répartition des pouvoirs d’imposition —, il est vrai que, en matière d’impôts directs, la situation des résidents et celle des nonrésidents ne sont, en règle générale, pas comparables, de telle sorte que, en droit fiscal, la résidence des contribuables peut constituer un facteur pouvant justifier des règles nationales qui impliquent une différence de traitement entre contribuables résidents et contribuables non résidents 23.
Dans la même veine, l’article 58, paragraphe 1, sous a), CE prévoit expressément que «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence […]».
23 — Voir, de ce point de vue, arrêt Schumacker, précité à la note 22, points 31 et 33.
22 — Arrêt du 14 février 1995 (C-279/93, Rec. p. I-225).
rables ou soit justifiée par une raison impérieuse d’intérêt général 25.
Toutefois, la Cour a itérativement souligné que, en tant que dérogation au principe fondamental de libre circulation des capitaux, une telle disposition doit faire l’objet d’une interprétation stricte et que cette disposition ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leurs capitaux serait automatiquement compatible avec le traité 24.
S’agissant de la détermination de situations qui sont objectivement comparables au regard d’une mesure fiscale nationale spécifique 26, il ressort de la jurisprudence en particulier que, lorsqu’un État membre a décidé d’appliquer une forme particulière d’impôt aux nonrésidents aussi bien qu’aux résidents, cela implique que les résidents et les nonrésidents soient considérés comme se trouvant dans une situation comparable au regard des déductions liées à cette imposition 27.
Dans le même contexte, la Cour a aussi estimé qu’il était pertinent de déterminer si des coûts, charges ou obligations, à propos desquels se pose la question de leur déductibilité ou de leur prise en compte aux fins de l’imposition en cause, étaient d’une certaine façon «directement liés» au revenu, à l’actif ou au fait imposable sur lequel l’impôt est perçu 28.
Ainsi, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56».
Dans ce contexte, il convient de faire observer, en l’espèce, en premier lieu que,
25 — Voir entre autres, à cet égard, arrêts Manninen, précité à la note 19, points 28 et 29; du 6 juin 2000, Verkooijen (C-35/98, Rec. p. I-4071, point 43); du 5 juillet 2005, D. (C-376/03, Rec. p. I-5821, point 43), et Banckaert, précité à la note 12, point 42.
26 — Voir, sur ce point, pour des développements plus détaillés, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, points 73 à 77.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites par le paragraphe 3 de ce même article.
Il ressort de la jurisprudence que, pour qu’une réglementation nationale puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il faut que la différence de traitement concerne des situations qui ne sont pas objectivement compa-
27 — Voir, à ce sujet, arrêts Commission/France, précité à la note 7, point 20; du 14 décembre 2006, Denkavit Internationaal et Denkavit France (C-170/05, Rec. p. I-11949, point 35); voir aussi conclusions présentées le 5 novembre 1996 par l’avocat général Lenz dans l’affaire Futura Participations et Singer (arrêt du 15 mai 1997, C-290/95, Rec. p. I-2471), points 38 et 39.
24 — Voir, par exemple, arrêts du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837); Manninen, précité à la note 19, point 28, et Jägers, précité à la note 20, point 40. 28 — Voir entre autres, à cet égard, arrêts du 12 juin 2003, Gerritse (C-234/01, Rec. p. I-5933, points 27 et 28); du 19 janvier 2006, Bouanich (C-265/04, Rec. p. I-923), et Jäger, précité à la note 20, point 44.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-11/07 même de prendre en considération des dettes telles que celle en cause en l’espèce.
En outre, comme la Commission l’a relevé, la charge de la preuve repose sur les héritiers assujettis qui devront par conséquent démontrer l’existence de la dette, que la personne dont le bien faisait l’objet de la dette ait ou non été un résident.
aux fins de l’impôt relatif à l’acquisition par succession d’un bien immeuble situé en Belgique, le bien d’un résident comme celui d’un nonrésident sont soumis à l’impôt au titre du code.
Bien que, en termes formels, il y ait un «droit de succession» perçu dans le cas d’un résident et un «droit de mutation» perçu dans le cas d’un non-résident, il reste constant, pensons-nous, que les résidents et les nonrésidents sont en principe considérés comme se trouvant dans une situation comparable au regard de la législation fiscale en ce qui concerne leur assujettissement à l’impôt relatif à l’acquisition par succession d’un bien immeuble situé en Belgique.
Enfin, il conviendrait de faire observer que, selon les informations données par les parties et par la juridiction de renvoi, la dette en cause dans la procédure au principal est garantie par un mandat hypothécaire qui permet de grever le bien immeuble hérité d’une hypothèque correspondante.
En second lieu, bien que les impôts applicables à la succession soient formellement perçus sur la valeur du bien immeuble faisant partie des biens d’un non-résident, il ne faut pas perdre de vue que la succession est imposée à la charge des héritiers.
Le problème ne concerne donc pas exclusivement la situation personnelle du défunt et la responsabilité incombant à l’État membre de résidence dans la prise en compte, conformément au principe de résidence invoqué par le gouvernement belge, de toutes les circonstances et obligations, dès lors que ce sont les héritiers qui sont assujettis au code et redevables d’impôts selon leur part dans l’héritage.
Bien que, comme l’a souligné le gouvernement belge, le lien existant en l’espèce entre le bien immeuble et la dette concernée soit, clairement, différent techniquement du lien existant, par exemple, entre l’obligation de transfert du titre de propriété et du bien en cause dans l’arrêt Barbier 29, nous ne pensons pas que cette différence soit pertinente dans ce contexte et nous ne pensons pas non plus qu’elle suffise pour permettre à la Cour de distinguer la situation de l’espèce de celle de l’arrêt Barbier.
Il demeure qu’il existe un lien en ce que les dettes ainsi garanties sont en toute hypothèse susceptibles de grever le bien immeuble concerné, qui fait l’objet de l’impôt 30.
29 — Précité à la note 3.
30 — Voir, sur ce point, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, point 79 et note 35.
En particulier, dans une situation dans laquelle les héritiers étaient eux-mêmes résidents belges, auxquels s’appliquerait apparemment la même règle d’absence de déductibilité concernant l’acquisition d’un immeuble par succession d’un non-résident, on pourrait se demander si l’État de résidence du de cujus serait vraiment mieux à
constitue un moyen de discrimination arbitraire visé par l’article 58, paragraphe 3, CE et par la jurisprudence précitée 32, et est dès lors incompatible avec les dispositions du traité relatives à la libre circulation des capitaux.
En prenant en compte les considérations qui précèdent, il n’a pas été démontré que le simple fait que, au moment du décès, le de cujus n’était pas résident de l’État membre dans lequel est situé le bien immeuble faisant partie de son patrimoine pourrait permettre de justifier le refus fait aux héritiers de déduire une telle dette, dans une situation telle que celle soumise à la juridiction de renvoi, alors qu’un héritier se trouvant dans la même situation mais recevant la succession d’un résident aurait le droit de bénéficier d’un tel avantage fiscal.
Il résulte de ce qui précède qu’il n’est pas nécessaire d’examiner la question préjudicielle en tant qu’elle concerne la liberté, pour les citoyens de l’Union, d’établir leur résidence dans un autre État membre 33.
S’agissant enfin de l’argument soulevé par le gouvernement belge, tiré du fait que la prise en compte de la dette en cause pourrait aboutir à une double déduction, une jurisprudence bien établie de la Cour veut qu’un ressortissant communautaire ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside 31.
Dès lors donc qu’il n’existe pas non plus de motifs impérieux d’intérêt général de nature à justifier la législation en cause qui ait été avancé, il convient d’en conclure que la différence de traitement entraînée
À notre avis, il convient de répondre à la question préjudicielle en ce sens que les dispositions du traité relatives à la libre circulation des capitaux s’opposent à une législation d’un État membre telle que celle en cause dans la procédure au principal qui prévoit — aux fins de la détermination de l’assiette imposable de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de cet État membre — la possibilité de prendre en compte un certain nombre de charges, telles que les dettes garanties par le droit conféré à un créancier de prendre hypothèque sur le bien immeuble hérité si, au moment du décès, la personne propriétaire du bien hérité résidait dans cet État membre, mais ne prévoit pas cette possibilité si cette personne résidait dans un autre État membre.
31 — Voir, entre autres, arrêt Barbier, précité à la note 3, point 71.
Voir aussi, pour des développements plus détaillés sur cette question, les conclusions que nous présentons dans l’affaire Arens-Sikken, précitée à la note 2, points 66 et 86 à 99.
32 — Voir ci-dessus, point 67.33 — Voir, à ce sujet, arrêt Barbier, précité à la note 3, point 75.
Pour les raisons que nous avons exposées ci-dessus, nous proposons de donner la réponse suivante à la question posée par le hof van beroep te Gent:
«Les dispositions du traité CE relatives à la libre circulation des capitaux s’opposent à une législation d’un État membre telle que celle en cause dans la procédure au principal qui prévoit — aux fins de la détermination de l’assiette imposable de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de cet État membre — la possibilité de prendre en compte un certain nombre de charges, telles que les dettes garanties par le droit conféré à un créancier de prendre hypothèque sur le bien immeuble hérité si, au moment du décès, la personne propriétaire du bien hérité résidait dans cet État membre, mais ne prévoit pas cette possibilité si cette personne résidait dans un autre État membre.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-11/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le hof van beroep te Gent (Belgique), par décision du 11 janvier 2007, parvenue à la Cour le 18 janvier 2007, dans la procédure
* Langue de procédure: le néerlandais.
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges, avocat général: M. J. Mazák, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007,
considérant les observations présentées:
— pour le gouvernement belge, par Mmeassistée de Me A. Haelterman, advocaat,
— pour la Commission des Communautés européennes, par MM. R. Lyal, A. Weimar et R. Troosters, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 12 CE, 17 CE, 18 CE, 56 CE et 58 CE.
Financiën, Administratie van de BTW, registratie en domeinen (service public des Finances, Administration de la taxe sur la valeur ajoutée, de l’enregistrement et des domaines) au sujet du refus de ce dernier, lors du calcul des droits de mutation dus sur un bien immeuble que Mme Eckelkamp détenait en Belgique, de déduire les dettes afférentes à ce bien au motif qu’elle ne résidait pas sur le territoire belge au moment de son décès.
Le cadre juridique
La réglementation communautaire
Aux termes de l’article 1er de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité [devenu article 67 du traité CE (abrogé par le traité d’Amsterdam)] (JO L 178, p. 5):
Les États membres suppriment les restrictions aux mouvements de capitaux intervenant entre les personnes résidant dans les États membres, sans préjudice des dispositions figurant ci-après.
Pour faciliter l’application de la présente directive, les mouvements de capitaux sont classés selon la nomenclature établie à l’annexe I.
Les transferts afférents aux mouvements de capitaux s’effectuent aux mêmes conditions de change que celles pratiquées pour les paiements relatifs aux transactions courantes.»
Parmi les mouvements de capitaux énumérés à l’annexe I de la directive 88/361 figurent, à la rubrique XI, les «Mouvements de capitaux à caractère personnel», qui comprennent les successions et les legs.
La réglementation nationale
En Belgique, l’établissement du taux d’imposition, de la base d’imposition, des exonérations et des réductions en matière de droits de succession relève des compétences des régions.
L’article 1erdu code des droits de succession de la Région flamande (ci-après le «code») dispose:
«Il est établi:
1° un droit de succession sur la valeur, déduction faite des dettes, de tout ce qui est recueilli dans la succession d’un habitant du Royaume;
2° un droit de mutation par décès sur la valeur des biens immeubles situés en Belgique recueillis dans la succession d’un non-habitant du Royaume.
Est réputé habitant du Royaume celui qui, au moment de son décès, y a établi son domicile ou le siège de sa fortune.»
Conformément à l’article 15 du code, le droit de succession est dû sur l’universalité des biens, en quelque lieu qu’ils se trouvent, appartenant au défunt ou à l’absent, déduction faite des dettes.
L’article 18 du code, relatif aux non-résidents, est libellé comme suit:
«Le droit de mutation par décès est dû sur l’universalité des immeubles situés en Belgique, appartenant au défunt ou à l’absent, et ce sans distraction des charges.»
En vertu de l’article 29 du code, pour être admise au passif, la dette doit encore exister le jour du décès, ce qui peut être prouvé par tous les moyens de droit admissibles pour un acte créancier et débiteur.
L’article 40 du code prévoit que le délai pour le dépôt de la déclaration de succession est de cinq mois à compter de la date du décès, si celuici est survenu dans le Royaume de Belgique et de six mois si le décès est survenu dans un autre pays d’Europe.
Aux termes de l’article 41 du code:
«Le délai pour le dépôt de la déclaration de succession peut être prolongé par le directeur général de l’enregistrement et des domaines.
La déclaration déposée au cours du délai fixé par la loi ou prolongé par le directeur général peut être rectifiée aussi longtemps que ce délai n’est pas expiré, à moins que
les intéressés n’aient expressément renoncé à cette faculté dans une déclaration déposée dans sa forme légale.»
À l’article 48, paragraphe 1, du code, figurent des tableaux indiquant les tarifs applicables aux droits de succession et de mutation par décès.
Le paragraphe 2, quatrième alinéa, de cet article est libellé comme suit:
«Les dettes et les frais funéraires sont déduits par priorité des biens meubles et des biens visés à l’article 60 bis, à moins que les déclarants prouvent qu’il s’agit de dettes spécialement contractées pour acquérir ou de conserver des biens immeubles.»
Il n’existe pas de convention bilatérale entre le Royaume de Belgique et la République fédérale d’Allemagne en matière de prévention de la double imposition des droits de succession.
Le litige au principal et la question préjudicielle me Eckelkamp, décédée à Düssel-
Les requérants au principal sont les héritiers de Mdorf (Allemagne), le 30 décembre 2003.
Le 13 novembre 2002, Mme Eckelkamp avait signé un document dans lequel elle reconnaissait qu’elle était redevable d’une dette envers l’un des requérants au principal, M. H. Eckelkamp.
Dans un acte notarié du 5 juin 2003, elle a donné à ce dernier un mandat en vue d’hypothéquer un bien immeuble situé à Knokke-Heist (Belgique), à titre de garantie de cette dette.
Le 29 juin 2004, les requérants au principal ont déposé une déclaration de succession en Belgique dans le délai légal de six mois à dater du décès du Mme Eckel- kamp, mentionnant, à l’actif de la succession, ce bien immeuble pour une valeur de 200 000 euros.
Au passif de celle-ci, la déclaration portait la mention «néant».
Il ressort des observations des requérants au principal et de celles du gouvernement belge que, antérieurement au dépôt de cette déclaration, un échange de courriers électroniques avait eu lieu entre l’un de ces requérants et l’autorité nationale compétente en matière fiscale.
Cette dernière a indiqué à cette occasion que, selon les dispositions pertinentes de la législation flamande, le droit de mutation par décès est dû sur l’universalité des biens du de cujus situés en Belgique et cela sans déduction de charges.
Mme Eckelkamp ne résidant pas en Belgique au moment de son décès, sa dette ne pouvait être prise en compte aux fins du calcul des droits de mutation.
Les droits de mutation par décès en cause au principal ont été calculés sur la base de la déclaration déposée le 29 juin 2004.
Après avoir payé ces droits qui, selon leurs observations, l’ont été «sous réserve de tous leurs droits», les requérants au principal ont introduit le 31 décembre 2004, devant le rechtbank van eerste aanleg te Brugge (tribunal de première instance de Bruges), une requête contradictoire tendant à ce que l’impôt ainsi acquitté fasse l’objet d’un nouveau calcul et, en particulier, à ce que la dette de Mme Eckelkamp soit également prise en compte aux fins de ce calcul.
Cette juridiction a rejeté le recours des intéressés le 30 mai 2005 au motif que, à la date d’introduction de celuici, le délai prévu par le code pour la prise en compte d’éléments nouveaux dans la base de calcul des droits de succession ou de mutation dus était expiré.
Les requérants au principal ont interjeté appel de cette décision devant la juridiction de renvoi en faisant valoir que les dispositions du code relatives au calcul des droits
de mutation par décès méconnaissent le droit communautaire.
Ils estiment que ces dispositions sont constitutives d’une discrimination indirecte fondée sur la nationalité et d’une entrave à la libre circulation des capitaux.
Devant la juridiction de renvoi, le Belgische Staat a invoqué l’expiration du délai prévu par le code pour la prise en compte d’éléments nouveaux dans la base de calcul du droit de mutation et a soutenu que, en tout état de cause, il n’était pas prouvé que la dette litigieuse existait encore à la date du décès de Mme Eckelkamp.
L’intéressée ne résidant pas en Belgique au moment de son décès, la base imposable au titre des droits de mutation ne pourrait faire l’objet de la déduction d’aucun passif.
L’article 58 CE ne porterait pas atteinte au droit des États membres d’appliquer les dispositions pertinentes de leur législation fiscale.
Selon la juridiction de renvoi, il ressort clairement d’un acte sous seing privé du 13 novembre 2002 et d’un acte authentique du 5 juin 2003 que Mme Eckelkamp avait contracté une dette de 220 000 euros.
Estimant que le litige au principal soulève des questions d’interprétation du droit communautaire, le hof van beroep te Gent a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Les dispositions combinées des articles 12 [CE], 17 [CE] et 18 CE, d’une part, et les dispositions combinées des articles 56 [CE] et [58] CE, d’autre part, s’opposent-elles à une disposition interne d’un État membre en vertu de laquelle, s’agissant de l’acquisition par succession d’un bien immeuble sis dans un État membre (l’État de situation), cet État membre perçoit un impôt sur la valeur de ce bien immeuble, sis dans l’État de situation, aux fins duquel la valeur des charges grevant ce bien immeuble (telles que les dettes garanties par un mandat hypothécaire sur ce bien immeuble) peut faire l’objet d’une déduction dans l’État de situation de cet immeuble si, au moment du décès, le défunt résidait dans l’État de situation du bien alors que cette déduction n’est pas possible si, au moment du décès, le défunt résidait dans un autre État membre (l’État de résidence)?»
Sur la recevabilité de la demande de décision préjudicielle
Le gouvernement belge estime que la demande de décision préjudicielle est irrecevable.
Il fait valoir, d’une part, que, en vertu du caractère tardif de l’introduction de l’action visant à faire recalculer les droits de mutation en cause, la juridiction de renvoi ne pourrait, en aucun cas, accueillir la demande des requérants au principal.
Le délai dont ils disposaient, selon les règles de procédure belges, pour modifier les données sur la base desquelles sont calculés les droits de mutation serait déjà expiré depuis plusieurs mois.
Par conséquent, une réponse à la question posée, non seulement ne serait pas nécessaire, mais serait clairement dénuée de pertinence aux fins de la décision que doit rendre la juridiction de renvoi.
D’autre part, il estime que, au stade où se trouve la procédure au principal, la question posée est purement hypothétique.
À ce stade, la juridiction de renvoi n’aurait encore donné aucune réponse à des questions décisives pour le règlement du litige au principal portant, notamment, sur la question de savoir s’il existait, entre la dette et le bien immeuble concerné, un lien de nature à faire apparaître l’existence d’une charge grevant celui-ci.
À cet égard, le gouvernement belge a, lors de l’audience, souligné que, en l’espèce, il existe non pas une hypothèque grevant ce bien immeuble sis en Belgique, mais uniquement un mandat hypothécaire accordé par Mme Eckelkamp à son frère avant son décès.
Selon ce gouvernement, dès lors qu’un mandat hypothécaire ne constitue qu’un droit donné à un tiers aux fins de l’inscription éventuelle d’une hypothèque sur un bien immeuble quelconque et qu’une telle inscription n’a pas été effectuée, il n’existe aucune charge grevant ledit bien immeuble, au sens de la jurisprudence de la Cour.
La question posée a donc un caractère hypothétique.
Il convient à cet égard de rappeler que, dans le cadre d’une procédure visée à l’article 234 CE, fondée sur une nette séparation des fonctions entre les juridictions nationales et la Cour, toute appréciation des faits de la cause relève de la compétence du juge national.
Il appartient de même au seul juge national, qui est saisi du litige et doit assumer la responsabilité de la décision juridictionnelle à intervenir, d’apprécier, au regard des particularités de l’affaire, tant la nécessité d’une décision préjudicielle pour être en mesure de rendre son jugement que la pertinence des questions qu’il pose à la Cour.
En conséquence, dès lors que les questions posées portent sur l’interprétation du droit communautaire, la Cour est, en principe, tenue de statuer
(arrêts du 12 avril 2005, Keller, C-145/03, Rec. p. I-2529, point 33, et du 18 juillet 2007, Lucchini, C-119/05, Rec. p. I-6199, point 43).
Le refus de statuer sur une question préjudicielle posée par une juridiction nationale n’est possible que lorsqu’il apparaît de manière manifeste que l’interprétation du droit communautaire sollicitée n’a aucun rapport avec la réalité ou l’objet du litige au principal, lorsque le problème est de nature hypothétique ou encore lorsque la Cour ne dispose pas des éléments de fait et de droit nécessaires pour répondre de façon utile aux questions qui lui sont posées (voir, notamment, arrêts du 13 mars 2001, PreussenElektra, C-379/98, Rec. p. I-2099, point 39; du 22 janvier 2002, Canal Satélite Digital, C-390/99, Rec. p. I-607, point 19, et Lucchini, précité, point 44).
Il convient de relever que tel n’est pas le cas en l’espèce.
La Cour est, en effet, appelée à préciser si les juridictions nationales sont tenues, en vertu du droit communautaire, d’écarter l’application de certaines dispositions du code relatives au calcul des droits de mutation par décès que les requérants au principal estiment être constitutives d’une entrave à la libre circulation des capitaux.
Dès lors, il apparaît que la question posée a un rapport avec l’objet du litige au principal, tel que défini par la juridiction de renvoi, et que la réponse à cette question peut être utile à cette juridiction pour lui permettre de décider si les dispositions dudit code sont conformes au droit communautaire.
Certes, le gouvernement belge conteste, d’une part, la présence, entre la dette de Mme Eckelkamp envers son frère et le bien immeuble faisant l’objet de la succession, d’un lien de nature à faire apparaître l’existence d’une charge grevant ce bien et il souligne, d’autre part, que les délais prévus par les dispositions pertinentes du droit belge permettant l’ajout d’éléments nouveaux dans la base de calcul des droits de mutation dus étaient expirés à la date d’introduction du recours au principal.
Toutefois, il convient de rappeler, d’une part, que la juridiction de renvoi est seule compétente pour constater et apprécier les faits du litige dont elle est saisie ainsi que pour interpréter et appliquer le droit national (voir arrêt du 4 mai 1999, Sürül, C-262/96, Rec. p. I-2685, point 95).
Il appartient à cette juridiction et non à la Cour de déterminer la portée et l’effet, en droit belge, d’un mandat hypothécaire ainsi que les conséquences d’un tel mandat en ce qui concerne un bien immeuble laissé en héritage et sis en Belgique.
De surcroît, il ressort du dossier soumis à la Cour que, premièrement, l’absence de mention de la dette litigieuse dans la déclaration déposée par les requérants au principal était fondée sur les dispositions du code qui ne prévoyaient pas l’inclusion de telles dettes lorsque la personne dont la succession est ouverte ne résidait pas en Belgique au moment de son décès — dispositions qui ont conduit la juridiction de renvoi à poser une question préjudicielle portant sur l’interprétation du droit communautaire.
Deuxièmement, antérieurement au dépôt de la déclaration de succession litigieuse, les autorités compétentes avaient informé les requérants au principal que la dette de Mme Eckelkamp ne pourrait être prise en compte aux fins du calcul des droits de mutation par décès, dès lors que celleci ne résidait pas en Belgique à la date de son décès.
Troisièmement, ainsi qu’il ressort du point 19 du présent arrêt, ladite déclaration semble avoir été introduite par les requérants au principal sous réserve de tous leurs droits.
D’autre part, il convient de rappeler que le renvoi préjudiciel repose sur un dialogue de juge à juge, dont le déclenchement dépend entièrement de l’appréciation que fait la juridiction nationale de la pertinence et de la nécessité dudit renvoi (voir arrêt du 12 février 2008, Kempter, C-2/06, Rec. p. I-411, point 42).
S’il est vrai que le juge de renvoi a constaté que la déclaration faite par les héritiers est devenue définitive à la date d’expiration du délai légal de dépôt de telles déclarations, il n’en demeure pas moins que la question posée permet de dégager les éléments d’interprétation du droit communautaire considérés par le juge de renvoi comme pouvant être appliqués utilement pour résoudre, en fonction de ce droit, le litige pendant devant lui (voir, en ce sens, arrêt du 16 septembre 1982, Vlaeminck, 132/81, Rec. p. 2953, points 13 et 14).
Il s’ensuit que la présente demande de décision préjudicielle doit être considérée comme recevable.
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande, en substance, si les dispositions des articles 12 CE, 17 CE et 18 CE, d’une part, et celles des articles 56 CE et 58 CE, d’autre part, doivent être interprétées en ce sens qu’elles s’opposent à une réglementation d’un État membre, telle que celle en cause au principal, relative au calcul des droits de mutation et de succession dus sur un bien immeuble sis dans cet État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de l’État dans lequel est situé ce bien immeuble, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque la personne concernée, au moment de son décès, était résidente de l’État dans lequel est situé ledit bien immeuble.
L’article 56, paragraphe 1, CE interdit de façon générale les restrictions aux mouvements de capitaux entre les États membres (arrêt du 6 décembre 2007, Federconsumatori e.a., C-463/04 et C-464/04, Rec. p. I-10419, point 19 et jurisprudence citée).
En l’absence, dans le traité CE, de définition de la notion de «mouvements de capitaux» au sens de l’article 56, paragraphe 1, CE, la Cour a précédemment reconnu une valeur indicative à la nomenclature annexée à la directive 88/361, même si celleci a été adoptée sur le fondement des articles 69 et 70, paragraphe 1, du traité CEE (devenus articles 69 et 70, paragraphe 1, du traité CE, abrogés par le traité d’Amsterdam), étant entendu que, conformément à son introduction, la liste qu’elle contient ne présente pas un caractère exhaustif (voir, notamment, arrêts du 23 février 2006, van Hiltenvan der Heijden, C-513/03, Rec. p. I-1957, point 39; du 3 octobre 2006, Fidium Finanz, C-452/04, Rec. p. I-9521, point 41; Federconsumatori e.a., précité, point 20, et du 17 janvier 2008, Jäger, C-256/06, Rec. p. I-123, point 24).
À cet égard, la Cour, en rappelant notamment que les successions, qui consistent en une transmission à une ou plusieurs personnes du patrimoine laissé par une personne décédée ou, en d’autres termes, en un transfert aux héritiers de la propriété
2008 — AFFAIRE C-11/07 des différents biens, droits, etc., dont est composé ce patrimoine, relèvent de la rubrique XI de l’annexe I de la directive 88/361, intitulée «Mouvements de capitaux à caractère personnel», a jugé que les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre (voir arrêts du 11 décembre 2003, Barbier, C-364/01, Rec. p. I-15013, point 58; van Hiltenvan der Heijden, précité, point 42, et Jäger, précité, point 25).
Une situation dans laquelle une personne résidant en Allemagne au moment de son décès laisse en héritage à d’autres personnes résidant en Allemagne et aux Pays-Bas un bien immeuble sis en Belgique et faisant l’objet d’un calcul des droits de mutation en Belgique ne constitue nullement une situation purement interne.
Par conséquent, la succession en cause au principal constitue un mouvement de capitaux au sens de l’article 56, paragraphe 1, CE.
Il y a lieu d’examiner tout d’abord si, comme le soutiennent les requérants au principal et la Commission des Communautés européennes, une réglementation nationale, telle que celle en cause au principal, constitue une restriction aux mouvements de capitaux.
À cet égard, il convient de rappeler que des dispositions nationales qui déterminent la valeur d’un bien immobilier aux fins du calcul du montant de l’impôt dû en cas d’acquisition par succession peuvent non seulement être de nature à dissuader l’achat de biens immobiliers sis dans l’État membre concerné, mais elles peuvent également avoir pour effet de diminuer la valeur de la succession d’un résident d’un État membre autre que celui dans lequel se trouvent lesdits biens (voir, en ce sens, arrêts précités Barbier, point 62, et Jäger, point 30).
En ce qui concerne le cas des successions, la jurisprudence a confirmé que les mesures interdites par l’article 56, paragraphe 1, CE, en tant qu’elles constituent des
restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens (arrêts précités van Hiltenvan der Heijden, point 44, et Jäger, point 31).
En l’occurrence les dispositions nationales en cause au principal, en tant qu’elles aboutissent à ce qu’une succession comprenant un bien immeuble situé sur le territoire du Royaume de Belgique soit soumise à des droits de mutation plus élevés que les droits de succession qui seraient dus si la personne dont la succession est ouverte avait été, au moment de son décès, résidente de cet État membre, ont pour effet de restreindre les mouvements de capitaux en diminuant la valeur d’une succession comprenant un tel bien.
En effet, dès lors que cette réglementation fait dépendre la déductibilité de certaines dettes grevant le bien immeuble concerné du lieu de résidence, au moment de son décès, de la personne dont la succession est ouverte, la charge fiscale plus lourde à laquelle la succession des nonrésidents est, par conséquent, soumise constitue une restriction à la libre circulation des capitaux.
Cette conclusion ne saurait être remise en cause par l’argument du gouvernement belge selon lequel le code ne constitue pas une restriction dès lors qu’il existe une différence objective entre la situation des résidents et celle des nonrésidents lors du calcul des droits de succession et de mutation, seul l’État membre où résidait la personne dont la succession est ouverte étant, logiquement, à même de tenir compte, dans le calcul de l’impôt sur les successions, de tous les éléments de la succession, composés d’actifs et de passifs, de biens meubles et immeubles.
En effet, ces circonstances sont sans pertinence au regard des critères découlant de la jurisprudence citée aux points 43 et 44 du présent arrêt (voir également, en ce sens, arrêt Jäger, précité, point 34).
Le gouvernement belge fait toutefois valoir que l’affaire au principal, à la différence de celle ayant donné lieu à l’arrêt Barbier, précité, est caractérisée par une absence d’obligation inconditionnelle de délivrance de la propriété juridique du bien immeuble en
2008 — AFFAIRE C-11/07 cause, ainsi que par une absence tant de cession antérieure de la propriété économique de ce bien que de charge grevant ce dernier, le mandat hypothécaire invoqué par les requérants au principal ne constituant aucunement une dette grevant ledit bien immeuble au sens de cet arrêt.
Il convient de rappeler que, dans l’affaire à l’origine de l’arrêt Barbier, précité, la question posée concernait le calcul du montant de l’impôt exigible en cas d’acquisition par succession d’un bien immobilier sis dans un État membre et la prise en compte, pour estimer la valeur de ce bien, de l’obligation inconditionnelle qui incombait au détenteur du droit réel de délivrer celuici à un tiers disposant de la propriété économique dudit bien.
Cette dette était donc directement liée au bien immeuble faisant l’objet de la succession.
De même, dans le cadre des articles 49 CE et 50 CE, la Cour a déjà relevé qu’une réglementation nationale qui refuse aux non-résidents, en matière d’imposition, la déduction des frais professionnels qui sont directement liés à l’activité ayant généré les revenus imposables dans l’État membre concerné, alors que, en revanche, elle l’accorde aux résidents, risque de jouer principalement au détriment des ressortissants d’autres États membres et est contraire auxdits articles (voir, en ce sens, arrêt du 12 juin 2003, Gerritse, C-234/01, Rec. p. I-5933, points 27 et 28).
Lors de l’audience devant la Cour, tant les requérants au principal que la Commission ont fait valoir que, en vertu du mandat hypothécaire en cause, un lien suffisant existait entre le bien immeuble acquis par succession et la dette concernée.
La Commission a admis, toutefois, que, dès l’instant où le mandat hypothécaire grève non pas le bien immeuble concerné, sis en Belgique, mais éventuellement d’autres biens immeubles, le lien entre la dette et ledit bien immeuble pourrait être mis en question.
Toutefois, selon le libellé de la question posée par la juridiction de renvoi, la dette garantie par un mandat hypothécaire portant sur un bien immeuble constitue une charge grevant ce dernier.
Dans le cadre d’une procédure visée à l’article 234 CE, la Cour est uniquement habilitée à se prononcer sur l’interprétation ou la validité d’un
texte communautaire à partir des faits qui lui sont indiqués par la juridiction nationale (voir, en ce sens, arrêt du 16 juillet 1998, Dumon et Froment, C-235/95, Rec. p. I-4531, point 25).
Ainsi qu’il ressort du point 32 du présent arrêt, il appartient à la juridiction de renvoi et non à la Cour de vérifier la nature et l’effet, en droit belge, d’un mandat hypothécaire tel que celui en cause au principal et de déterminer s’il existe en réalité un lien direct entre la dette invoquée et le bien immeuble faisant l’objet du calcul des droits de mutation en cause au principal.
En tout état de cause, il convient de relever que le fait de subordonner la déductibilité des dettes grevant un bien immeuble à la condition que la personne dont la succession est ouverte fût, au moment de son décès, résidente de l’État dans lequel est situé ce bien immeuble constitue une restriction à la libre circulation des capitaux prohibée, en principe, par l’article 56, paragraphe 1, CE.
Ensuite, il convient d’examiner si la restriction à la libre circulation des capitaux ainsi constatée est susceptible d’être justifiée au regard des dispositions du traité.
À cet égard, il importe de rappeler que, aux termes de l’article 58, paragraphe 1, sous a), CE, «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis».
Cette disposition de l’article 58 CE, en tant que dérogation au principe fondamental de libre circulation des capitaux, doit faire l’objet d’une interprétation stricte.
Partant, elle ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leur capitaux serait automatiquement compatible avec le traité (voir arrêt Jäger, précité, point 40).
En effet, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56» (voir arrêts du 6 juin 2000, Verkooijen, C-35/98, Rec. p. I-4071, point 44; du 7 septembre 2004, Manninen, C-319/02, Rec. p. I-7477, point 28, et Jäger, précité, point 41).
En outre, pour être justifiée, la différence de traitement instituée en matière de droits de succession et de mutation dus au titre d’un bien immeuble sis sur le territoire du Royaume de Belgique entre la personne qui, au moment de son décès, résidait dans cet État membre et celle qui, à ce même moment, était résidente d’un autre État membre ne doit pas aller au-delà de ce qui est nécessaire pour que l’objectif poursuivi par la réglementation en cause soit atteint.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites en vertu du paragraphe 3 de ce même article.
Or, il ressort de la jurisprudence que, pour qu’une réglementation fiscale nationale telle que celle en cause au principal, qui, aux fins du calcul des droits de succession, opère une distinction en matière de déductibilité des dettes grevant un bien immeuble sis dans l’État membre concerné selon que la personne dont la succession est ouverte résidait, au moment de son décès, dans cet État membre ou dans un autre État membre, puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il est nécessaire que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général (voir arrêts précités Verkooijen, point 43; Manninen, point 29, et Jäger, point 43).
À cet égard, il convient, en premier lieu, de constater que, contrairement à ce qui est soutenu par le gouvernement belge et rappelé au point 47 du présent arrêt, cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
En effet, sous réserve des vérifications à effectuer par la juridiction de renvoi, relatives à la nature et à l’effet d’un mandat hypothécaire et à la question de savoir si le mandat en cause au principal grève le bien immeuble faisant l’objet de la succession, ce qui semble ressortir du dossier, le calcul des droits de succession et de mutation
serait, en application de cette réglementation, directement lié à la valeur de ce bien immeuble.
Dans ce cas, il ne saurait exister objectivement aucune différence de situation de nature à justifier une inégalité de traitement fiscal en ce qui concerne le niveau des droits de succession et de mutation dus au titre, respectivement, d’un bien immeuble situé en Belgique appartenant à une personne résidente de cet État membre au moment de son décès et d’un bien immeuble appartenant à une personne résidente d’un autre État membre à ce même moment.
Partant, la situation des héritiers de Mme Eckelkamp serait comparable à celle de tout autre héritier, dont la succession comprend un bien immeuble sis en Belgique et laissé en héritage par une personne résidant dans ce même État au moment de son décès (voir, en ce sens, arrêt Jäger, précité, point 44).
Ainsi que les requérants au principal l’ont fait valoir, la réglementation belge considère, en principe, tant les héritiers des personnes résidentes que ceux des personnes non-résidentes au moment de leur décès, comme assujettis aux fins de la perception des droits de succession et/ou de mutation sur des biens immeubles situés en Belgique.
Ce n’est que lors de la déduction des dettes de la succession des nonrésidents qu’un traitement différent est opéré entre ces derniers et les résidents.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes, aux fins des impôts sur les successions, le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement (voir, par analogie, dans le cadre du droit d’établissement, arrêts du 28 janvier 1986, Commission/France, 270/83, Rec. p. 273, point 20, ainsi que du 14 décembre 2006, Denkavit Internationaal et Denkavit France, C-170/05, Rec. p. I-11949, point 35; dans le cadre de la libre circulation des capitaux et des droits de succession, arrêt de ce jour, Arens-Sikken, C-43/07, Rec. p. I-6887, point 57).
Il convient, enfin, de rechercher si la restriction aux mouvements de capitaux résultant d’une réglementation telle que celle en cause au principal peut être objectivement justifiée par une raison impérieuse d’intérêt général.
Le gouvernement belge soutient que, en vertu de la réglementation allemande applicable au patrimoine du de cujus, la dette dont les requérants réclament la déduction en Belgique ferait l’objet, en pratique, d’une double déduction, ce qu’il convient, selon la jurisprudence de la Cour (arrêt du 13 décembre 2005, Marks & Spencer, C-446/03, Rec. p. I-10837), d’éviter. 66
À cet égard, il convient tout d’abord de rappeler que la Cour a relevé, dans le cadre de sa jurisprudence relative à la libre circulation des capitaux et aux droits de succession, qu’un ressortissant ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside (arrêt Barbier, précité, point 71).
Ensuite, ainsi qu’il a été rappelé au point 13 du présent arrêt, il n’existe pas de convention bilatérale entre le Royaume de Belgique et la République fédérale d’Allemagne en matière de prévention de la double imposition des droits de succession.
L’État membre dans lequel est situé le bien immeuble faisant l’objet de la succession ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nondéductibilité dans l’État membre dans lequel est situé le bien immeuble laissé en héritage, lors du calcul des droits de mutation, des dettes grevant ledit bien immeuble (voir, en ce sens, arrêt Arens-Sikken, précité, point 65).
En effet, un État membre ne saurait invoquer l’existence d’un avantage concédé de manière unilatérale par un autre État membre, en l’espèce l’État membre dans lequel résidait la personne concernée au moment de son décès, afin d’échapper aux obligations qui lui incombent en vertu du traité, notamment en vertu des dispositions de celuici relatives à la libre circulation des capitaux (voir, en ce sens, arrêt du 8 novembre 2007, Amurta, C-379/05, Rec. p. I-9569, point 78).
Enfin, il ressort du dossier soumis à la Cour que, lors du calcul des droits de mutation, la réglementation nationale en cause au principal exclut de manière pure et simple la déduction des dettes grevant le bien immeuble laissé en héritage lorsque la personne concernée ne résidait pas, au moment de son décès, dans l’État dans lequel est situé le bien faisant l’objet de la succession sans que le traitement desdites dettes et, notamment, l’absence d’un crédit d’impôt dans un autre État membre, tel l’État membre dans lequel résidait la personne décédée, soient pris en considération.
Il convient, dès lors, de répondre à la question préjudicielle que les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
Eu égard à ce qui précède, il n’est pas nécessaire de répondre à la question préjudicielle en tant qu’elle porte sur l’interprétation des articles 12 CE, 17 CE et 18 CE.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Les dispositions combinées des articles 56 CE et 58 CE doivent être interprétées en ce sens qu’elles s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre, qui ne prévoit pas la déductibilité de dettes grevant ce bien immeuble lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession.
(demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden)
«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) — Réglementation nationale relative aux droits de succession et de mutation ne prévoyant pas, lors du calcul desdits droits, la déduction des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire lorsque la personne dont la succession est ouverte ne résidait pas, au moment de son décès, dans l’État membre où est situé le bien immeuble faisant l’objet de la succession — Restriction — Justification — Absence — Absence de convention bilatérale destinée à prévenir la double imposition — Conséquences sur la restriction à la libre circulation des capitaux d’une compensation préventive de la double imposition moins élevée dans l’État membre de résidence de ladite personne»
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008 . . . .
Libre circulation des capitaux — Restrictions — Impôt sur les successions[Traité CE, art. 73 B et 73 D (devenus art. 56 CE et 58 CE)]
SOMMAIRE — AFFAIRE C-43/07 des situations qui ne sont pas objectivement comparables.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes aux fins des impôts sur les successions, le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement.
Les articles 73 B et 73 D du traité (devenus, respectivement, articles 56 CE et 58 CE) doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée avec ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
En effet, la restriction à la libre circulation des capitaux résulte du fait qu’une telle réglementation, combinée avec l’application d’un taux progressif d’imposition, aboutit à un traitement différent, lors de la répartition de la charge fiscale, entre les différents héritiers d’une personne qui, au moment de son décès, était résidente et ceux d’une personne qui, à ce même moment, était nonrésidente de l’État membre concerné.
Cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à
Ladite appréciation n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
L’État membre dans lequel est situé le bien immeuble ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre
ARENS-SIKKEN tribution résultant d’un partage d’ascendant testamentaire.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. JÁN MAZÁK présentées le 13 mars 2008 1
I — Introduction présentons également nos conclusions ce jour. Cette affaire concerne aussi une législation nationale en vertu de laquelle, afin de déterminer les impôts dus sur l’acquisition par voie de succession d’une propriété immobilière située sur le territoire national, certaines charges ne sont pas déductibles lorsque, au moment du décès, le défunt résidait dans un autre État membre.
Par trois questions posées à titre préjudiciel dans son arrêt du 12 janvier 2007, le Hoge Raad der Nederlanden (Pays-Bas) interroge la Cour de justice sur le point de savoir, en substance, si la législation néerlandaise relative à l’imposition des biens acquis par succession est compatible avec les articles 56 CE et 58 CE relatifs à la libre circulation des capitaux.
Plus spécifiquement, la juridiction de renvoi voudrait savoir si ces dispositions du traité CE s’opposent à une législation nationale qui — aux fins de la détermination de l’assiette de l’impôt dû lors de l’acquisition par succession d’un bien immeuble situé sur le territoire de l’État membre concerné — permet de prendre en compte certaines dettes naissant lors d’une succession, si, au moment du décès, le de cujus résidait dans cet État membre, mais ne le permet pas s’il résidait dans un autre État membre.
En répondant aux questions posées dans le présent litige, la Cour de justice aura l’occasion de développer la jurisprudence existante relative à l’imposition des successions dans le contexte de la libre circulation des capitaux, et en particulier celle découlant des arrêts
Les questions soulevées dans la présente affaire sont très semblables à celles soulevées dans l’affaire Eckelkamp 2 dans laquelle nous
3 — Arrêt du 11 décembre 2003 (C-364/01, Rec. p. I-15013).4 — Arrêt du 23 février 2006 (C-513/03, Rec. p. I-1957).
1 — Langue originale: l’anglais.2 — Affaire C-11/07, pendante devant la Cour.
II — Droit applicable qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis;
A — Droit communautaire
L’article 56, paragraphe 1, CE (anciennement article 73 B, paragraphe 1, du traité CE) dispose:
Les mesures et procédures visées [au paragraphe 1] ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56 [CE].»
«Dans le cadre des dispositions du présent chapitre, toutes les restrictions aux mouvements de capitaux entre les États membres et entre les États membres et les pays tiers sont interdites.»
L’article 58 CE (anciennement article 73 D du traité CE) dispose:
L’annexe I de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité 5, intitulée «Nomenclature des mouvements de capitaux visés à l’article 1er de la directive», énumère treize catégories de mouvements de capitaux.
Au titre XI de l’annexe, intitulé «Mouvements de capitaux à caractère personnel», sont mentionnés les:
L’article 56 [CE] ne porte pas atteinte au droit qu’ont les États membres:
«[…] a) d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables
2° des droits de mutation sur la valeur des éléments précisés à l’article 5, paragraphe 2, obtenus par libéralité ou par succession à la suite du décès d’une personne qui ne résidait pas aux Pays-Bas à l’époque de ladite libéralité ou dudit décès;
L’article 5, paragraphe 2, de la loi est rédigé comme suit:
En vertu de la loi néerlandaise, toutes les successions sont frappées d’impôt.
L’article 1er, paragraphe 1 de la loi de 1956 relative aux successions (Successiewet 1956), du 28 juin 1956 (ci-après la «loi relative aux successions»), fait une distinction selon que la personne dont la succession est ouverte résidait aux Pays-Bas ou à l’étranger. Cet article dispose:
Le droit de mutation est perçu sur la valeur:
1° des possessions intérieures citées à l’article 13 de la Wet op de vermogensbelasting 1964 […], éventuellement après déduction des dettes visées à cet article;
1° des droits de succession sur la valeur de l’ensemble des biens transmis en vertu du droit successoral à la suite du décès d’une personne qui résidait aux Pays-Bas à l’époque dudit décès […];
ARENS-SIKKEN des successions entre le Royaume des Pays-Bas et la République italienne.
L’article 13, paragraphe 1, sous b), 1°, de la la loi de 1964 relative à l’impôt sur le patrimoine (Wet op de vermogensbelasting 1964), du 16 décembre 1964 (ci-après la «loi relative à l’impôt sur le patrimoine»), définit les «possessions intérieures» comme les «biens immobiliers sis aux Pays-Bas ou les droits portant sur ceux-ci» (pour autant qu’ils n’appartiennent pas à une entreprise néerlandaise).
III — Les faits, la procédure et les questions posées à titre préjudiciel
M. Arens, à qui Mme Arens-Sikken, la demanderesse en cassation, était mariée, est décédé le 8 novembre 1998.
Au moment de son décès, M. Arens résidait en Italie et habitait hors des Pays-Bas depuis plus de dix ans déjà.
En vertu de l’article 13, paragraphe 2, sous b), de la loi relative à l’impôt sur le patrimoine, les «dettes intérieures» comprennent les dettes garanties par une hypothèque sur un bien immobilier sis aux Pays-Bas ou un droit portant sur celuici, dans la mesure où les intérêts et frais afférents auxdites dettes sont pris en compte pour établir le revenu intérieur brut au sens de l’article 49 de la loi de 1964 relative à l’impôt sur les revenus (Wet op de Inkomstenbelasting 1964), du 16 décembre 1964.
M. Arens a disposé de ses biens par testament. Sa succession a été partagée en parts égales entre Mme Arens-Sikken et chacun de leurs quatre enfants.
L’article 49 de cette dernière loi définit le «revenu intérieur brut» comme le revenu net total d’un nonrésident provenant d’un bien immobilier situé aux Pays-Bas.
Il n’existe pas de conventions bilatérales de double imposition en matière d’imposition
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 de leurs parts respectives en espèces (ci-après les «dettes pour excédent d’attribution»).
ou de 95 000 NLG (c’est-à-dire une part d’un cinquième).
La succession comprenait notamment la part de M. Arens dans un bien immeuble situé aux Pays-Bas, part dont la valeur a été fixée à 475 000 NLG (pour plus de clarté, nous désignerons ci-après la part de M. Arens dans ledit bien en nous servant simplement des termes le «bien immeuble»).
La cour a ajouté que, dans le cadre du partage d’ascendant, le bien attribué à Mme Arens-Sikken était le bien immeuble dans sa totalité.
L’Inspection des impôts néerlandaise a estimé que Mme Arens-Sikken avait acquis par succession un bien situé aux Pays-Bas ayant appartenu à un non-résident, d’une valeur de 475 000 NLG. En conséquence, l’Inspection des impôts l’a invitée à payer un droit de mutation calculé sur la base de ce montant.
Mme Arens-Sikken s’est pourvue en cassation contre l’arrêt du Gerechtshof devant le Hoge Raad der Nederlanden.
Dans son arrêt de renvoi, le Hoge Raad a considéré que c’était à raison que le Gerechtshof a jugé que Mme Arens-Sikken avait, aux fins de la perception du droit de mutation, acquis dans son intégralité le bien immeuble qui lui a été attribué selon le droit successoral.
En conséquence, son moyen principal de cassation — selon lequel il se serait produit une acquisition conjointe suivie d’un partage d’ascendant testamentaire — ne pouvait pas être considéré comme fondé.
D’après la juridiction de renvoi, le Gerechtshof a également eu raison de juger qu’on ne pouvait, pour déterminer le montant de la dette de Mme Arens-Sikken
À la suite d’une procédure de réclamation devant l’Inspection des impôts, Mme Arens-Sikken a formé un recours devant le Gerechtshof te ’s-Hertogenbosch (cour d’appel de Bois-le-Duc).
La question principalement soulevée devant le Gerechtshof était celle de savoir si le droit de mutation que Mme Arens-Sikken devait acquitter en raison de l’acquisition du bien par héritage devait être calculé sur une valeur de 475 000 NLG
correcte à appliquer pour comparer le montant imposable au titre du droit de mutation avec celui qui l’aurait été au titre des droits de succession, afin de déterminer l’existence éventuelle d’une violation du principe de la libre circulation des capitaux 8; la seconde concerne le point de savoir s’il importe de tenir compte du fait que, à supposer que les dettes pour excédent d’attribution soient déduites aux Pays-Bas, l’État membre de résidence peut, en vertu de ses règles préventives de la double imposition, accorder en conséquence une compensation moins élevée par rapport à celle qui, autrement, aurait été accordée au moment de déterminer la dette fiscale de Mme Arens-Sikken au titre de la succession.
À cet égard, le Hoge Raad demande si les dettes pour excédent d’attribution — lesquelles présentent, selon lui, un lien de connexité
Dans ce contexte, le Hoge Raad der Nederlander a décidé de suspendre la procédure et de déférer les questions suivantes à la Cour de justice dans le cadre d’une procédure préjudicielle: moins étroit avec l’immeuble que l’obligation de délivrance de l’affaire Barbier 6 ou les frais d’acquisition de l’affaire Gerritse 7 — doivent, comme ce fut le cas dans ces affaires, être prises en compte pour déterminer l’assiette de l’impôt.
«1) Les articles 73B et 73D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) doivent-ils être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre perçoive, en ce qui concerne un bien immeuble situé dans cet État membre et faisant partie de la succession
En cas de réponse affirmative sur ce point, deux questions supplémentaires se posent: la première concerne la méthode
8 — À ce propos, la juridiction de renvoi compare les approches suivies, respectivement, dans l’arrêt Barbier, précité note 3, en particulier au point 62 dudit arrêt, et dans l’arrêt Gerritse, précité note 7.
6 — Précitée note 3.7 — Arrêt du 12 juin 2003 (C-234/01, Rec. p. I-5933).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 succession en raison du lieu de résidence du de cujus?» d’une personne résidant, au moment de son décès, dans un autre État membre, un impôt sur l’acquisition par voie de succession de ce bien selon la valeur de celuici, sans tenir compte des dettes liées à un excédent d’attribution, assumées par le bénéficiaire en vertu d’un testament-partage?
IV — Appréciation en droit
A — Principaux arguments des parties
2) Dans l’éventualité où la question précédente devrait recevoir une réponse positive et où, en outre, il y aurait lieu de déterminer par comparaison si, et dans quelle mesure, il faut tenir compte des dettes liées à un excédent d’attribution, quelle méthode de comparaison […] est alors applicable, dans une hypothèse comme celle du cas d’espèce, afin de déterminer si le montant des droits de succession qui auraient été perçus dans l’hypothèse où le de cujus aurait, au moment de son décès, résidé aux Pays-Bas aurait été inférieur à celui du droit de mutation?
Des observations écrites ont été présentées par les gouvernements du Royaume des Pays-Bas et du Royaume de Belgique, ainsi que par la Commission. Tous trois étaient représentés à l’audience du 13 décembre 2007.
3) Faut-il tenir compte, dans l’appréciation de l’existence éventuelle d’une obligation, qui serait assumée en vertu du traité par l’État membre où le bien immeuble est situé, de permettre la déduction en tout ou en partie des dettes liées à un excédent d’attribution, du fait que cette déduction pourrait aboutir à une compensation préventive de double imposition moins élevée dans l’État membre qui se considère comme fiscalement compétente en ce qui concerne la
Après avoir décrit la législation fiscale néerlandaise applicable en matière d’acquisitions par succession, et avoir, en particulier, précisé la différence existant entre les droits de succession et les droits de mutation, le gouvernement néerlandais soutient que la première question devrait recevoir une réponse négative.
ARENS-SIKKEN bution ne sont pas étroitement liées au bien immeuble, au sens de l’arrêt Gerritse 10.
Selon le gouvernement, une telle réponse n’entraînerait ni discrimination ni le moindre obstacle à la libre circulation des capitaux.
Troisièmement, il soutient que, par voie de conséquence, les dettes en question ne causent pas de diminution de la valeur de la succession, selon les termes de l’arrêt Barbier 11.
Une diminution de valeur est le critère déterminant pour apprécier s’il existe un lien suffisant entre une dette et un bien immeuble.
Or, contrairement à l’obligation de délivrance de l’affaire Barbier, les dettes pour excédent d’attribution en cause ici ne sont pas spécifiquement liées à l’immeuble comme tel, mais se rapportent plutôt à la succession dans son ensemble.
À ce propos, il fait, premièrement, valoir — en invoquant l’arrêt van Hiltenvan der Heijden 9 — que le fait que les dettes liées à un excédent d’attribution ne sont pas déductibles (pour le calcul de l’assiette des droits de mutation) lorsque le de cujus ne réside pas aux Pays-Bas, alors qu’elles le sont (dans l’hypothèse de droits de succession) en ce qui concerne l’héritage d’un résident, constitue simplement une différenciation résultant de la répartition de la compétence fiscale entre les États membres.
Le Royaume des Pays-Bas n’est compétent qu’en ce qui concerne l’acquisition de possessions intérieures, en l’occurrence, du bien immeuble en cause.
En matière de fiscalité des acquisitions par voie de succession, la situation où le défunt était résident des Pays-Bas et celle où il ne l’était pas sont bien distinctes et ne peuvent pas être comparées.
À l’audience, le gouvernement néerlandais a réfuté l’argument présenté par la Commission des Communautés européennes, selon lequel la loi néerlandaise applique une méthode de calcul différente selon que le de cujus est ou non un résident, ce qui aurait pour effet un partage de la succession variant selon le régime fiscal.
Il a, toutefois, admis que la charge fiscale globale peut varier, en raison principalement de la progressivité du tarif de l’impôt applicable.
Étant donné que le de cujus est, dans l’affaire dont la juridiction de renvoi a été saisie, un
Le gouvernement néerlandais fait, deuxièmement, valoir qu’il ne s’est, au principal, produit aucune discrimination dans l’exercice de la compétence fiscale, étant donné que les dettes pour excédent d’attri-
10 — Précité note 7, point 27.11 — Précité note 3.
9 — Précité note 4.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 sion si le de cujus avait eu sa résidence aux Pays-Bas au moment de son décès 12.
non-résident, l’acquisition par succession a été imposée sous la forme d’un droit de mutation sur la valeur du bien immeuble situé aux Pays-Bas, lequel a été réputé acquis dans son entièreté par le conjoint.
Si M. Arens avait, au contraire, résidé aux Pays-Bas à son décès, l’imposition aurait pris la forme de droits de succession, dont l’assiette aurait compris tous les éléments d’actif et de passif de son patrimoine. L’impôt aurait alors frappé le conjoint, après prise en compte des dettes de celuici liées à l’excédent d’attribution, et aussi les enfants, en raison de leurs créances liées au déficit d’attribution, lesquelles correspondent à l’excédent d’attribution.
La circonstance que seul le conjoint a été imposé en l’espèce illustre le fait que, lorsque la succession concernée est celle d’un non-rési-dent, on ne tient compte ni des dettes pour excédent d’attribution ni des créances pour déficit d’attribution correspondantes.
Pour les raisons données ci-dessus, cette situation ne serait pas contraire à la libre circulation des capitaux.
L’assiette de l’impôt — c’est-à-dire la valeur intégrale du bien immeuble taxé — serait la même dans les deux cas de toute manière.
Le gouvernement néerlandais conclut qu’il faut, pour déterminer s’il existe une obligation de permettre la déduction en tout ou en partie des dettes pour excédent d’attribution, tenir compte des conséquences que cela peut avoir lorsque l’ensemble de la succession est taxé par l’État membre qui se considère comme fiscalement compétent en raison du lieu de résidence du de cujus. En
12 — Il est fait référence, à ce propos, aux arrêts Gerritse, précité note 7, et du 14 février 1995, Schumacker (C-279/93, Rec. p. I-225).
De façon tout à fait subsidiaire, le gouvernement néerlandais soutient, en ce qui concerne la deuxième question, que, compte tenu du critère de la compétence fiscale respective des États membres, toute comparaison doit se restreindre au bien immeuble situé aux Pays-Bas.
On ne peut, dès lors, pas tenir compte des éléments de la succession se situant hors des Pays-Bas ni d’une éventuelle exemption qui aurait pu profiter à la succes-
particulier, il faut tenir compte de l’éventualité que ce dernier État membre pourrait, en application de ses règles préventives de la double imposition, n’accorder qu’une compensation moins élevée au motif qu’une déduction a déjà été accordée.
Il soutient que seul l’État où résidait le de cujus (ci-après l’«État membre de résidence») est à même d’apprécier la situation économique globale de celuici et de tenir compte de tout l’actif et le passif afin de déterminer le montant de l’imposition de sa succession.
Les dettes telles que celles qui sont en cause ici sont donc, en principe, toujours prises en compte par l’État membre de résidence.
Par conséquent, la déduction de ces dettes dans l’État membre où le bien est situé pourrait, en fait, aboutir à une double déduction.
Les observations du gouvernement belge concordent, pour l’essentiel, avec celles du gouvernement néerlandais.
Le gouvernement belge ajoute que les dettes ou charges assumées dans le cadre d’une succession peuvent être divisées en trois catégories: i) les dettes inhérentes à un actif, ii) les dettes liées à l’acquisition d’un actif, c’est-à-dire le type de dette qui nous concerne dans la présente affaire, et iii) les dettes qui font partie de la succession, mais qui ne sont, comme c’est le cas dans l’affaire Eckelkamp, liées au bien immeuble concerné que dans une moindre mesure, voire pas du tout.
Le gouvernement belge fait valoir que, selon la jurisprudence de l’arrêt Barbier 14, l’État membre de situation du bien considéré ne doit tenir compte, en vue de l’imposition d’une acquisition dans le cadre de la succession d’un non-résident, que des dettes de la première catégorie, c’est-à-dire inhérentes au bien situé sur son territoire.
Le gouvernement met l’accent sur le fait que, en matière d’impôts directs, la situation
En ce qui concerne la deuxième question, le gouvernement belge fait valoir que, pour le cas où l’État membre de situation du bien immeuble serait tenu de permettre la déduction des dettes pour excédent d’attribution, une telle déduction ne devrait être possible qu’à la condition que la portion des dettes se rapportant à la possession intérieure n’ait pas déjà été déduite auparavant dans l’État membre de résidence, aux fins du calcul des droits de succession qui y sont dus.
En outre, la déduction ne devrait être admise que dans la mesure où le droit de mutation dû sur la possession intérieure entraînerait une charge fiscale plus lourde par rapport à l’hypothèse où le de cujus aurait résidé dans l’État membre de situation du bien, c’est-à-dire où ce sont des droits de succession qui
14 — Précité note 3.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 auraient été payables (auquel cas, on aurait tenu compte de l’ensemble du patrimoine du de cujus à l’échelle mondiale).
Enfin, en ce qui concerne la troisième question, le gouvernement belge se rallie, en substance, à l’avis du gouvernement néerlandais.
Toutefois, la Commission, qui apprécie la question sous un autre angle, soutient que la législation néerlandaise litigieuse n’est pas cohérente. En effet, le montant des droits de succession (à supposer que le de cujus avait été résident aux Pays-Bas) aurait été calculé en tenant compte du fait qu’il y avait plusieurs héritiers, tandis que le droit de mutation (applicable lorsque le défunt n’est pas un résident) peut être calculé — comme ce fut le cas en l’espèce — en supposant que l’héritage a été acquis par une seule personne, à savoir le conjoint.
Cela peut, compte tenu du caractère progressif du tarif de ces impôts, avoir pour conséquence que la charge fiscale globale pesant sur le bien immeuble varie selon que le de cujus résidait ou non dans l’État membre de l’imposition.
À l’audience, la Commission a expliqué qu’elle ne critique pas le caractère progressif, en tant que tel, du taux de l’impôt, mais bien le fait que, à son avis, il est possible, lorsque le défunt est un non-résident, que le conjoint survivant soit considéré comme l’unique héritier et taxé en conséquence, tandis que, dans l’hypothèse où il aurait été résident, l’impôt serait exigé de tous les héritiers et perçu sur leurs créances respectives liées au déficit d’attribution.
La Commission conclut que, dans ces circonstances, la législation fiscale peut constituer une entrave à la libre circulation des capitaux, le gouvernement néerlandais n’ayant fourni aucune justification valable.
D’après la Commission, qui répond à la première et à la deuxième questions ensemble, la situation d’une personne qui réside aux Pays-Bas et qui y a, en général, perçu la plupart de ses revenus n’est pas comparable, en principe, à celle d’une personne nonrésidente qui ne possède aux Pays-Bas qu’un bien immeuble.
La Commission est d’accord avec les gouvernements belge et néerlandais que l’application d’exonérations doit avoir lieu dans l’État membre de résidence et que — contrairement au cas des dettes en cause dans l’affaire Eckelkamp — une dette pour excédent d’attribution ne peut pas être considérée comme une dette étroitement liée au bien immeuble, au sens de l’arrêt Barbier 15.
De telles dettes n’ont pas pour effet de diminuer la valeur du bien immeuble en question.
En ce qui concerne la troisième question, la Commission souligne l’absence de convention bilatérale entre le Royaume des Pays-Bas
ARENS-SIKKEN dans un autre État membre, comme c’est le cas en l’espèce.
et la République italienne en matière de prévention de la double imposition en ce qui concerne les biens acquis par succession.
Elle soutient qu’un État membre ne peut pas, pour justifier une restriction à la libre circulation des capitaux, se fonder sur un crédit d’impôt ou un avantage fiscal qu’un autre État membre peut prévoir s’il le souhaite et qui compenserait éventuellement, en tout ou en partie, le préjudice subi par le contribuable concerné.
La question de savoir si, ou dans quelle mesure, l’État membre de résidence peut accorder un tel avantage est donc sans importance ici.
B — Appréciation
On peut ajouter, en ce qui concerne l’objet de la présente procédure, que la Cour ne doit pas se préoccuper de la question, soulevée au principal, de savoir si la demanderesse en cassation doit, aux fins de la perception du droit de mutation, être considérée comme ayant hérité du bien immeuble dans sa totalité, ou si ledit bien a fait l’objet d’une acquisition conjointe par les héritiers.
Une telle question est du ressort de la réglementation nationale en matière de successions, et, d’ailleurs, elle semble, à la lecture de la décision de renvoi, avoir reçu une réponse de la part du Hoge Raad qui considère que la demanderesse a acquis le bien dans sa totalité.
Il convient de rappeler, dès le départ, que, conformément à une jurisprudence constante, bien que les impôts directs relèvent de la compétence des États membres, ceux-ci doivent néanmoins exercer cette compétence en conformité avec le droit communautaire 17.
17 — Voir, notamment, arrêts du 7 septembre 2004, Manninen (C-319/02, Rec. p. I-7477, point 19); du 14 septembre 2006, Centro di Musicologia Walter Stauffer (C-386/04, Rec. p. I-8203, point 15), et du 29 mars 2007, Rewe Zentralfinanz (C-347/04, Rec. p. I-2647, point 21).
16 — En particulier, comme on pourra le constater dans ce qui suit, on ne peut pas répondre à la question de savoir s’il s’est produit une restriction ou une discrimination interdite par les dispositions en matière de libre circulation des capitaux à moins de disposer d’un point de référence ou d’appliquer une méthode de comparaison.
Il convient donc d’examiner la question de savoir si une législation nationale telle que celle en cause en l’espèce constitue une restriction prohibée à la libre circulation des capitaux.
S’agissant plus particulièrement de l’application ratione materiæ des dispositions du traité relatives à la libre circulation des capitaux à une situation telle que celle de l’espèce — qui, en fait, n’a pas été contestée par les parties à la présente procédure — selon une jurisprudence bien établie, les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre 18.
La présente affaire s’articule autour de la distinction effectuée, en ce qui concerne les acquisitions par succession, par la législation fiscale néerlandaise entre deux situations: i) celle où un bien immeuble situé aux Pays-Bas est acquis dans le cadre de la succession d’un non-résident, et ii) celle où le de cujus dont on a hérité ledit bien immeuble est un résident.
Il suffit de relever, à ce propos, que le cas d’espèce, soumis au Hoge Raad, n’est manifestement pas une situation purement interne en ce qu’elle concerne l’imposition de l’acquisition d’un bien immeuble par voie de la succession d’une personne qui résidait, au moment du décès, dans un État membre autre que les Pays-Bas, c’est-à-dire dans un État membre qui n’est pas l’État membre dans lequel le bien immeuble est situé.
En conséquence, la succession en cause dans la procédure au principal relève du domaine d’application des dispositions du traité relatives à la libre circulation des capitaux.
18 — Voir entre autres, à cet égard, arrêts du 17 janvier 2008, Jäger (C-256/06, Rec. p. I-123, point 25), et van Hiltenvan der Heijden, précité note 4, point 42.
Dans la première hypothèse (qui est celle du cas d’espèce), le bien immeuble fait l’objet d’un droit de mutation. En conséquence, les dettes pour excédent d’attribution, telles que celles assumées par Mme Arens-Sikken en vertu du partage d’ascendant, ne peuvent pas être déduites de la valeur du bien, aux fins du calcul de l’assiette de l’impôt, puisque ces dettes ne sont pas considérées comme des «dettes intérieures» au sens de l’article 13, paragraphe 2, sous b), de la loi relative à l’impôt sur le patrimoine, selon l’interprétation qu’en a donnée le Gerechtshof et la juridiction de renvoi.
Le droit de mutation est donc perçu en tenant compte de la valeur du bien concerné, sans déduction.
En revanche, en ce qui concerne la seconde hypothèse, l’acquisition du bien immeuble par voie de succession donne lieu à la perception, cette fois, d’un droit de succession, dont l’assiette est déterminée en tenant compte des dettes pour excédent d’attribution.
Il demeure, par conséquent, que la dette fiscale globale dans un cas comparable à celui de Mme Arens-Sikken — une situation où les dettes pour excédent d’attribution de celleci ne peuvent pas être prises en considération pour calculer le droit de mutation — dépasse celle qui aurait été assumée dans l’hypothèse de droits de succession, c’est-à-dire si le bien immeuble avait été hérité d’un résident.
Le fait que, ainsi que l’a fait valoir le gouvernement néerlandais, la valeur fiscale du bien aurait été la même dans les deux cas ne vient, d’ailleurs, en rien remettre en question cette constatation.
À ce propos, le gouvernement néerlandais a, toutefois, souligné que s’il est vrai qu’on aurait, dans le cadre des droits de succession, tenu compte des dettes pour excédent d’attribution assumées par Mme Arens-Sikken, on aurait également tenu compte, dans le calcul, des créances correspondantes des autres héritiers, liées au déficit d’attribution.
Il est donc évident que, dans la réglementation néerlandaise applicable aux acquisitions par voie de succession, un avoir tel que le bien immeuble en cause reçoit un traitement fiscal moins favorable lorsqu’il est hérité d’un nonrésident que s’il l’est d’un résident.
Dans son arrêt Barbier — qui concernait également l’imposition d’un bien immeuble acquis dans la succession d’un nonrésident —, la Cour a considéré que les mesures interdites par l’article 56 CE, en tant que restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se
Cela étant, le gouvernement néerlandais n’a pas contesté le point de vue de la Commission, selon lequel la charge fiscale globale pesant sur le bien immeuble peut, en raison du tarif progressif tant des droits de mutation que des droits de succession, être plus onéreuse dans des situations analogues au cas d’espèce que dans l’hypothèse où le bien a été acquis dans la succession d’un résident et a fait l’objet de la perception de droits de succession.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 trouvent les biens concernés et qui impose la succession desdits biens 19.
Du point de vue du (futur) testateur — qui tient compte de telles conséquences fiscales lorsqu’il décide, par hypothèse, de prendre résidence dans un État membre autre que son État membre d’origine où il possède un bien immeuble, ou d’acquérir un bien immeuble dans ce dernier État membre tout en résidant dans un autre État membre 20—, et du point de vue, à plus forte raison, des héritiers, la question déterminante n’est pas tant de savoir, «techniquement», à quel moment, dans le calcul de l’impôt dû, une obligation ou un autre facteur susceptible de réduire le montant de l’impôt ne sera pas pris en compte, que de savoir si la charge fiscale globale sera plus élevée, avec pour conséquence une diminution de la valeur totale de la succession finalement acquise 21.
À ce propos, le gouvernement néerlandais a fait valoir que le cas d’espèce devait être distingué de celui de l’affaire Barbier, dans la mesure où la réglementation en cause ici n’a pas pour effet de diminuer la valeur de la succession, pour reprendre les termes de la jurisprudence précitée, puisque, contrairement à l’obligation de délivrance de l’affaire Barbier, les dettes qui nous concernent ne présentent pas avec le bien immeuble un lien de nature à affecter, en tant que telle, la valeur dudit bien, que ce soit dans l’hypothèse des droits de mutation ou de succession.
Il s’ensuit que la législation nationale en cause est, en principe, de nature à entraver la libre circulation des capitaux.
Toutefois, le gouvernement néerlandais, soutenu par le gouvernement belge, se fonde essentiellement sur deux principaux arguments pour montrer que la législation en cause est compatible avec les dispositions du traité relatives à la libre circulation des
Nous ne sommes, toutefois, pas convaincu par la pertinence de cette distinction.
À notre avis, en cas de diminution, comme en l’espèce, de la valeur de la succession considérée dans son ensemble — par opposition à une situation purement interne —, à cause de la nondéductibilité des dettes pour excédent d’attribution assumées lorsque le bien a été acquis, la valeur de la succession se trouve également, d’un point de vue économique, diminuée, pour reprendre la terminologie de l’arrêt Barbier.
20 — Voir conclusions de l’avocat général Mischo rendues dans l’affaire Barbier, précitée note 3, point 30.
19 — Voir, en ce sens, arrêts Barbier, précité note 3, point 62; van Hiltenvan der Heijden, précité note 4, point 44, et, plus récemment, Jäger, précité note 18, point 30.
21 — Voir, en ce sens, arrêt Jäger, précité note 18, point 32, où la Cour a considéré comme déterminant, dans le contexte de cette affaire, le fait que les règles nationales en cause aboutissent à ce qu’une succession soit soumise à des droits de succession plus élevés que ceux qui seraient dus dans une situation purement interne.
ARENS-SIKKEN capitaux et que la distinction sur laquelle elle se fonde est justifiée. Premièrement, il fait valoir, en invoquant des décisions de la Cour telles que les arrêts Schumacker 22et Gerritse 23, que les situations respectives d’un demeurent, en principe, compétents pour définir les critères de taxation et pour décider des facteurs de rattachement dont dépend la compétence fiscale, que ce soit unilatéralement ou par voie conventionnelle 24.
de cujus résident et nonrésident ne sont pas comparables du point de vue des impôts frappant les acquisitions par voie de succession.
Le deuxième point, étroitement lié au premier, qu’il souligne est que la nondéductibilité des dettes pour excédent d’attribution lorsqu’un bien immeuble est acquis dans la succession d’un nonrésident est ancrée dans les principes du droit international en matière fiscale, selon lesquels il appartient à l’État membre de résidence de tenir compte d’obligations personnelles telles que celles en cause ici.
Une conséquence sur laquelle nous reviendrons ci-dessous est que, comme dans d’autres domaines d’où les mesures communautaires sont absentes, l’article 56 CE n’interdit pas les restrictions ou traitements défavorables qui résultent seulement des disparités existant entre les régimes fiscaux nationaux et de l’exercice parallèle par deux États membres de leurs compétences fiscales respectives 25.
Cela signifie que l’article 56 CE concerne les restrictions découlant des règles fiscales d’un État membre considéré isolément.
Afin de déterminer si ces considérations peuvent justifier la réglementation en cause, il peut s’avérer utile de rappeler certains aspects du «contexte juridique» dans lequel les dispositions du traité en matière de libre circulation des capitaux fonctionnent en ce qui concerne les impôts directs, ainsi que de faire un bref rappel de la jurisprudence pertinente.
Ensuite, on peut affirmer que la Cour a, en général, retenu des critères de répartition de la compétence fiscale fondés sur le principe de territorialité et a, en particulier, reconnu que c’est la résidence qui constitue, en droit fiscal international, le facteur de rattachement sur lequel repose, en principe, la répartition de la compétence fiscale
À cet égard, il convient, en particulier, de garder à l’esprit que, en l’absence de mesures d’unification ou d’harmonisation dans le cadre communautaire, les États membres
24 — Voir, en ce sens, arrêts du 12 mai 1998, Gilly (C-336/96, Rec. p. I-2793, points 24 et 30), et du 21 septembre 1999, Saint-Gobain ZN (C-307/97, Rec. p. I-6161, point 57).
25 — En ce sens, voir, notamment, arrêts du 25 octobre 2007, Porto Antico di Genova (C-427/05, Rec. p. I-9303, point 19), et du 14 novembre 2006, Kerckhaert et Morres (C-513/04, Rec. p. I-10967, point 22).
22 — Précité note 12.23 — Précité note 7.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 entre les États membres dans les situations présentant un élément d’extranéité 26.
Dans la même veine, l’article 58, paragraphe 1, sous a), CE prévoit expressément que «l’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence […]».
Vu sous cet angle, le lieu de résidence d’un contribuable peut donc revêtir une pertinence objective en tant que critère de répartition de la compétence fiscale dans le domaine des impôts directs.
Toutefois, la Cour a itérativement souligné que, en tant que dérogation au principe fondamental de libre circulation des capitaux, une telle disposition doit faire l’objet d’une interprétation stricte et que cette disposition ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leurs capitaux serait automatiquement compatible avec le traité 28.
C’est dans ce contexte que, ainsi que l’a fait observer le gouvernement néerlandais, la Cour a admis, dans les arrêts qu’elle a rendus dans le sillage de l’arrêt Schumacker, que, en matière d’impôts directs, la situation des résidents et celle des nonrésidents ne sont, en règle générale, pas comparables, de telle sorte que, en droit fiscal, la résidence des contribuables peut constituer un facteur pouvant justifier des règles nationales qui impliquent une différence de traitement entre contribuables résidents et contribuables nonrésidents 27.
Ainsi, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et des paiements telle que définie à l’article 56».
28 — Voir, notamment, arrêts du 13 décembre 2005, Marks & Spencer (C-446/03, Rec. p. I-10837, point 37); Manninen, précité note 17, point 28, et Jäger, précité note 18, point 40. 27 — Dans son arrêt Schumacker, précité note 12, la Cour a estimé que, en matière d’impôt sur le revenu, la situation du résident n’est, en règle générale, pas comparable à celle du non-résident, «dans la mesure où l’essentiel de ses revenus est normalement centralisé dans l’État de résidence.
Par ailleurs, cet État dispose généralement de toutes les informations nécessaires pour apprécier la capacité contributive globale du contribuable, compte tenu de sa situation personnelle et familiale» (points 31 et 33).
ARENS-SIKKEN la différence de traitement concernée 31, la jurisprudence formule certains critères dont la Cour a fait application en vue de déterminer si deux situations sont objectivement comparables du point de vue d’une mesure fiscale particulière.
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites par le paragraphe 3 de ce même article.
Il ressort de la jurisprudence que, pour qu’une réglementation nationale puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il faut que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général 29.
On peut constater, premièrement, que la Cour attache une importance à la cohérence dans l’exercice de la compétence fiscale. À cet égard, lorsqu’un État membre a décidé d’imposer une forme particulière d’impôt aux nonrésidents aussi bien qu’aux résidents, cela implique que les résidents et les nonrésidents soient considérés comme se trouvant dans une situation comparable au regard des déductions liées à cette imposition 32.
Il est donc évident que ces questions se mesurent, en définitive, à l’aune du principe général de l’égalité de traitement, ou de la non-discrimination, qui suppose que des situations comparables ne se voient pas appliquer un traitement différent, et qu’on n’applique pas le même traitement à des situations différentes 30.
Bien qu’il faille, en principe, apprécier, dans chaque cas concret, si un critère distinctif tel que la résidence est un élément objectif pertinent susceptible de justifier
C’est ainsi que, dans son arrêt Denkavit Internationaal et Denkavit France, la Cour a indiqué que, à partir du moment où un État membre, de manière unilatérale ou par voie conventionnelle, assujettit à l’impôt sur le revenu non seulement les actionnaires résidents, mais également les actionnaires non-résidents, pour les dividendes qu’ils perçoivent d’une société résidente, la situation desdits actionnaires nonrésidents
29 — Voir, entre autres, à cet égard, arrêts Manninen, précité note 17, points 28 et 29; du 6 juin 2000, Verkooijen (C-35/98, Rec. p. I-4071, point 43); du 5 juillet 2005, D.
(C-376/03, Rec. p. I-5821, point 25), et du 8 septembre 2005, Blanckaert (C-512/03, Rec. p. I-7685, point 42).
31 — Voir, à ce propos, arrêt Marks & Spencer, précité note 28, point 38. 32 — Voir, à ce sujet, arrêt du 28 janvier 1986, Commission/France (270/83, Rec. p. 273, point 20).
Voir aussi les conclusions présentées par l’avocat général Lenz dans l’affaire Futura Participations et Singer (arrêt du 15 mai 1997, C-290/95, Rec. p. I-2471, points 38 et 39).
30 — Voir, en ce sens, arrêt Schumacker, précité note 12, point 30.
Voir aussi, notamment, arrêts du 17 juillet 1997, National Farmers’ Union e.a.
(C-354/95, Rec. p. I-4559, point 61), et du 2 octobre 2003, Garcia Avello (C-148/02, Rec. p. I-11613, point 31).
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 se rapproche de celle des actionnaires résidents 33.
nationale qui, en ce qui concerne l’imposition de versements effectués à des actionnaires à l’occasion d’un rachat d’actions, permettait aux actionnaires résidents d’en déduire les frais d’acquisition, alors que ce droit n’était pas reconnu aux non-résidents.
La Cour a considéré que, puisque les frais d’acquisition étaient directement liés aux versements soumis à l’impôt, les deux catégories de contribuables se trouvaient, à cet égard, placés dans une situation comparable 35.
La Cour suit un raisonnement similaire dans nombre d’affaires, dans lesquelles il apparaît que, lorsque la législation fiscale d’un État membre considère les situations des résidents et des nonrésidents comme comparables en ce qui concerne certains types de revenus, d’actifs ou, plus généralement, de faits générateurs de l’impôt, elle doit également considérer leurs situations comme comparables lorsqu’il s’agit de prendre en compte les frais, charges ou obligations «directement liés», d’une manière ou d’une autre, au revenu ou à l’actif imposé, ou au fait générateur de l’impôt.
Premièrement, il convient de relever, dans ce contexte, que, bien que les impôts applicables à la succession soient formellement perçus sur la valeur du bien immeuble faisant partie des biens d’un non-résident, il ne faut pas perdre de vue que la succession est imposée à la charge des héritiers.
Le problème ne concerne donc pas exclusivement la situation personnelle du défunt et la responsabilité incombant à l’État membre de résidence dans la prise en compte, conformément au principe de résidence invoqué par le gouvernement néerlandais, de toutes les circonstances et obligations personnelles du défunt, dès lors que ce sont les héritiers qui sont assujettis selon la loi relative aux successions, et redevables d’impôts selon leur part dans l’héritage.
C’est ainsi que la Cour a, dans l’arrêt Gerritse, estimé que, étant donné que les frais professionnels concernés étaient directement liés à l’activité ayant généré les revenus imposables en Allemagne, les résidents et les nonrésidents se trouvaient, à cet égard, placés dans une situation comparable, de telle sorte qu’un traitement identique s’imposait également en ce qui concerne la déduction de ces frais 34.
De même, dans l’affaire Bouanich, la Cour a examiné le cas d’une réglementation
33 — Arrêt précité note 13, point 35. Voir aussi arrêt du 12 décembre 2006, Test Claimants in Class IV of the ACT Group Litigation (C-374/04, Rec. p. I-11673, point 68).
35 — Arrêt cité à la note précédente, points 39 et 40. La Cour s’est également référée au critère du «lien direct» dans son arrêt Jäger, précité note 18, point 44.
Il nous paraît, cependant, que la question de savoir ce qui constitue un «lien direct» suffisant doit, dans une large mesure, être appréciée à la lumière des circonstances concrètes de la cause et, particulièrement, du type d’impôt dont il s’agit.
Nous ne sommes donc pas persuadé qu’il soit utile, voire même possible, de faire, comme le suggère le gouvernement belge, une distinction abstraite selon l’intensité variable du caractère direct du lien qui unirait une obligation ou charge à, par exemple, un actif sur lequel un impôt est perçu.
34 — Arrêt précité note 7, points 27 et 28.
En ce qui concerne la référence à un «lien direct», voir aussi arrêts du 19 janvier 2006, Bouanich (C-265/04, Rec. p. I-923, point 40) et Jäger, précité note 18, point 44.
En effet, ladite législation (en l’occurrence, la loi relative aux successions) prévoit qu’un impôt sur les biens acquis par succession est prélevé dans les deux cas, bien que sous la forme tantôt de droits de succession, tantôt de droits de mutation.
Il ressort clairement du dossier que, sous réserve des possibilités de déduction, ces deux impôts constituent, en principe, les deux faces d’une même médaille.
En particulier, dans une situation dans laquelle les héritiers étaient eux-mêmes résidents néerlandais, auxquels s’appliquerait apparemment la même règle d’absence de déductibilité concernant l’acquisition d’un immeuble par succession d’un non-rési-dent, on pourrait se demander si l’État de résidence serait vraiment mieux à même de prendre en considération des obligations telles que celle en cause en l’espèce, qui sont assumées par l’héritier en raison de l’excédent d’attribution 36.
Deuxièmement, l’événement qui fait naître les dettes pour excédent d’attribution est l’acquisition frappée du droit de mutation.
Le droit de mutation est donc directement lié au transfert aux héritiers de la propriété du bien immeuble sur lequel porte l’imposition de la succession.
Dans ces conditions, on ne peut pas, selon nous, prétendre que, en ce qui concerne la déductibilité des dettes pour excédent d’attribution, la situation d’une personne qui hérite un bien immeuble d’un nonrésident est objectivement différente de celle d’une personne qui en hérite d’un résident.
En conséquence, nous ne voyons pas en quoi le simple fait que le de cujus n’était, au moment du décès, pas résident de l’État membre dans lequel est situé le bien immeuble faisant partie de son patrimoine pourrait permettre de justifier objectivement le refus fait à un héritier de déduire, dans une situation comme celle soumise à la juridiction de renvoi, les dettes pour excédent d’attribution assumées par lui à l’occasion de son acquisition dudit bien par succession.
Troisièmement, il convient de relever que la législation litigieuse reconnaît implicitement le caractère comparable des situations où un bien est acquis par succession par un résident et par un non-résident,
36 — Voir, dans ce contexte, note 27 ci-dessus.
Vu sous cet angle, le cas d’espèce présente également une ressemblance avec des affaires où il était question de l’imposition de revenus d’origine étrangère, par exemple des dividendes, par l’État membre de résidence du contribuable, à l’instar de celle où la Cour a estimé que, à l’égard de la législation fiscale de l’État de résidence, la position d’un actionnaire percevant des dividendes ne devient pas nécessairement différente du seul fait qu’il perçoit ceux-ci d’une société établie dans un autre État membre qui, dans l’exercice de sa compétence fiscale, soumet ces dividendes à une retenue à la source au titre de l’impôt sur le revenu (voir en ce sens, notamment, arrêt Kerckhaert et Morres, précité note 25, point 19).
Il s’ensuit que la différence de traitement fiscal litigieuse constitue une discrimination arbitraire et, partant, elle est incompatible avec les dispositions du traité relatives à la libre circulation des capitaux.
CONCLUSIONS DE M. MAZÁK — AFFAIRE C-43/07 avantage fiscal accordé par l’État membre de résidence du de cujus, cela ne serait pas nécessairement le cas si ce dernier avait résidé dans un État membre différent.
Ajoutons, pour terminer, que, ainsi que la Commission l’a fait observer avec raison, la question de savoir si, ou dans quelle mesure, l’État membre de résidence du défunt peut accorder un crédit d’impôt ou un avantage fiscal ne peut revêtir aucune importance à cet égard.
Il ressort aussi clairement de la jurisprudence que, pour déterminer si les dispositions du traité concernant la libre circulation des capitaux ont été enfreintes dans le domaine des impôts directs, la Cour suit, en règle générale, une approche par État 38.
Il s’agit là, en fait, d’une conséquence de l’absence de règles communes régissant les compétences fiscales respectives des États membres 37. À cause de cette absence de règles communes — en particulier dans des cas comme en l’espèce, où aucune convention préventive de la double imposition ne s’applique — les obligations d’un État membre au titre des dispositions du traité concernant la libre circulation des capitaux dépendraient, de façon aléatoire, de la manière dont un autre État membre a choisi d’exercer sa compétence fiscale.
En outre, il serait très difficile d’établir systématiquement dans chaque cas, et ce même dans l’hypothèse où l’État membre de résidence octroierait un avantage fiscal ou un crédit d’impôt, si le désavantage créé par l’imposition dans l’État membre de situation du bien est tout à fait compensé.
S’agissant, plus particulièrement, de l’argument soulevé par le gouvernement néerlandais, tiré du fait que la prise en compte des dettes pour excédent d’attribution pourrait aboutir à une double déduction, une jurisprudence bien établie de la Cour veut qu’un ressortissant communautaire ne saurait être privé de la possibilité de se prévaloir des dispositions du traité au motif qu’il profite des avantages fiscaux légalement offerts par les normes en vigueur dans un État membre autre que celui dans lequel il réside 39.
De plus, à supposer même que le désavantage subi en l’espèce par l’héritier dans l’État membre de situation serait entièrement compensé par un crédit d’impôt ou un
38 — C’est ainsi que la Cour a repoussé l’argument selon lequel c’est à un autre État qu’il appartenait, même s’il existait une convention préventive de la double imposition, de corriger les effets d’une restriction (voir, en ce sens, arrêts Denkavit Internationaal et Denkavit France, précité note 13, points 51 et 52, et du 8 novembre 2007, Amurta, C-379/05, -9569, point 55).
37 — Voir point 66 ci-dessus.
39 — Voir, notamment, arrêt Barbier, précité note 3, point 71.
Nous concluons de ce qui précède que les dispositions du traité concernant la libre circulation des capitaux s’opposent à une réglementation nationale qui, à l’instar de la législation en cause au principal, prévoit la possibilité de prendre en compte — afin de déterminer l’assiette de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de l’État membre concerné — les dettes liées à un excédent d’attribution résultant d’un testament-partage si le de cujus résidait, au moment de son décès, dans cet État membre, mais pas s’il résidait dans un autre État membre.
La question de savoir si, ou dans quelle mesure, l’État membre de résidence du de cujus peut accorder un avantage fiscal est, à cet égard, sans importance.
«Les dispositions du traité CE concernant la libre circulation des capitaux s’opposent à une réglementation nationale qui, à l’instar de la législation en cause au principal, prévoit la possibilité de prendre en compte — afin de déterminer l’assiette de l’impôt dû sur l’acquisition par voie de succession d’un bien immeuble situé sur le territoire de l’État membre concerné — les dettes liées à un excédent d’attribution résultant d’un testament-partage si le de cujus résidait, au moment de son décès, dans cet État membre, mais pas s’il résidait dans un autre État membre.
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-43/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Hoge Raad der Nederlanden (Pays-Bas), par décision du 12 janvier 2007, parvenue à la Cour le 2 février 2007, dans la procédure
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. J. N. Cunha Rodrigues, J. Klučka, A. Ó Caoimh (rapporteur) et A. Arabadjiev, juges,
* Langue de procédure: le néerlandais.
ARENS-SIKKEN avocat général: M. J. Mazák, greffier: Mme M. Ferreira, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 décembre 2007, considérant les observations présentées:
— pour le gouvernement néerlandais, par Mmes C. Wissels et M. de Mol, en qualité d’agents,
— pour le gouvernement belge, par Mmeassistée de Me A. Haelterman, advocaat,
— pour la Commission des Communautés européennes, par MM. R. Lyal, A. Weimar et R. Troosters, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 13 mars 2008,
2008 — AFFAIRE C-43/07 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation des articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) relatifs à la libre circulation des capitaux.
Cette demande a été présentée dans le cadre d’un litige opposant Mme Arens-Sikken, épouse d’un ressortissant néerlandais décédé en Italie, au Staatssecretaris van Financiën (secrétaire d’État aux Finances) au sujet du calcul des droits de mutation dus sur un bien immeuble que le de cujus détenait aux Pays-Bas.
Le cadre juridique
La réglementation communautaire
Aux termes de l’article 1er de la directive 88/361/CEE du Conseil, du 24 juin 1988, pour la mise en œuvre de l’article 67 du traité [devenu article 67 du traité CE (abrogé par le traité d’Amsterdam)] (JO L 178, p. 5):
Les États membres suppriment les restrictions aux mouvements de capitaux intervenant entre les personnes résidant dans les États membres, sans préjudice des dispositions figurant ci-après.
Pour faciliter l’application de la présente directive, les mouvements de capitaux sont classés selon la nomenclature établie à l’annexe I.
Les transferts afférents aux mouvements de capitaux s’effectuent aux mêmes conditions de change que celles pratiquées pour les paiements relatifs aux transactions courantes.»
Parmi les mouvements de capitaux énumérés à l’annexe I de la directive 88/361 figurent, à la rubrique XI, les «Mouvements de capitaux à caractère personnel», qui comprennent les successions et les legs.
La réglementation nationale
En droit néerlandais, toute succession fait l’objet d’un impôt.
L’article 1er, paragraphe 1, de la loi sur les successions (Successiewet), du 28 juin 1956 (Stb.
1956, no 362, ci-après la «SW 1956»), faisait une distinction selon que la personne dont la succession est ouverte résidait, au moment de son décès, aux Pays-Bas ou à l’étranger.
Cette disposition était, pour la période allant du 12001, rédigée comme suit:
«En application de cette loi, les impôts suivants sont perçus:
Dans sa version applicable du 8 décembre 1995 au 31 décembre 2000, l’article 5, paragraphe 2, de la SW 1956 disposait:
«Le droit de mutation est perçu sur la valeur:
ARENS-SIKKEN no 520, ci-après la ‘WB 1964’)], éventuellement après déduction des dettes visées à cet article;
Dans sa version applicable du 1erjanvier 1992 au 31 décembre 2000, l’article 13, paragraphe 1, premier tiret, de la WB 1964 définissait les «possessions intérieures» comme couvrant «les biens immeubles sis aux Pays-Bas ou les droits portant sur ceux-ci» (pour autant qu’ils n’appartiennent pas à une entreprise néerlandaise).
L’article 13, paragraphe 2, sous b), de la WB 1964 n’admet que la déduction de dettes garanties par une hypothèque sur un bien immobilier sis aux Pays-Bas, pour autant que les frais et les intérêts se rapportant à ces dettes sont pris en considération pour le calcul du revenu brut national, au sens de l’article 49 de la loi relative à l’impôt sur les revenus (Wet op de inkomstenbelasting), du 16 décembre 1964 (Stb. 1964, no 519).
Il n’existe pas, entre le Royaume des Pays-Bas et la République italienne, de convention bilatérale visant à prévenir la double imposition en matière de droits de succession.
Il ressort des observations du gouvernement néerlandais que le tarif des droits de succession est progressif à un double titre.
D’une part, il dépend du lien existant entre le contribuable et le de cujus.
D’autre part, il varie selon la valeur de l’acquisition.
Il ressort également desdites observations que, à partir du 1erjanvier 1985, le tarif proportionnel de 6 % applicable aux droits de mutation a été abrogé et remplacé par le tarif progressif des droits de succession et de donation.
Les droits de mutation s’appliquent donc également selon un tarif doublement progressif déterminé compte tenu du lien existant entre le contribuable et le de cujus et, à partir de cette date, selon la valeur de l’acquisition.
Le litige au principal et les questions préjudicielles
Toutefois, en vertu d’un partage d’ascendant testamentaire au sens de l’ancien article 1167 du code civil néerlandais, tous les éléments d’actif et de passif de la succession ont été attribués au conjoint survivant, à savoir Mme Arens-Sikken.
Selon la décision de renvoi et les observations du gouvernement néerlandais, la requérante au principal a reçu, en conséquence de ce partage, des éléments d’actif et de passif dont la valeur dépassait celle de sa part successorale déterminée en application de la loi.
Elle a donc bénéficié d’un excédent.
Ses enfants, quant à eux, ont subi un déficit, étant donné qu’ils n’ont reçu aucun des biens composant la succession.
Aux termes du partage d’ascendant testamentaire, la requérante au principal
ARENS-SIKKEN était tenue de verser à ses enfants la valeur en espèces de leurs parts respectives dans la succession.
Elle a donc assumé une dette liée à un excédent d’attribution envers chacun de ses enfants et ceux-ci sont devenus titulaires de créances sur la requérante, celles-ci résultant d’un déficit d’attribution.
La succession comprenait notamment la part revenant au de cujus d’un bien immeuble situé aux Pays-Bas, part dont la valeur s’élevait à 475 000 NLG.
Les héritiers du de cujus ont effectué une déclaration au titre des droits de mutation en prenant pour base une valeur acquise par chacun d’entre eux de 95 000 NLG, à savoir un cinquième de la valeur du bien immeuble d’un montant de 475 000 NLG.
Toutefois, l’administration fiscale a estimé que la requérante au principal avait acquis la totalité de la part dudit bien immeuble revenant à la succession et l’a invitée à payer un montant de droit de mutation calculé sur la base d’une valeur de 475 000 NLG.
Aucun droit de mutation n’a été exigé des enfants de Mme Arens-Sikken.
Sur réclamation de la requérante au principal, la décision de l’administration fiscale a été confirmée.
Mme Arens-Sikken a introduit un recours contre la décision de confirmation prise par ladite administration devant le Gerechtshof te ‘s-Hertogenbosch (cour d’appel de ‘s-Hertogenbosch).
Dans ce recours, elle a fait valoir qu’elle ne devait pas être tenue de verser un droit de mutation calculé sur la base de cette valeur de 475 000 NLG,
2008 — AFFAIRE C-43/07 mais qu’il convenait de diminuer ce montant en raison des dettes liées à l’excédent d’attribution.
Le Gerechtshof te ‘s-Hertogenbosch a jugé que le droit de mutation se rapportait, en ce qui concerne la requérante au principal, à l’acquisition du bien immeuble en vertu du droit successoral.
Dans le cadre du partage d’ascendant testamentaire, il a jugé que le bien attribué à la requérante représentait la part du de cujus dans l’immeuble concerné.
La requérante s’est pourvue en cassation contre l’arrêt du Gerechtshof te ‘s-Herto-genbosch devant le Hoge Raad der Nederlanden (Cour suprême des Pays-Bas).
Dans la décision de renvoi, ce dernier constate que c’est à bon droit que le Gerechtshof te ‘s-Hertogenbosch a jugé que la requérante au principal, aux fins de la perception du droit de mutation, est réputée avoir, selon le droit successoral néerlandais, reçu dans son intégralité la part du bien immeuble qui lui a été attribuée.
Cette juridiction constate que, selon le régime néerlandais des droits de mutation, l’intéressée ne peut, pour déterminer l’assiette du droit, déduire les dettes liées à un excédent d’attribution (de même qu’il ne peut pas déduire une part proportionnelle de toutes les dettes faisant partie de la succession).
En revanche, si l’époux de Mme Arens-Sikken avait eu sa résidence aux Pays-Bas au moment de son décès, cette dernière aurait pu tenir compte des dettes liées à un excédent d’attribution (à l’instar de toutes les dettes rattachées à la succession) dans le calcul de l’assiette des droits de succession qui auraient été dus dans cette hypothèse.
Dans ces circonstances, la juridiction de renvoi s’est interrogée sur la question de savoir si la non-déductibilité, dans le cadre de la détermination de l’assiette du droit de mutation, des dettes liées à un excédent d’attribution constitue une restriction illégale à la libre circulation des capitaux.
À cet égard, elle se demande également s’il existe un lien de connexité suffisant entre les dettes liées à l’excédent d’attribution et le bien immeuble concerné, conformément à la jurisprudence de la Cour résultant des arrêts du 12 juin 2003, Gerritse (C-234/01, Rec. p. I-5933), et du 11 décembre 2003, Barbier (C-364/01, Rec. p. I-15013).
Estimant que le litige soulève des questions d’interprétation du droit communautaire, le Hoge Raad der Nederlanden a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Les articles 73 B et 73 D du traité […] doivent-ils être interprétés en ce sens qu’ils s’opposent à ce qu’un État membre perçoive, en ce qui concerne un bien immeuble situé dans cet État membre et faisant partie de la succession d’une personne résidant, au moment de son décès, dans un autre État membre, un impôt sur l’acquisition par voie de succession de ce bien selon la valeur de celuici, sans tenir compte des dettes liées à un excédent d’attribution, assumées par le bénéficiaire en vertu d’un testament-partage?
2) Dans l’éventualité où la question précédente devrait recevoir une réponse positive et où, en outre, il y aurait lieu de déterminer par comparaison si, et dans quelle mesure, il faut tenir compte des dettes liées à un excédent d’attribution, quelle est la méthode de comparaison […] alors applicable, dans une hypothèse telle que celle du cas d’espèce, afin de déterminer si des droits de succession qui auraient été perçus, dans l’hypothèse où le de cujus aurait, au moment de son décès, résidé aux Pays-Bas, auraient été inférieurs aux droits de mutation?
3) Faut-il tenir compte, dans l’appréciation de l’existence éventuelle d’une obligation, qui serait assumée en vertu du traité [CE] par l’État membre où le bien immeuble est situé, de permettre la déduction en tout ou en partie des dettes liées à un excédent d’attribution, du fait que cette déduction pourrait aboutir à une compensation préventive de double imposition moins élevée dans l’État membre qui se considère comme fiscalement compétent en ce qui concerne la succession en raison du lieu de résidence du de cujus?»
Sur les questions préjudicielles
Sur les première et deuxième questions
Par ces questions, la juridiction de renvoi demande, en substance, si les dispositions combinées des articles 73 B et 73 D du traité doivent être interprétées en ce sens qu’elles s’opposent à une réglementation d’un État membre, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans cet État membre, qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de l’État dans lequel est situé ce bien immeuble, mais d’un autre État membre, alors que cette déductibilité est prévue lorsque la personne concernée, au moment de son décès, était résidente de l’État dans lequel est situé ledit bien immeuble.
En cas de réponse affirmative à cette question et, eu égard aux arrêts précités Gerritse et Barbier, elle demande, en outre, quelle méthode de comparaison est applicable à une situation telle que celle en cause au principal, afin de déterminer si le montant des droits de succession qui aurait été perçu, dans l’hypothèse où la personne dont la succession est ouverte aurait, au moment de son décès, résidé aux Pays-Bas, aurait été inférieur à celui du droit de mutation.
L’article 56, paragraphe 1, CE interdit de façon générale les restrictions aux mouvements de capitaux entre les États membres (arrêt du 6 décembre 2007, Federconsumatori e.a., C-463/04 et C-464/04, Rec. p. I-10419, point 19 et jurisprudence citée).
En l’absence, dans le traité, de définition de la notion de «mouvements de capitaux» au sens de l’article 56, paragraphe 1, CE, la Cour a précédemment reconnu une valeur indicative à la nomenclature annexée à la directive 88/361, même si celleci a été adoptée sur le fondement des articles 69 et 70, paragraphe 1, du traité CEE (devenus articles 69 et 70, paragraphe 1, du traité CE, abrogés par le traité d’Amsterdam), étant entendu que, conformément à son introduction, la liste qu’elle contient ne présente pas un caractère exhaustif (voir, notamment, arrêts du 23 février 2006, van Hiltenvan der Heijden, C-513/03, Rec. p. I-1957, point 39; du 3 octobre 2006, Fidium Finanz, C-452/04, Rec. p. I-9521, point 41; Federconsumatori e.a., précité, point 20, ainsi que du 17 janvier 2008, Jäger, C-256/06, Rec. p. I-123, point 24).
À cet égard, la Cour, en rappelant notamment que les successions, qui consistent en une transmission à une ou plusieurs personnes du patrimoine laissé par une personne décédée ou, en d’autres termes, en un transfert aux héritiers de la propriété des différents biens, droits, etc., dont est composé ce patrimoine, relèvent de la rubrique XI de l’annexe I de la directive 88/361, intitulée «Mouvements de capitaux à caractère personnel», a jugé que les successions constituent des mouvements de capitaux au sens de l’article 56 CE, à l’exception des cas où leurs éléments constitutifs se cantonnent à l’intérieur d’un seul État membre (voir arrêts précités Barbier, point 58; van Hiltenvan der Heijden, point 42, et Jäger, point 25).
Une situation dans laquelle une personne résidant en Italie au moment de son décès laisse en héritage à d’autres personnes, résidant en Italie ou, le cas échéant, dans d’autres États membres, un bien immeuble sis aux Pays-Bas et faisant l’objet d’un calcul de droits de mutation aux Pays-Bas ne constitue nullement une situation purement interne.
Par conséquent, la succession en cause au principal constitue un mouvement de capitaux au sens de l’article 56, paragraphe 1, CE.
Il y a lieu d’examiner tout d’abord si, comme le soutient la Commission des Communautés européennes, une réglementation nationale, telle que celle en cause au principal, constitue une restriction aux mouvements de capitaux.
À cet égard, il convient, à titre liminaire, de rappeler que, conformément à la réglementation néerlandaise, lorsque la personne dont la succession est ouverte réside, au moment de son décès, dans un État membre autre que le Royaume des Pays-Bas, les dettes liées à un excédent d’attribution en vertu d’un partage d’ascendant testamentaire, telles que celles assumées par Mme Arens-Sikken dans l’affaire au principal, ne peuvent être déduites lors du calcul des droits de mutation relatifs au bien immeuble laissé en héritage.
Par conséquent, le droit de mutation que la requérante au principal devait acquitter en raison de l’acquisition du bien immeuble par succession devait être calculé sur une valeur de 475 000 NLG, à savoir la totalité de la valeur dudit bien.
En revanche, lorsqu’une même personne réside aux Pays-Bas lors de son décès, le calcul des droits de succession dus sur un bien immeuble acquis par voie de succession tient compte de telles dettes.
Dans une situation identique à celle de la requérante au principal, caractérisée par la présence de quatre autres héritiers et d’un bien immeuble laissé en héritage d’une valeur de 475 000 NLG, les droits de succession que le conjoint ayant assumé les dettes liées à l’excédent d’attribution devrait acquitter seraient calculés sur un montant de 95 000 NLG, représentant un cinquième de la valeur dudit bien.
Il résulte de la jurisprudence de la Cour que des dispositions nationales qui déterminent la valeur d’un bien immeuble aux fins du calcul du montant de l’impôt dû en cas d’acquisition par succession peuvent non seulement être de nature à dissuader l’achat de biens immobiliers sis dans l’État membre concerné, mais elles peuvent également avoir pour effet de diminuer la valeur de la succession d’un résident d’un État membre autre que celui dans lequel se trouvent lesdits biens (voir, en ce sens, arrêts précités Barbier, point 62, et Jäger, point 30).
En ce qui concerne le cas des successions, la jurisprudence a confirmé que les mesures interdites par l’article 56, paragraphe 1, CE, en tant qu’elles constituent des restrictions aux mouvements de capitaux, comprennent celles qui ont pour effet de diminuer la valeur de la succession d’un résident d’un État autre que l’État membre où se trouvent les biens concernés et qui impose la succession desdits biens (arrêts précités van Hiltenvan der Heijden, point 44, et Jäger, point 31).
Certes, dans une situation telle que celle au principal, aux fins de l’application de la réglementation nationale, la valeur imposable du bien immeuble laissé en héritage reste la même, que des déductions soient admises ou non pour tenir compte du partage d’ascendant testamentaire.
Il n’en demeure toutefois pas moins, ainsi que la Commission l’a fait valoir à juste titre, que, en ce qui concerne la méthode de calcul employée en vue de déterminer l’impôt effectivement dû, la réglementation néerlandaise opère une distinction entre les personnes qui, au moment de leur décès, étaient résidentes et celles qui, à ce même moment, étaient non-résidentes de l’État membre concerné.
En effet, ainsi qu’il ressort des points 34 et 35 du présent arrêt, si un résident avait laissé en héritage à cinq héritiers un bien immeuble sis aux Pays-Bas et avait également conclu un partage d’ascendant testamentaire, la charge fiscale totale liée à ce bien immeuble serait répartie sur l’ensemble des héritiers alors que, à la suite du décès d’un non-résident, tel que l’époux de la requérante au principal, la charge fiscale totale est supportée par un seul héritier.
Ainsi que la Commission l’a constaté, dans le premier cas de figure, il y aurait pluralité d’héritiers et la somme perçue par chacun d’entre eux ne dépasserait pas nécessairement, compte tenu de la valeur du bien immeuble concerné, le ou les seuils d’application d’un taux d’imposition plus élevé.
En revanche, un prélèvement effectué sur la valeur totale d’un bien immeuble et mis à la charge d’un seul héritier, qui a assumé les dettes liées à un excédent d’attribution consécutif à un partage d’ascendant testamentaire, pourrait conduire, voire conduirait inéluctablement, à l’application d’un taux d’imposition plus élevé.
Il s’ensuit que, en raison du caractère progressif des tranches d’imposition prévues par la réglementation néerlandaise qui, ainsi que la Commission l’a souligné lors de l’audience, n’est pas en soi critiquable, une réglementation nationale telle que celle en
2008 — AFFAIRE C-43/07 cause au principal pourrait soumettre la succession d’un nonrésident à une charge fiscale totale plus élevée.
Cette conclusion ne saurait être remise en cause par l’argument du gouvernement néerlandais selon lequel la réglementation appliquée aux Pays-Bas ne comporte aucune restriction dès lors que la différence de traitement invoquée par la requérante au principal résulte de la répartition de la compétence fiscale entre les États membres.
En effet, cette circonstance est sans pertinence au regard des critères découlant de la jurisprudence citée aux points 36 et 37 du présent arrêt.
En outre, la différence de traitement dans la prise en compte des dettes liées à un excédent d’attribution découle de l’application de la seule réglementation néerlandaise concernée (voir également, en ce sens, arrêt Jäger, précité, point 34).
Le gouvernement néerlandais fait, toutefois, valoir que les dettes liées à un excédent d’attribution ne doivent pas être considérées comme directement liées au bien immeuble au sens des arrêts précités Gerritse et Barbier.
Ces dettes seraient non pas des dettes faisant partie de la succession, mais des dettes assumées par le conjoint survivant, nées après le décès de la personne concernée par l’effet du testament laissé par cette dernière.
Lesdites dettes ne viendraient pas grever le bien immeuble et les créanciers du conjoint survivant, qui assume la dette liée à l’excédent d’attribution, ne pourraient faire valoir aucun droit réel sur ce bien immeuble.
À cet égard, il convient de rappeler que, dans l’affaire à l’origine de l’arrêt Barbier, précité, la question posée concernait le calcul du montant de l’impôt exigible en cas d’acquisition par succession d’un bien immobilier sis dans un État membre et la prise en compte, pour estimer la valeur de ce bien, de l’obligation inconditionnelle qui incombait au détenteur du droit réel de délivrer celuici à un tiers disposant de la propriété économique dudit bien.
Cette dette était donc directement liée au bien immeuble faisant l’objet de la succession.
De même, dans le cadre des articles 49 CE et 50 CE, la Cour a relevé qu’une réglementation nationale qui refuse aux non-résidents, en matière d’imposition, la déduction des frais professionnels qui sont directement liés à l’activité ayant généré les revenus imposables dans l’État membre concerné, alors que, en revanche, elle l’accorde aux résidents, risque de jouer principalement au détriment des ressortissants d’autres États membres et est contraire auxdits articles (voir, en ce sens, arrêt Gerritse, précité, points 27 et 28).
Toutefois, dans l’affaire au principal, s’il est vrai, ainsi que la juridiction de renvoi le relève ellemême, que les dettes liées à l’excédent d’attribution sont connexes au bien immeuble en cause, dans la mesure où elles résultent du fait que ledit bien a été, en vertu du partage d’ascendant testamentaire, acquis dans son intégralité par la requérante au principal, il n’est pas nécessaire, afin de conclure à l’existence d’une restriction prohibée, en principe, par l’article 56, paragraphe 1, CE, d’examiner s’il existe un lien direct entre les dettes liées à l’excédent d’attribution et le bien immeuble faisant l’objet de la succession.
En effet, contrairement aux affaires susmentionnées, la présente affaire porte sur les conséquences, différentes pour les héritiers, d’une réglementation nationale qui, lors de la répartition de l’assiette imposable par suite d’un partage d’ascendant testamentaire, établit une distinction selon que la personne dont la succession est ouverte était, au moment de son décès, résidente ou non- résidente de l’État membre concerné.
En l’espèce, ainsi qu’il ressort des points 38 à 40 du présent arrêt, la restriction à la libre circulation des capitaux résulte du fait qu’une réglementation nationale telle que celle au principal, combinée à l’application d’un taux progressif d’imposition, aboutit à un traitement différent, lors de la répartition de la charge fiscale, entre les différents héritiers d’une personne qui, au moment de son décès, était résidente et ceux d’une personne qui, à ce même moment, était nonrésidente de l’État membre concerné.
Lors de l’audience, le gouvernement néerlandais a luimême admis que, dans une situation telle que celle au principal, la nonprise en compte des créances liées à un déficit d’attribution dont font l’objet les autres héritiers d’une telle personne nonrésidente pourrait entraîner une charge fiscale supérieure, étant donné que les droits de mutation sont réclamés uniquement au conjoint survivant.
Force est également de constater que, dans une situation telle que celle au principal, la restriction résultant du fait que le conjoint survivant est tenu de verser un droit de mutation portant sur la valeur totale du bien immeuble sans que soient prises en compte les dettes liées à un excédent d’attribution est encore aggravée par le fait que, ainsi qu’il ressort du point 12 du présent arrêt et des observations écrites soumises à la Cour par la Commission, le droit de mutation est calculé en fonction non seulement de la valeur de l’acquisition, mais également compte tenu du lien existant entre le contribuable et le de cujus.
Selon la Commission, l’exonération qui s’applique aux conjoints survivants est normalement considérable, contrairement à celle qui s’applique aux enfants.
Ensuite, il convient d’examiner si la restriction à la libre circulation des capitaux ainsi constatée est susceptible d’être justifiée au regard des dispositions du traité.
À cet égard, il importe de rappeler que, aux termes de l’article 58, paragraphe 1, sous a), CE, «[l]’article 56 ne porte pas atteinte au droit qu’ont les États membres […] d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pas dans la même situation en ce qui concerne leur résidence ou le lieu où leurs capitaux sont investis».
Cette disposition de l’article 58 CE, en tant que dérogation au principe fondamental de libre circulation des capitaux, doit faire l’objet d’une interprétation stricte.
Partant, elle ne saurait être interprétée en ce sens que toute législation fiscale comportant une distinction entre les contribuables en fonction du lieu où ils résident ou de l’État membre dans lequel ils investissent leur capitaux serait automatiquement compatible avec le traité (voir arrêt Jäger, précité, point 40).
En effet, la dérogation prévue à l’article 58, paragraphe 1, sous a), CE est ellemême limitée par l’article 58, paragraphe 3, CE, qui prévoit que les dispositions nationales visées au paragraphe 1 de cet article «ne doivent constituer ni un moyen de discrimination arbitraire ni une restriction déguisée à la libre circulation des capitaux et
ARENS-SIKKEN des paiements telle que définie à l’article 56» (voir arrêts du 6 juin 2000, Verkooijen, C-35/98, Rec. p. I-4071, point 44; du 7 septembre 2004, Manninen, C-319/02, Rec. p. I-7477, point 28, et Jäger, précité, point 41).
En outre, pour être justifiée, la différence de traitement en matière de droits de succession et de mutation dus au titre d’un bien immeuble sis sur le territoire du Royaume des Pays-Bas entre la personne qui, au moment de son décès, résidait dans cet État membre et celle qui, à ce même moment, était résidente d’un autre État membre ne doit pas aller au-delà de ce qui est nécessaire pour que l’objectif poursuivi par la réglementation en cause soit atteint (voir, en ce sens, arrêt Manninen, précité, point 29).
Il y a donc lieu de distinguer les traitements inégaux permis au titre de l’article 58, paragraphe 1, sous a), CE des discriminations arbitraires interdites en vertu du paragraphe 3 de ce même article.
Or, il ressort de la jurisprudence que, pour qu’une réglementation fiscale nationale telle que celle en cause au principal, qui, aux fins du calcul des droits de succession, opère une distinction entre la déductibilité des dettes liées à un excédent d’attribution selon que la personne dont la succession est ouverte résidait, au moment de son décès, dans cet État membre ou dans un autre État membre, puisse être considérée comme compatible avec les dispositions du traité relatives à la libre circulation des capitaux, il est nécessaire que la différence de traitement concerne des situations qui ne sont pas objectivement comparables ou soit justifiée par une raison impérieuse d’intérêt général (voir arrêts précités Verkooijen, point 43; Manninen, point 29, et Jäger, point 43).
À cet égard, il convient de constater que, contrairement à ce qui est soutenu par le gouvernement néerlandais, cette différence de traitement ne saurait être justifiée au motif qu’elle se rapporte à des situations qui ne sont pas objectivement comparables.
En effet la situation des héritiers du de cujus en cause au principal est comparable à celle de tout autre héritier, dont la succession comprend un bien immeuble sis aux Pays-Bas et laissé en héritage par une personne résidant dans ce même État au moment de son décès.
La réglementation néerlandaise considère, en principe, tant les héritiers des personnes résidentes que ceux des personnes non-résidentes au moment de leur décès, comme assujettis aux fins de la perception de droits de succession et/ou de mutation sur des biens immeubles situés aux Pays-Bas.
Ce n’est que lors de la déduction des dettes liées à un excédent d’attribution faisant suite à un partage d’ascendant testamentaire qu’un traitement différent est opéré entre la succession des résidents et celle des non-résidents.
Dès lors qu’une réglementation nationale met sur le même plan, aux fins de l’imposition d’un bien immeuble acquis par succession et sis dans l’État membre concerné, les héritiers d’une personne ayant, au moment de son décès, la qualité de résident et ceux d’une personne ayant, à ce même moment, la qualité de non-résident, elle ne peut, sans créer une discrimination, traiter ces héritiers différemment, dans le cadre de cette même imposition, en ce qui concerne la déductibilité des charges grevant ce bien immeuble.
En traitant de manière identique, sauf pour la déduction des dettes, les successions de ces deux catégories de personnes aux fins des impôts sur les successions, le législateur national a, en effet, admis qu’il n’existe entre ces dernières, au regard des modalités et des conditions de cette imposition, aucune différence de situation objective pouvant justifier une différence de traitement (voir, par analogie, dans le cadre du droit d’établissement, arrêts du 28 janvier 1986, Commission/France, 270/83, Rec. p. 273, point 20, ainsi que du 14 décembre 2006, Denkavit Internationaal et Denkavit France, C-170/05, Rec. p. I-11949, point 35; dans le cadre de la libre circulation des capitaux et des droits de succession, arrêt de ce jour, Eckelkamp e.a., C-11/07, Rec. p. I-6845, point 63).
Pour ce qui est, enfin, de la question de savoir si la restriction aux mouvements de capitaux résultant d’une réglementation nationale telle que celle en cause au principal peut être objectivement justifiée par une raison impérieuse d’intérêt général, force est de constater que, sous réserve des arguments avancés dans le cadre de la troisième question préjudicielle, aucune justification de ce type n’a été avancée par le gouvernement néerlandais.
En ce qui concerne la deuxième question, il convient de relever que la restriction à la libre circulation des capitaux réside dans le fait que la nonprise en compte, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution combinée
ARENS-SIKKEN au fait que le caractère progressif des tranches d’imposition prévu par la réglementation nationale pourraient aboutir à une charge fiscale totale plus élevée que celle applicable lors du calcul des droits de succession.
En outre, la juridiction de renvoi formule cette question en se référant aux arrêts précités Gerritse et Barbier, qui, ainsi qu’il ressort du point 45 du présent arrêt, ne sont pas pertinents en l’espèce.
Dans ces circonstances, il n’y a pas lieu de répondre à la deuxième question.
Eu égard à ce qui précède, il convient de répondre à la première question que les articles 73 B et 73 D du traité doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée à ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
Sur la troisième question
Par cette question, la juridiction de renvoi demande, en substance, si la réponse à la première question peut s’avérer différente, dès lors que l’État membre dans lequel résidait, au moment de son décès, la personne dont la succession est ouverte, en vertu d’une réglementation préventive de la double imposition applicable sur son territoire, octroie un crédit d’impôt au titre des droits de succession dus dans un autre État membre sur les biens situés sur le territoire de cet autre État.
Il ressort de la jurisprudence de la Cour que l’élimination des doubles impositions est l’un des objectifs de la Communauté européenne dont la réalisation dépend des États membres en vertu de l’article 293, deuxième tiret, CE.
En l’absence de mesures d’unification ou d’harmonisation communautaire visant à éliminer les doubles impositions, les États membres demeurent compétents pour déterminer les critères d’imposition des revenus et de la fortune en vue d’éliminer, le cas échéant par la voie conventionnelle, les doubles impositions.
Dans ce contexte, les États membres sont libres, dans le cadre des conventions bilatérales, de fixer les facteurs de rattachement aux fins de la répartition de la compétence fiscale (voir arrêts du 12 mai 1998, Gilly, C-336/96, Rec. p. I-2793, points 24 et 30; du 21 septembre 1999, Saint-Gobain ZN, C-307/97, Rec. p. I-6161, point 57; du 19 janvier 2006, Bouanich, C-265/04, Rec. p. I-923, point 49, ainsi que Denkavit Internationaal et Denkavit France, précité, point 43).
En ce qui concerne l’exercice du pouvoir d’imposition ainsi réparti, les États membres ne peuvent néanmoins s’affranchir du respect des règles communautaires (arrêts précités Saint-Gobain ZN, point 58; Bouanich, point 50, ainsi que Denkavit Internationaal et Denkavit France, point 44).
Toutefois, à supposer même qu’une telle convention bilatérale entre l’État membre dans lequel résidait, au moment de son décès, la personne dont la succession est ouverte et l’État dans lequel est situé le bien immeuble qui a fait l’objet, dans ce dernier État, de la succession puisse neutraliser les effets de la restriction à la libre circulation des capitaux relevée dans le cadre de la réponse à la première question, force est de constater qu’il n’existe pas de convention bilatérale entre le Royaume des Pays-Bas et la République italienne en matière de prévention de la double imposition des droits de succession.
Dans ces conditions, il suffit de constater que l’État membre dans lequel est situé le bien immeuble ne saurait, pour justifier une restriction à la libre circulation des capitaux résultant de sa réglementation, se prévaloir de l’existence d’une possibilité, indépendante de sa volonté, d’octroi d’un crédit d’impôt par un autre État membre, tel que l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de cette dernière en raison de la nonprise en compte par l’État
ARENS-SIKKEN membre dans lequel est situé ledit bien immeuble, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire (voir, en ce sens, arrêt Eckelkamp e.a., précité, point 68).
En effet, un État membre ne saurait invoquer l’existence d’un avantage concédé de manière unilatérale par un autre État membre, en l’espèce l’État membre dans lequel la personne concernée résidait au moment de son décès, afin d’échapper aux obligations qui lui incombent en vertu du traité, notamment en vertu des dispositions de celuici relatives à la libre circulation des capitaux (voir, en ce sens, arrêt du 8 novembre 2007, Amurta, C-379/05, Rec. p. I-9569, point 78).
Eu égard aux considérations qui précèdent, il convient de répondre à la troisième question que la réponse donnée à la première question n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Les articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) doivent être interprétés en ce sens qu’ils s’opposent à une réglementation nationale, telle que celle en cause au principal, relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoit pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession est ouverte était, au moment de son décès, résidente non pas de cet État mais d’un autre État membre, alors que cette déductibilité est prévue lorsque cette personne était, à ce même moment, résidente de l’État dans lequel est situé le bien immeuble faisant l’objet de la succession, dans la mesure où une telle réglementation applique un taux progressif d’imposition et dès lors que la nonprise en compte desdites dettes combinée à ce taux progressif pourrait entraîner une charge fiscale supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
2) La réponse donnée au point 1 du dispositif du présent arrêt n’est pas affectée par la circonstance que la réglementation de l’État membre dans lequel la personne dont la succession est ouverte résidait au moment de son décès prévoit unilatéralement une possibilité d’octroi d’un crédit d’impôt au titre des droits de succession dus dans un autre État membre pour des biens immeubles situés dans cet autre État.
Commission des Communautés européennes contre République fédérale d’Allemagne
«Manquement d’État — Mesures d’effet équivalent à une restriction quantitative — Protection de la santé publique — Justification — Pharmacies — Livraison des produits pharmaceutiques directement aux hôpitaux — Proximité de l’hôpital concerné»
Conclusions de l’avocat général M. Y. Bot, présentées le 10 avril 2008 . . . . .
I - 6938Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . . . . I - 6967
Recours en manquement — Objet du litige — Répartition des compétences entre les États membres et la Communauté dans le domaine de la santé publique — Conditions d’intervention de la Commission
Libre circulation des marchandises — Restrictions quantitatives — Mesures d’effet équivalent — Obstacles résultant de dispositions nationales réglementant de façon non discriminatoire les modalités de vente
détermination des règles en la matière demeure de la compétence des États membres, sous réserve du respect des dispositions du traité et, notamment, de celles concernant la libre circulation des marchandises.
Le droit communautaire ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale et pour prendre, en particulier, des dispositions destinées à régler la consommation de produits pharmaceutiques dans l’intérêt de l’équilibre financier de leurs régimes d’assurance de soins de santé ainsi que pour organiser et fournir des services de santé et de soins médicaux.
Toutefois, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions du traité relatives à la libre circulation des marchandises.
Lesdites dispositions comportent l’interdiction pour les États membres d’introduire ou de maintenir des restrictions injustifiées à l’exercice de cette liberté dans le domaine des soins de santé.
Ainsi, l’action de la Commission se limite, dans le cadre de l’accomplissement de la mission de cette dernière consistant notamment, selon l’article 211 CE, à veiller à l’application des dispositions du traité, à vérifier si les États membres ont agi en conformité avec les règles de celuici relatives à la libre circulation des marchandises.
Par ailleurs, en l’état actuel du droit communautaire, dans lequel l’approvisionnement des hôpitaux en médicaments ne fait pas l’objet d’une harmonisation au niveau communautaire, la
Des dispositions nationales, qui déterminent les exigences auxquelles doivent répondre les pharmacies externes pour prétendre à l’approvisionnement en médicaments des établissements hospitaliers et qui ne portent pas sur les caractéristiques des médicaments, mais concernent uniquement les modalités selon lesquelles ceux-ci peuvent être vendus, doivent être considérées comme portant sur des modalités de vente.
Bien que de telles dispositions s’appliquent indistinctement à tous les opérateurs concernés exerçant leur activité sur le territoire de l’État membre les ayant adoptées, elles sont de nature à rendre l’approvisionnement en médicaments des hôpitaux de cet État membre plus difficile et plus coûteux pour les pharmacies établies dans des États membres autres que celuici que pour les pharmacies établies dans ce dernier, dans la mesure où elles établissent une série de critères cumulatifs qui de facto exigent une certaine proximité géographique entre la pharmacie fournissant les médicaments et l’hôpital auquel ceux-ci sont destinés.
En conséquence, de telles dispositions sont susceptibles d’entraver les échanges intracommunautaires et constituent une mesure d’effet équivalent à une restriction quantitative à l’importation interdite par l’article 28 CE.
COMMISSION / ALLEMAGNE conditions analogues à celles applicables dans le cadre du système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement en médicaments et, d’autre part, largement et rapidement disponible sur place, elles assurent l’équivalence et la compatibilité entre tous les éléments du système d’approvisionnement en médicaments des hôpitaux de l’Etat membre concerné et, ainsi, garantissent l’unité et l’équilibre de ce système.
Dès lors, ces dispositions s’avèrent nécessaires pour réaliser l’objectif visant à assurer un niveau élevé de protection de la santé publique et n’apparaissent pas aller au-delà d’une telle nécessité.
Toutefois, une réglementation qui est de nature à restreindre une liberté fondamentale garantie par le traité, telle que la libre circulation des marchandises, peut être justifiée pour des raisons de protection de la santé publique si elle est propre à garantir la réalisation de l’objectif poursuivi et ne va pas au-delà de ce qui est nécessaire pour qu’il soit atteint.
À cet égard, d’une part, les dispositions en cause sont de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux de l’Etat membre concerné et, partant, à protéger la santé publique.
D’autre part, elles transposent, en réalité, au système d’approvisionnement externe des hôpitaux des exigences analogues à celles qui caractérisent le système d’approvisionnement interne.
Dans la mesure où la conclusion du contrat d’approvisionnement avec la pharmacie d’un autre hôpital ou avec une pharmacie externe est subordonnée aux dispositions en cause, lesquelles prévoient des
M. YVES BOTprésentées le 10 avril 2008
Il est constant que ces conditions cumulatives (ci-après les «conditions litigieuses») ne peuvent être remplies que par une pharmacie proche géographiquement de cet hôpital.
Le présent recours en manquement pose la question de la compatibilité avec les règles du traité CE relatives à la libre circulation des marchandises des dispositions de la législation allemande applicables lorsqu’un établissement hospitalier décide de confier son approvisionnement en médicaments à une pharmacie externe.
La Commission des Communautés européennes soutient que, en maintenant en vigueur une telle législation, qui rend pratiquement impossible l’approvisionnement d’un hôpital en médicaments par des pharmacies établies dans d’autres États membres, la République fédérale d’Allemagne a méconnu les obligations que lui imposent les articles 28 CE et 30 CE.
Dans les présentes conclusions, nous exposerons en quoi les conditions litigieuses, bien qu’elles doivent être analysées comme des modalités de vente au sens de l’arrêt du 24 novembre 1993, Keck et Mithouard 2, constituent une mesure d’effet équivalant à une restriction quantitative aux importations.
Conformément à la législation allemande, l’approvisionnement en médicaments d’un hôpital situé en Allemagne peut être effectué soit par une pharmacie interne à l’établissement, soit par la pharmacie d’un autre hôpital, soit par une pharmacie externe.
Dans ces deux derniers cas de figure, un contrat doit être passé par l’hôpital avec la pharmacie concernée, qui doit s’engager à effectuer toutes les composantes de l’approvisionnement en médicaments, c’est-à-dire assurer les livraisons régulières et en urgence, fournir des conseils au personnel de l’hôpital, de manière régulière et en cas d’urgence, participer à la sélection des médicaments et contrôler les stocks de médicaments de l’hôpital à approvisionner.
1 — Langue originale: le français.
2 — C-267/91 et C-268/91, Rec. p. I-6097, point 16.
COMMISSION / ALLEMAGNE
Nous indiquerons ensuite que, au vu des explications fournies par la République fédérale d’Allemagne, cette restriction nous paraît justifiée par la protection de la santé publique, de sorte que le présent recours en manquement doit être rejeté comme non fondé.
Selon cet article, les hôpitaux ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie interne, c’est-à-dire une pharmacie exploitée dans les locaux de l’hôpital et, en général, non accessible au public, soit à la pharmacie d’un autre hôpital, soit à une pharmacie externe.
Lorsqu’un hôpital décide de confier cet approvisionnement à la pharmacie d’un autre hôpital ou à une pharmacie externe, il doit passer, avec cette pharmacie, un contrat qui se trouve soumis aux conditions litigieuses énoncées à l’article 14, paragraphes 4 à 6, de l’ApoG.
I — Le cadre juridique
Ces dispositions, dans leur version en vigueur depuis le 21 juin 2005, sont rédigées comme suit:
En vertu de l’article 43, paragraphe 1, de la loi allemande sur les médicaments (Arzneimittelgesetz), la vente de médicaments en Allemagne, y compris aux hôpitaux et aux médecins, est réservée aux pharmacies, l’achat direct auprès de fabricants ou de grossistes étant, en principe, interdit.
Les dispositions relatives à l’approvisionnement des hôpitaux en médicaments sont prévues à l’article 14 de la loi allemande sur les pharmacies (Apothekengesetz) 3.
Le lieu d’exécution des prestations contractuelles d’approvisionnement est le siège de l’hôpital.
Le droit applicable est le droit allemand.
3 — Ci-après l’«ApoG».
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 l’hôpital les médicaments dont celuici a un besoin particulièrement urgent en vue d’un traitement médical aigu;
Cette approbation sera donnée s’il est établi que le contrat relatif à l’approvisionnement de l’hôpital en médicaments par une pharmacie, conclu par l’hôpital avec ladite pharmacie en vertu du paragraphe 3 ou du paragraphe 4, remplit les conditions suivantes:
le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, conseillera personnellement le personnel de l’hôpital d’une manière appropriée en cas d’urgence sans délai; le bon approvisionnement en médicaments est garanti; il est en particulier établi que la pharmacie possède les locaux, les équipements et le personnel requis par le règlement relatif à l’exploitation des pharmacies ou, pour les pharmacies ayant leur siège dans un autre État membre de l’Union européenne ou dans un autre État partie à l’accord sur l’Espace économique européen, par les dispositions en vigueur dans cet État;
la pharmacie qui assure l’approvisionnement garantit qu’elle conseillera continuellement le personnel de l’hôpital en vue d’une pharmacothérapie efficace et économique;
la pharmacie fournit à l’hôpital les médicaments commandés par ce dernier directement ou, en cas d’expédition, conformément aux exigences énoncées à l’article 11a;
la pharmacie met sans délai et d’une manière appropriée à la disposition de le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, est membre de la commission des médicaments de l’hôpital.
COMMISSION / ALLEMAGNE
La Commission avait contesté la conformité de ce principe avec le droit communautaire dans une lettre de mise en demeure du 11 juillet 2003, puis dans un avis motivé du 19 décembre de la même année.
L’approvisionnement d’un autre hôpital par une pharmacie hospitalière relevant du même pouvoir organisateur est également subordonnée à l’autorisation de l’autorité compétente.
Les dispositions de la deuxième phrase sont applicables mutatis mutandis à l’octroi de cette autorisation.
Le gouvernement allemand, le 4 novembre 2004, a approuvé un projet de loi modifiant l’article 14 de l’ApoG et visant à permettre aux hôpitaux de conclure également des contrats d’approvisionnement en médicaments différents avec plusieurs pharmacies.
II — La procédure précontentieuse
Jusqu’à sa modification au cours du mois de juin 2005, l’ApoG contenait des règles connues sous le nom de «principe régional», en vertu desquelles une pharmacie externe voulant conclure un contrat d’approvisionnement en médicaments avec un hôpital devait être établie dans la même ville ou dans le même arrondissement que celui-ci.
De même, la majorité des Länder s’est opposée à la possibilité pour un hôpital de conclure des contrats distincts avec des fournisseurs différents. C’est pour ces raisons que l’article 14 de l’ApoG a été modifié à compter du 21 juin 2005 avec le contenu susmentionné.
III — La procédure devant la Cour et les conclusions des parties
Le 18 octobre 2005, la Commission a adressé une lettre de mise en demeure supplémentaire à la République fédérale d’Allemagne, dans laquelle elle indiquait que les conditions litigieuses, imposées au fournisseur conformément à cette nouvelle version de l’article 14 de l’ApoG, équivalaient à maintenir le principe régional sous une forme déguisée.
La Commission a saisi la Cour par requête en date du 9 mars 2007.
La République fédérale d’Allemagne a déposé son mémoire en défense le 21 mai 2007.
La Commission a déposé sa réplique le 10 juillet 2007 et la République fédérale d’Allemagne sa duplique le 15 août 2007.
Les parties n’ont pas demandé d’audience.
Cet État membre, par lettre du 14 décembre 2005, a fait valoir que les conditions litigieuses, visant à confier à un seul fournisseur toutes les composantes de l’approvisionnement d’un hôpital en médicaments, constituaient des modalités de vente autorisées et, subsidiairement, qu’elles étaient justifiées par la protection de la santé publique, conformément à l’article 30 CE.
La Commission conclut à ce qu’il plaise à la Cour:
La Commission a adressé à la République fédérale d’Allemagne un avis motivé en date du 10 avril 2006, dans lequel elle a maintenu ses critiques et réfuté les arguments de cet État membre.
— constater que, en soumettant, à l’article 14, paragraphes 5 et 6, de l’ApoG, la conclusion d’un contrat d’approvisionnement en médicaments à des exigences cumulatives ayant pour effet de rendre pratiquement impossible l’approvisionnement régulier en médicaments d’un hôpital par des pharmacies établies dans d’autres États membres, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu des articles 28 CE et 30 CE;
Ledit État membre a répondu à la Commission, par lettre du 2 juin 2006, qu’il maintenait sa position.
COMMISSION / ALLEMAGNE
— condamner la République fédérale d’Allemagne aux dépens.
La République fédérale d’Allemagne conclut au rejet du recours et à la condamnation de la Commission aux dépens.
La Commission expose que, en l’état actuel du droit communautaire, la vente de médicaments ne fait l’objet d’une harmonisation que dans des domaines limités.
Si les États membres peuvent ainsi légiférer dans les autres domaines, il leur incombe néanmoins de respecter les règles du traité, notamment celles relatives à la libre circulation des marchandises, nonobstant les dispositions de l’article 152 CE.
IV — Les arguments des parties
Le fait, allégué par la République fédérale d’Allemagne, que, dans d’autres États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne ne diminuerait pas la portée de cette obligation à partir du moment où cet État membre a prévu la possibilité d’un tel approvisionnement par une pharmacie externe.
La Commission indique que les conditions litigieuses prévues à l’article 14, paragraphes 5 et 6, de l’ApoG, constituent des
La Commission soutient que les conditions litigieuses tombent dans le champ d’application de l’article 28 CE, qu’elles constituent une mesure d’effet équivalant à une restriction quantitative aux importations et que cette restriction n’est pas justifiée.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 modalités de vente au sens de la jurisprudence Keck et Mithouard, précitée.
Elle estime que ces conditions tombent néanmoins dans le champ d’application de l’article 28 CE, parce qu’elles affectent plus sévèrement les médicaments en provenance des autres États membres que les médicaments d’origine nationale.
Les conditions litigieuses imposées par l’ApoG constitueraient, par conséquent, une mesure d’effet équivalant à une restriction quantitative aux importations.
Cette analyse ne serait pas mise en cause par le fait que ces conditions pénalisent aussi des pharmacies situées en Allemagne à une longue distance de l’hôpital à approvisionner ni par le fait que le fournisseur local peut acheter les médicaments nécessaires auprès d’un grossiste étranger.
La Commission réfute également comme non pertinent l’argument de la République fédérale d’Allemagne selon lequel les pharmacies établies dans d’autres États membres ne disposeraient pas, en général, d’un stock suffisant de médicaments autorisés en Allemagne.
Ainsi, la Commission fait valoir que plusieurs des conditions litigieuses imposées aux pharmacies externes, telles que la fourniture rapide et adaptée de médicaments et la mission de conseil au personnel de l’hôpital en cas d’urgence, de même que la participation à la commission des médicaments de l’hôpital et le contrôle des stocks de médicaments de celuici, exigent que ces pharmacies soient proches géographiquement de l’établissement à approvisionner.
Le fait d’imposer à un seul fournisseur de remplir toutes ces conditions aurait donc pour effet d’exclure les pharmacies des autres États membres de l’accès au marché de l’approvisionnement des hôpitaux allemands en médicaments et, partant, d’interdire aux médicaments provenant de ces autres États l’accès à ce marché.
La Commission indique que la charge de la preuve de la justification d’une restriction par un motif visé à l’article 30 CE ou une raison impérieuse d’intérêt général incombe à l’État membre qui se prévaut de cette justification.
COMMISSION / ALLEMAGNE
Elle rappelle, à titre liminaire, qu’elle a convaincu la République fédérale d’Allemagne de la nécessité de supprimer le principe régional en vigueur avant le mois de juin 2005 et que, dans le projet de loi communiqué par cet État membre au cours du mois de novembre 2004, le principe de la concentration de tous les éléments du contrat d’approvisionnement de l’hôpital en médicaments auprès d’un seul fournisseur avait été abandonné.
En ce qui concerne, deuxièmement, la nécessité d’un contrat d’approvisionnement en médicaments global, la Commission expose que l’argument de la République fédérale d’Allemagne, selon lequel la complexité de l’approvisionnement des hôpitaux en médicaments ne permettrait pas la coexistence de plusieurs responsables pour les différents éléments constitutifs de cet approvisionnement, notamment la fourniture des médicaments et le contrôle des stocks de médicaments, n’est pas fondé.
Elle justifie sa position par les points suivants.
La Commission expose, ensuite, que les deux motifs pour lesquels la République fédérale d’Allemagne soutient que les conditions litigieuses sont justifiées par la protection de la santé publique ne sont pas fondés.
Tout d’abord, il n’y aurait pas d’altération de la qualité dudit approvisionnement en cas de dissociation de l’approvisionnement de base et de l’approvisionnement d’urgence.
Selon la Commission, un critère déterminant de la qualité de l’approvisionnement en cas d’urgence est la rapidité avec laquelle le médicament requis peut être livré, de sorte qu’il n’est pas nécessaire de lier obligatoirement l’approvisionnement d’urgence à d’autres aspects de l’approvisionnement des hôpitaux en médicaments.
Ensuite, il n’y aurait pas d’altération de la qualité de cet approvisionnement en cas de dissociation de l’approvisionnement de base et de la sélection des médicaments.
La Commission admet qu’un hôpital a besoin des conseils d’un pharmacien pour sélectionner ses médicaments, mais elle ne voit pas pourquoi il devrait s’agir du pharmacien chargé de l’approvisionnement. Ce dernier
En ce qui concerne, premièrement, la nécessité de l’approvisionnement de l’hôpital en médicaments par une seule pharmacie, la Commission fait valoir qu’elle ne remet pas en cause cette exigence.
Elle conteste uniquement le fait que seule une pharmacie locale puisse passer un contrat d’approvisionnement avec un hôpital.
Les hôpitaux devraient pouvoir décider eux-mêmes de confier à une seule pharmacie l’approvisionnement de base, l’approvisionnement d’urgence, le contrôle des stocks de médicaments et le conseil au personnel hospitalier.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 présent la plupart du temps dans sa propre officine et non à l’hôpital.
devrait, en tout état de cause, vérifier la qualité de ses produits.
B — La République fédérale d’Allemagne
De même, il n’y aurait pas d’altération de la qualité de l’approvisionnement des hôpitaux en médicaments du fait de la dissociation de la fourniture des médicaments et du contrôle des stocks de médicaments.
La Commission estime qu’une telle dissociation permettrait, au contraire, d’atteindre une qualité optimale dans ces deux activités.
La République fédérale d’Allemagne souligne, à titre liminaire, que la présente procédure a pour origine non la plainte d’une pharmacie établie dans un autre État membre qui se verrait empêchée de livrer ses produits en Allemagne, mais celle d’une société qui exploite plusieurs hôpitaux en Allemagne par l’intermédiaire de ses filiales et qui voudrait pouvoir les approvisionner tous par l’intermédiaire d’une seule pharmacie.
Enfin, il n’y aurait pas d’altération de la qualité duditapprovisionnement en cas de conseils au personnel de l’hôpital par téléphone.
La Commission soutient que la fourniture de conseils sur place, comme l’exige l’article 14, paragraphe 5, point 4, de l’ApoG, n’est pas nécessaire pour atteindre un niveau élevé de qualité.
Elle relève, à cet égard, que la Cour, dans l’arrêt du 11 décembre 2003, Deutscher Apothekerverband 4, a admis que des médicaments pouvaient être vendus par l’internet à des patients, écartant ainsi l’idée selon laquelle l’absence de conseils personnels pouvait mettre leur sécurité en danger.
Cette analyse, selon la Commission, vaudrait a fortiori pour le personnel spécialisé d’un hôpital, d’autant plus que la responsabilité de l’utilisation des médicaments relève toujours du médecin.
En outre, un pharmacien, même établi à proximité de l’hôpital, doit être
Elle fait également valoir que l’objectif des conditions litigieuses imposées par l’article 14 de l’ApoG est de maintenir un approvisionnement des hôpitaux en médicaments de grande qualité et que ces conditions sont à apprécier au regard du fait que, dans un grand nombre d’autres États membres, cet approvisionnement est réservé à une pharmacie interne à l’établissement.
COMMISSION / ALLEMAGNE dans l’arrêt Keck et Mithouard, précité, en vertu desquelles des modalités de vente ne tombent pas sous le coup de l’article 28 CE, sont remplies.
La République fédérale d’Allemagne soutient en défense que les conditions litigieuses ne constituent pas une restriction à la liberté de circulation des marchandises et, subsidiairement, qu’une telle restriction est justifiée par la protection de la santé publique.
D’une part, en effet, les conditions litigieuses seraient indistinctement applicables.
D’autre part, elles ne gêneraient pas l’accès au marché de la part des médicaments provenant des autres États membres davantage que celui des médicaments nationaux, et cela pour les motifs suivants:
La République fédérale d’Allemagne expose, premièrement, que les conditions litigieuses ne constituent pas une mesure d’effet équivalant à une restriction quantitative aux importations et, deuxièmement, qu’il n’appartient pas à la Commission d’imposer à un État membre, sous couvert de l’article 28 CE, de modifier une législation qui relève de la compétence de celui-ci.
— Les pharmacies établies dans les autres États membres, en général, ne disposeraient pas de médicaments bénéficiant d’une autorisation de mise sur le marché en Allemagne, de sorte que le fait qu’elles vendent peu de médicaments dans cet État membre ne serait pas imputable à l’article 14 de l’ApoG.
La République fédérale d’Allemagne fait valoir que les deux conditions énoncées
— Les pharmacies étrangères pourraient parfaitement livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions litigieuses.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 b) L’article 28 CE ne saurait porter atteinte à la compétence des États membres en matière de santé publique
— Les pharmacies étrangères pourraient passer un contrat d’approvisionnement avec un hôpital allemand dès lors que les conditions litigieuses sont satisfaites, ce qui impliquerait qu’elles se trouvent dans le voisinage de cet hôpital.
La République fédérale d’Allemagne rappelle que, selon l’article 152, paragraphe 5, CE, la Communauté européenne doit, dans le domaine de la santé publique, respecter pleinement les responsabilités des États membres en matière d’organisation et de fourniture de services de santé et de soins médicaux.
Elle indique que les conditions litigieuses procèdent d’une disposition législative de principe, adoptée en réaction aux difficultés que l’approvisionnement des hôpitaux en médicaments avait connues antérieurement.
— L’article 28 CE n’imposerait pas que des pharmacies d’autres États membres puissent livrer des médicaments directement aux hôpitaux d’un État membre.
Cette analyse serait contraire, d’une part, au fait que, dans de nombreux États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne et, d’autre part, à la jurisprudence selon laquelle un monopole de l’État pour le commerce des médicaments peut être compatible avec le droit communautaire 5.
5 — La République fédérale d’Allemagne cite l’arrêt du 31 mai 2005, Hanner (C-438/02, Rec. p. I-4551).
La République fédérale d’Allemagne expose que les conditions litigieuses visent à garantir un approvisionnement sûr et de qualité en confiant à une seule pharmacie la responsabilité de la totalité des tâches qui relèvent de l’approvisionnement des hôpitaux en médicaments.
COMMISSION / ALLEMAGNE
Elle soutient que la dissociation de ces tâches et leur coordination par la direction de l’hôpital ne permettrait pas de garantir un niveau de qualité aussi élevé.
Elle énonce à cet égard les arguments suivants.
Il serait également important que le pharmacien appelé à fournir un médicament en cas d’urgence sache quels autres médicaments le patient concerné a pris, afin d’empêcher des incompatibilités.
a) La dissociation entre l’approvisionnement régulier et l’approvisionnement d’urgence
En outre, le stock de médicaments nécessaires à l’approvisionnement d’un hôpital serait différent de celui d’une pharmacie «normale».
La République fédérale d’Allemagne cite plusieurs médicaments qui seraient nécessaires à un hôpital et qu’une pharmacie «normale» ne possèderait pas en stock.
Selon cet État membre, lier l’approvisionnement de base et l’approvisionnement d’urgence garantirait, par conséquent, la disponibilité des médicaments nécessaires ainsi qu’un approvisionnement des hôpitaux en médicaments plus efficace et mieux ciblé.
La République fédérale d’Allemagne indique que l’hôpital qui décide de confier son approvisionnement en médicaments à une pharmacie externe le fait principalement pour garantir un approvisionnement efficace avec peu de frais de stockage et peu de médicaments en stock.
Cet hôpital commande ainsi les médicaments dont il a besoin pour chaque patient dans les quantités requises, de sorte qu’il n’y a pas vraiment de distinction entre l’approvisionnement d’urgence et l’approvisionnement de base, qui nécessite également une livraison rapide et fréquente.
b) La séparation entre l’approvisionnement de base et la sélection des médicaments
La République fédérale d’Allemagne indique que le pharmacien chargé de fournir à l’hôpital les médicaments choisis par la
En outre, la sélection des médicaments nécessaires en cas d’urgence nécessiterait de connaître le stock de l’hôpital et obligerait à mettre en place une coordination si l’hôpital recourait à des fournisseurs différents.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 d) La nécessité de conseiller le personnel de l’hôpital commission des médicaments peut négocier les prix et permettre ainsi une meilleure gestion financière s’il est aussi en charge de leur sélection sur le marché.
c) La dissociation entre l’approvisionnement de base et le contrôle des stocks de médicaments de l’hôpital
La pratique démontrerait que même des médecins ont besoin de conseils dans le domaine pharmaceutique.
Un contact personnel entre le pharmacien et les équipes de l’hôpital permettrait à ce pharmacien d’être un membre de l’équipe thérapeutique et d’améliorer la sécurité des médicaments en optimisant le succès des soins.
Ce contact personnel ne saurait être remplacé par des conseils téléphoniques au cas par cas.
En outre, la présence personnelle du pharmacien serait particulièrement indispensable en cas d’urgence.
e) La synergie entre l’approvisionnement en médicaments, le conseil au personnel de l’hôpital et le contrôle des stocks de médicaments
Confier au pharmacien qui assure l’approvisionnement de l’hôpital en médicaments le contrôle des stocks de médicaments de celuici permettrait d’assurer un meilleur suivi, parce que ce pharmacien connaît exactement les médicaments qu’il a livrés.
Le principe de l’approvisionnement des hôpitaux en médicaments par un fournisseur unique permettrait d’assurer une synergie optimale entre la livraison des médicaments, le conseil au personnel hospitalier et le contrôle des stocks de médicaments de l’hôpital.
Ce principe aurait prouvé son efficacité et permis de solutionner les problèmes d’approvisionnement des hôpitaux en médicaments qui auraient existé jusqu’en 1980.
Dans le cadre de ce contrôle, ledit pharmacien serait aussi mieux informé par le personnel de l’hôpital de tous les problèmes liés au stockage des médicaments, à leur utilisation, à leur choix et à leur dosage.
COMMISSION / ALLEMAGNE
V — Analyse circulation garanties par le traité qu’il convient d’examiner ces conditions 7.
A — L’application de l’article 28 CE
Comme la Commission l’expose à titre liminaire, c’est bien à l’aune des dispositions du traité relatives à la libre circulation des marchandises qu’il convient d’apprécier la compatibilité des conditions litigieuses, énoncées à l’article 14 de l’ApoG, avec le droit communautaire.
D’autre part, les conditions litigieuses sont susceptibles d’affecter la possibilité pour un hôpital allemand d’acheter des médicaments à une pharmacie située dans un autre État membre.
En outre, même si ces conditions s’appliquent à la prestation de vente entre une pharmacie et un hôpital allemand et prévoient à la charge de celleci plusieurs obligations de services, lesdites conditions déterminent principalement comment des médicaments peuvent être fournis à un hôpital par une pharmacie externe.
Les conditions litigieuses sont donc susceptibles d’affecter principalement la liberté de circulation des marchandises 8.
D’une part, en effet, l’approvisionnement des hôpitaux en médicaments n’a pas fait l’objet d’une réglementation ni même d’une harmonisation au sein de l’Union 6.
B — L’existence d’une restriction
Comme la Commission, nous sommes d’avis que les conditions litigieuses constituent une mesure d’effet équivalant à une restriction quantitative aux importations, prohibée par l’article 28 CE.
7 — Voir, en ce sens, arrêt Deutscher Apothekerverband, précité (point 102).
6 — La circulation des médicaments au sein de l’Union a été facilitée par l’adoption de plusieurs directives qui ont harmonisé les conditions de délivrance d’une autorisation nationale de mise sur le marché ainsi que les règles applicables à la distribution en gros, la classification des médicaments, l’étiquetage et la publicité.
Le contenu de ces directives a été regroupé dans la directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67).
Le législateur communautaire a également créé une autorisation de mise sur le marché communautaire, valable dans tous les États membres, qui se trouve régie actuellement par le règlement (CE) no 726/2004 du Parlement européen et du Conseil, du 31 mars 2004, établissant des procédures communautaires pour l’autorisation et la surveillance en ce qui concerne les médicaments à usage humain et à usage vétérinaire, et instituant une Agence européenne des médicaments (JO L 136, p. 1).
Enfin, la libre circulation des médicaments a également été facilitée par l’adoption, en 1985, de directives fixant le niveau minimal de formation des pharmaciens et le champ des activités professionnelles qu’ils peuvent exercer.
Ces directives ont été remplacées par la directive 2005/36/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la reconnaissance des qualifications professionnelles (JO L 255, p. 22).
8 — Voir, en ce sens, arrêt du 14 octobre 2004, Omega (C-36/02, Rec. p. I-9609, point 26 et jurisprudence citée).
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 lement ou potentiellement, le commerce intracommunautaire 10.
D’une part, en effet, ces conditions doivent être analysées comme des modalités de vente qui affectent la commercialisation des médicaments en provenance d’autres États membres davantage que celle des médicaments nationaux.
D’autre part, cette analyse, à notre avis, n’a pas pour effet de porter atteinte à la compétence de la République fédérale d’Allemagne en matière de santé publique et aux dispositions de l’article 152 CE.
Nous allons reprendre successivement ces deux points.
Certes, dans l’arrêt Keck et Mithouard, précité, la Cour a restreint la portée de cette jurisprudence en excluant du champ d’application de l’article 28 CE les mesures qui portent non pas sur les caractéristiques du produit concerné, mais sur les modalités de vente, à condition toutefois que ces mesures soient indistinctement applicables et qu’elles affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres 11.
Comme les deux parties au litige, nous sommes d’avis que les conditions litigieuses doivent être analysées comme des modalités de vente, au sens de ladite jurisprudence.
En effet, ces conditions ne portent pas sur les caractéristiques des médicaments, mais sur les exigences qu’une pharmacie externe doit respecter dans le cadre d’un contrat d’approvisionnement en médicaments passé avec un hôpital.
Lesdites conditions déterminent donc bien les modalités selon lesquelles des médicaments peuvent être vendus 12.
La libre circulation des marchandises est un principe fondamental dont le respect est garanti par le traité et qui trouve son expression dans l’interdiction, énoncée à l’article 28 CE, des restrictions quantitatives à l’importation entre les États membres ainsi que de toutes mesures d’effet équivalent 9.
Cette interdiction des mesures d’effet équivalant à des restrictions quantitatives revêt un contenu très large, puisque, selon la jurisprudence, elle vise toute réglementation des États membres susceptible d’entraver directement ou indirectement, actuel-
10 — Arrêt du 5 juin 2007, Rosengren e.a.
(C-170/04, Rec. p. I-4071, points 31 et 32).
11 — Arrêt Keck et Mithouard, précité (point 16).
9 — Arrêt du 10 janvier 2006, De Groot en Slot Allium et Bejo Zaden (C-147/04, Rec. p. I-245, point 70).
12 — Voir, en ce sens, arrêt du 13 janvier 2000, TK-Heimdienst (C-254/98, Rec. p. I-151, point 24).
COMMISSION / ALLEMAGNE
Il est également constant que les conditions litigieuses sont indistinctement applicables, puisqu’elles ne font pas de distinction entre les pharmacies en fonction de l’État membre où elles sont situées.
telles démarches imposent donc à ces pharmacies étrangères de supporter des coûts et de surmonter des difficultés que ne rencontrent pas les opérateurs qui se trouvent déjà à proximité de cet hôpital.
Nous pouvons donc en déduire que les conditions litigieuses ont pour effet de gêner davantage la commercialisation de médicaments en provenance d’autres États membres.
Cependant, ces conditions gênent davantage la commercialisation de médicaments en provenance d’autres États membres que celle de médicaments nationaux, et cela pour les motifs suivants.
À l’encontre de cette analyse, la République fédérale d’Allemagne invoque plusieurs arguments qui, à notre avis, ne sont pas de nature à l’infirmer.
Comme la Commission l’a démontré et ainsi que la République fédérale d’Allemagne le reconnaît explicitement, l’obligation faite à un pharmacien externe de prendre en charge, avec ses propres moyens, toutes les composantes de l’approvisionnement en médicaments ne peut être satisfaite que par des opérateurs qui se trouvent à proximité de l’hôpital à approvisionner.
Cet État membre soutient ainsi, d’une part, qu’une pharmacie étrangère pourrait passer un contrat d’approvisionnement en médicaments avec un hôpital allemand dès lors qu’elle remplit les conditions litigieuses et, d’autre part, que la vente de médicaments provenant d’autres États membres ne serait pas affectée davantage que la commercialisation de médicaments provenant de régions d’Allemagne éloignées de l’hôpital à approvisionner.
Les conditions litigieuses obligent, par conséquent, les pharmaciens exploitant une pharmacie dans un autre État membre et qui souhaiteraient passer un contrat d’approvisionnement en médicaments avec un hôpital allemand à déplacer leur officine et à l’implanter à proximité de celuici ou à ouvrir dans cette zone une autre pharmacie. De
Ces arguments ne mettent pas en cause l’existence de l’entrave causée par les conditions litigieuses.
En effet, dans l’affaire ayant
La République fédérale d’Allemagne conteste également l’existence d’une entrave à la commercialisation de médicaments en provenance d’autres États membres au motif que les pharmacies de ces États, en général, ne disposeraient pas de médicaments bénéficiant d’une autorisation de mise sur le marché en Allemagne.
donné lieu à l’arrêt TK-Heimdienst, précité, la Cour s’est trouvée confrontée à la même argumentation à propos d’une réglementation d’un État membre qui produisait le même cloisonnement géographique que lesdites conditions 13.
Elle a rappelé que, pour qu’une mesure étatique puisse être qualifiée de discriminatoire ou protectrice au sens des règles relatives à la libre circulation des marchandises, il n’est pas nécessaire que cette mesure ait pour effet de favoriser l’ensemble des produits nationaux ou de ne défavoriser que les seuls produits importés à l’exclusion des produits nationaux 14.
Cet argument ne nous paraît pas non plus pouvoir être retenu.
Certes, en l’état du droit communautaire, aucun médicament fabriqué industriellement ne peut être commercialisé dans un État membre sans qu’une autorisation de mise sur le marché ait été délivrée par l’autorité compétente de cet État ou par l’Agence européenne des médicaments 16.
L’approvisionnement d’un hôpital allemand en médicaments par une pharmacie située dans un autre État membre implique, par conséquent, que cette pharmacie dispose d’une quantité suffisante de médicaments autorisés en Allemagne.
En d’autres termes, les conditions litigieuses, comme la réglementation en cause dans l’affaire ayant donné lieu à l’arrêt TK-Heimdienst, précité, constituent une restriction au sens de l’article 28 CE, parce qu’elles ont pour effet de cloisonner le marché concerné, ce qui est, par nature, contraire au marché commun, c’est-à-dire à un espace caractérisé notamment par l’abolition, entre les États membres, des obstacles à la libre circulation des marchandises 15.
13 — Il s’agissait d’une réglementation prévoyant que les boulangers, bouchers et commerçants en produits alimentaires ne peuvent pratiquer la vente ambulante dans une circonscription administrative donnée que s’ils exercent aussi leur activité commerciale dans un établissement fixe, dans lequel ils proposent également les marchandises offertes à la vente ambulante, situé dans cette circonscription administrative ou dans une commune limitrophe, celleci pouvant être située, le cas échéant, dans un autre État membre.
Toutefois, la circonstance que, en général, les pharmacies étrangères ne disposeraient pas d’une quantité suffisante de tels médicaments n’est pas de nature à faire disparaître la restriction en cause.
14 — Arrêt TK-Heimdienst, précité (point 27).
Cette interprétation de la portée de l’article 28 CE avait déjà été énoncée dans l’arrêt du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía (C-1/90 et C-176/90, Rec. p. I-4151, point 24).
15 — Article 3, paragraphe 1, sous c), CE.
16 — Articles 2 et 6, paragraphe 1, de la directive 2001/83.
COMMISSION / ALLEMAGNE
Il est de jurisprudence constante que l’article 28 CE s’applique aux mesures qui sont susceptibles d’entraver directement ou indirectement, actuellement ou potentiellement le commerce intracommunautaire 17.
La qualification de mesure d’effet équivalant à une restriction quantitative aux importations ne nécessite donc pas de vérifier qu’une entreprise étrangère a été effectivement empêchée d’exporter ses produits dans l’État membre concerné.
Il suffit de constater que la mesure litigieuse est susceptible d’entraver le commerce intracommunautaire, sans qu’il soit nécessaire d’apporter la preuve qu’elle a produit un effet sensible sur les échanges au sein de l’Union 18.
Enfin, la République fédérale d’Allemagne conteste l’existence d’une entrave à la commercialisation intracommunautaire des médicaments au motif qu’une pharmacie étrangère pourrait parfaitement livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions litigieuses.
L’article 28 CE, selon cet État membre, n’imposerait pas que des pharmacies d’autres États membres puissent livrer des médicaments directement aux hôpitaux d’un État membre.
Cette analyse serait contraire au fait que, dans de nombreux États membres, l’approvisionnement des hôpitaux en médicaments est réservé à une pharmacie interne et à la jurisprudence selon laquelle un monopole de l’État pour le commerce des médicaments peut être compatible avec le droit communautaire.
Cette jurisprudence est pertinente dans la présente affaire, parce que, si les médicaments ne sont pas des produits ordinaires, compte tenu de leurs effets sur la santé des personnes, ils constituent néanmoins des marchandises au sens de l’article 28 CE, c’est-à-dire des biens appréciables en argent et susceptibles, comme tels, de faire l’objet de transactions commerciales 19.
La portée de cet article, en ce qui les concerne, n’est pas moindre qu’à l’égard de toute autre marchandise au sens de celui-ci.
17 — Voir, notamment, arrêt Deutscher Apothekerverband, précité (point 66 et jurisprudence citée).
18 — Arrêt du 8 juillet 2004, Commission/France (C-166/03, Rec. p. I-6535, point 15).
19 — Arrêt du 10 décembre 1968, Commission/Italie (7/68, Rec. p. 617, 626).
Cette argumentation ne nous paraît pas fondée.
Certes, l’article 28 CE ne fait pas obstacle, à notre avis, à ce que les hôpitaux des États membres soient approvisionnés en médicaments exclusivement par une pharmacie interne.
Il n’impose pas, en luimême, aux États membres de prévoir que leurs hôpitaux doivent également pouvoir être approvisionnés en médicaments directement par des pharmacies situées dans d’autres États membres.
Toutefois, il en va différemment à partir du moment où un État membre prévoit dans sa législation que ses hôpitaux peuvent également recevoir cet approvisionnement d’une pharmacie externe, c’est-à-dire de la part d’un tiers par rapport à l’établissement.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 conditions ayant pour effet de cloisonner ce marché s’oblige ainsi à pouvoir justifier la nécessité de ce cloisonnement.
En effet, à partir du moment où un État membre, dans l’exercice de son pouvoir souverain, décide que l’approvisionnement des hôpitaux en médicaments peut ainsi faire l’objet d’un contrat avec une personne tierce par rapport à l’établissement, il ouvre cette activité au marché.
Dès lors, il se trouve tenu de respecter les règles communautaires relatives au marché commun et, en particulier, les libertés fondamentales de circulation.
Cette position se trouve également conforme à une jurisprudence constante.
Cela n’implique pas, pour autant, que cet État membre se trouve dépossédé de son pouvoir de régulation et que toute restriction à l’exercice de ces libertés fondamentales serait nécessairement contraire au traité.
En d’autres termes, l’État membre n’est pas confronté à une alternative du tout ou rien, qui serait soit l’approvisionnement par une pharmacie interne, soit l’approvisionnement laissé à la discrétion de chaque établissement hospitalier.
En effet, selon cette jurisprudence, dans la mesure où l’harmonisation des législations nationales en ce qui concerne la distribution des médicaments demeure incomplète, les États membres sont en droit de prévoir en cette matière des mesures fondées sur la protection de la santé publique.
Toutefois, la Cour a rappelé invariablement qu’une réglementation nationale ou une pratique nationale qui a ou qui est de nature à avoir un effet restrictif sur les importations de médicaments n’est compatible avec le traité que pour autant qu’elle est nécessaire pour protéger efficacement la santé et la vie des personnes 20.
20 — Arrêts du 7 mars 1989, Schumacher (215/87, Rec. p. 617, point 18), et Deutscher Apothekerverband, précité (point 104).
L’encadrement de l’exercice de sa compétence réservée implique que, si sa législation cause une restriction à une des libertés fondamentales de circulation, il doit être en mesure de la justifier par un motif légitime, cité dans le traité ou reconnu comme une raison impérieuse d’intérêt général.
Un État membre qui prévoit que l’approvisionnement des hôpitaux en médicaments peut également être assuré par une pharmacie externe et qui soumet cet approvisionnement à des
COMMISSION / ALLEMAGNE
Enfin, cette analyse ne va pas à l’encontre de l’exercice, par les États membres, de leur compétence réservée en matière de santé publique et des dispositions de l’article 152 CE.
en prévoyant audit article qu’elle ne peut agir qu’en complément de l’action des États membres et que son action doit respecter pleinement les responsabilités de ces États en matière de fourniture de services de santé et de soins médicaux.
Pour autant, cette limitation du pouvoir normatif de la Communauté dans le domaine de la santé publique ne met pas en cause l’obligation des États membres, consacrée par une jurisprudence constante, de respecter les règles du traité, en particulier les libertés de circulation, lorsqu’ils exercent leurs compétences réservées 21.
En d’autres termes, l’article 152 CE ne saurait avoir pour effet d’exclure le domaine de la santé publique du champ d’application des règles du traité relatives aux libertés de circulation.
La République fédérale d’Allemagne ne saurait être suivie lorsqu’elle soutient que l’action de la Commission visant à faire déclarer les conditions litigieuses contraires aux dispositions de l’article 28 CE serait une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique, énoncées à l’article 152 CE.
Il s’ensuit que la Commission, qui a pour mission, aux termes de l’article 211 CE, de veiller à l’application des dispositions du traité, est parfaitement dans son rôle lorsqu’elle engage une procédure en manquement à l’encontre d’un État membre, si elle estime que la législation de cet État relative
21 — Voir notamment, en matière de fiscalité directe, arrêt du 12 septembre 2006, Cadbury Schweppes et Cadbury Schweppes Overseas (C-196/04, Rec. p. I-7995, point 40); en matière pénale, arrêt du 2 février 1989, Cowan (186/87, Rec. p. 195, point 19), et, en matière de sécurité publique, arrêt du 11 janvier 2000, Kreil (C-285/98, Rec. p. I-69, points 15 et 16).
En effet, ce dernier article détermine la compétence normative de la Communauté en matière de santé publique.
La Communauté ne disposant que d’une compétence d’attribution, les hautes parties contractantes ont limité sa compétence en cette matière
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 à l’approvisionnement des hôpitaux en médicaments porte atteinte à la libre circulation des marchandises.
du principe de proportionnalité 23.
En particulier, c’est dans ce cadre que sera prise en considération l’argumentation de cet État membre selon laquelle, dans plusieurs États membres, l’approvisionnement des hôpitaux en médicaments relève exclusivement d’une pharmacie interne 24.
Une telle action ne constitue pas un détournement de l’article 152 CE, parce qu’elle ne permet pas à la Commission ni à la Cour de se substituer à l’État membre concerné et d’imposer à celuici une solution plutôt qu’une autre.
Elle n’est donc pas assimilable à l’exercice d’un pouvoir normatif.
Elle a seulement pour effet d’encadrer l’exercice, par cet État membre, de sa compétence réservée en matière de santé publique, en précisant les limites qui découlent des libertés de circulation que tous les États membres se sont engagés à respecter en concluant puis en ratifiant le traité 22.
Il s’ensuit que, comme le soutient la Commission, les conditions litigieuses, dès lors qu’elles constituent une restriction à la libre circulation des marchandises au sens de l’article 28 CE, devraient être déclarées incompatibles avec le droit communautaire si cette restriction n’est pas justifiée par l’un des motifs énoncés à l’article 30 CE ou par une raison impérieuse d’intérêt général.
Nous allons voir à présent que ladite restriction est justifiée.
23 — Voir, en ce sens, arrêt Aragonesa de Publicidad Exterior et Publivía, précité (point 16).
C’est dans le cadre de l’examen de la justification des conditions litigieuses que la compétence de la République fédérale d’Allemagne en matière de santé publique sera prise en compte, notamment en vertu de la jurisprudence selon laquelle, en l’absence de règles communes ou harmonisées, il appartient à chaque État membre de décider du niveau auquel il entend assurer la protection de la santé publique et de la manière dont ce niveau doit être atteint, dans le respect
24 — Cette méthode de raisonnement vaut pour toutes les libertés de circulation et l’ensemble des activités économiques.
Ainsi, par exemple, dans le domaine des jeux, la Cour a admis que les particularités d’ordre moral, religieux ou culturel ainsi que les conséquences moralement et financièrement préjudiciables pour l’individu et la société qui entourent les jeux et les paris pouvaient être de nature à justifier l’existence, au profit des autorités nationales, d’un pouvoir d’appréciation suffisant pour déterminer les exigences que comporte la protection du consommateur et de l’ordre social.
Toutefois, c’est dans le cadre de l’examen de la justification de la restriction à la liberté d’établissement et à la libre prestation des services causée par la législation nationale en cause que la Cour a pris en considération ce pouvoir d’appréciation des États membres [arrêt du 6 mars 2007, Placanica e.a.
(C-338/04, C-359/04 et C-360/04, Rec. p. I-1891, points 47 et 48)].
22 — Arrêt du 15 juillet 1964, Costa (6/64, Rec. p. 1141, 1159 et 1160).
COMMISSION / ALLEMAGNE
La première de ces conditions ne suscite pas de difficultés.
En effet, la protection de la santé publique figure au premier rang des intérêts protégés par l’article 30 CE 26.
En outre, il n’est pas contesté par la Commission que les conditions litigieuses, qui visent à confier à un seul fournisseur toutes les composantes de l’approvisionnement d’un hôpital en médicaments, sont propres à garantir un approvisionnement sûr et de qualité et, partant, à protéger la santé publique.
La République fédérale d’Allemagne soutient que la restriction aux échanges intracommunautaires de médicaments causée par les conditions litigieuses est justifiée par la protection de la santé publique.
Ces conditions viseraient à garantir que l’approvisionnement des hôpitaux en médicaments par une pharmacie externe soit sûr et de qualité.
La seconde condition, quant à elle, se trouve au centre du présent litige.
Au vu des arguments des parties, nous sommes d’avis que cette justification peut être retenue.
Une restriction à la circulation intracommunautaire des médicaments ne peut être justifiée par la protection de la santé publique que si la mesure en cause respecte le principe de proportionnalité.
Conformément à ce principe, pour que le motif de justification s’applique, il importe que la protection de la santé et de la vie des personnes ne puisse pas être assurée par des interdictions ou des limitations de moins grande ampleur ou affectant de manière moindre le commerce intracommunautaire 27.
En outre, comme la Commission le rappelle à bon droit, c’est à l’État
Conformément à la jurisprudence, une restriction à la libre circulation des marchandises peut être justifiée par l’un des motifs cités à l’article 30 CE ou par une raison impérieuse d’intérêt général à condition, d’une part, que la mesure en cause soit propre à garantir la réalisation de l’objectif poursuivi et, d’autre part, qu’elle n’aille pas au-delà de ce qui est nécessaire pour atteindre cet objectif 25.
25 — Arrêt du 7 juin 2007, Commission/Belgique (C-254/05, Rec. p. I-4269, point 33 et jurisprudence citée).
26 — Arrêt Deutscher Apothekerverband, précité (point 103).27 — Arrêt Rosengren e.a., précité (point 43).
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 échéant, lorsqu’un traitement médical doit être administré en urgence.
membre à l’origine de la réglementation en cause qu’il incombe de démontrer que ledit principe est respecté 28.
Contrairement à la Commission, nous estimons que les explications fournies par la République fédérale d’Allemagne à cet effet sont convaincantes.
Nous fondons notre position sur les trois considérations suivantes.
Il convient de rappeler, à cet égard, que la profession de pharmacien ne consiste pas seulement à distribuer des médicaments.
Conformément aux dispositions de l’article 45 de la directive 2005/36, qui a repris l’article 2 de la directive 85/432/CEE du Conseil 30, elle comprend également la diffusion d’informations et de conseils sur les médicaments.
En premier lieu, il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent assurer la protection de la santé publique 29.
La République fédérale d’Allemagne est donc en droit de prévoir que, dans tout hôpital, la distribution de médicaments aux personnes hospitalisées doit pouvoir bénéficier de l’assistance d’un pharmacien, dans le cadre de conseils fournis au personnel médical de manière habituelle et, le cas
29 — Arrêt Deutscher Apothekerverband, précité (point 103 et jurisprudence citée).
30 — Directive du 16 septembre 1985 visant à la coordination des dispositions législatives, réglementaires et administratives concernant certaines activités du domaine de la pharmacie (JO L 253, p. 34).
COMMISSION / ALLEMAGNE
Un État membre, dans le cadre de son pouvoir souverain en matière de santé publique, est en droit de décider que ces conseils et ce contrôle de la part d’un pharmacien doivent également bénéficier à toutes les personnes hospitalisées, quel que soit le type d’établissement et les spécialités de celui-ci.
En effet, contrairement à la Commission, nous estimons que la situation n’est pas comparable avec celle de la distribution de médicaments au public.
Dans ce dernier cas de figure, le patient, qui s’est vu prescrire un traitement par son médecin et qui s’adresse ensuite à son pharmacien, est en mesure de comprendre et de mettre en œuvre les conseils qui lui sont prodigués par celui-ci.
En revanche, à l’hôpital, les médicaments sont administrés par le personnel soignant et le patient se trouve, le plus souvent, dans une position complètement passive.
La mise en œuvre de cette garantie varie certainement en fonction de la taille de chaque établissement et de ses spécialités.
Il est permis de supposer qu’elle est moindre dans un établissement hospitalier spécialisé en gériatrie, accueillant des personnes âgées dont les besoins en médicaments sont stables et bien connus du personnel médical, que dans un centre spécialisé en chirurgie cardiovasculaire ou qui traite toutes les urgences médicales.
Par conséquent, la mise en œuvre effective du devoir de conseil et de surveillance de la bonne utilisation des médicaments de la part du pharmacien en milieu hospitalier implique que celuici soit en mesure de prendre connaissance luimême de la situation de chaque malade.
Le pharmacien, comme le soutient la République fédérale d’Allemagne, doit faire partie intégrante de l’équipe thérapeutique.
À défaut, si l’intervention du pharmacien devait se limiter à la fourniture de conseils téléphoniques, son rôle se trouverait cantonné aux seules hypothèses dans lesquelles un médecin hospitalier ou un membre du personnel soignant éprouve un doute en ce qui concerne l’utilisation d’un médicament.
La mise en œuvre de cette obligation de conseil et de surveillance par un pharmacien externe implique donc sa présence
Pour autant, dans tous les cas de figure, nous sommes d’avis que la mise en œuvre effective de ce devoir de conseil et de surveillance de la bonne utilisation des médicaments oblige le pharmacien à se rendre physiquement dans l’établissement concerné, d’une manière régulière et à une fréquence à déterminer en fonction de chaque établissement.
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 physique à l’hôpital à échéance régulière ainsi que sa disponibilité en cas d’urgence.
Cela suppose, logiquement, qu’il exerce ses activités à proximité de celuici, puisque, comme le rappelle la Commission, il doit également être présent dans son officine pour pouvoir répondre au public.
La Commission ne conteste pas qu’un hôpital ait besoin, pour sélectionner ses médicaments, du concours d’un pharmacien qui connaisse parfaitement les besoins de cet hôpital.
C’est donc bien le pharmacien chargé de dispenser les conseils sur l’utilisation des médicaments au sein de l’établissement qui paraît le mieux à même de connaître précisément les besoins de celuici et de participer au processus de sélection des médicaments.
En deuxième lieu, la République fédérale d’Allemagne est bien fondée, à notre avis, à soutenir que les fonctions de sélection des médicaments et de conseil au personnel de l’hôpital sont difficilement dissociables.
En troisième lieu, nous partageons l’opinion de la République fédérale d’Allemagne selon laquelle les fonctions d’approvisionnement en médicaments et de contrôle des stocks de médicaments de l’hôpital, d’une part, et celles de conseil au personnel hospitalier et de sélection des médicaments, d’autre part, sont également indissociables.
Nous fondons notre position sur deux raisons complémentaires, la première d’ordre fonctionnel, la seconde d’ordre économique.
En effet, la liste des médicaments autorisés dans un État membre est beaucoup plus étendue que celle des médicaments dont un hôpital a réellement besoin.
Les besoins d’un hôpital sont limités aux pathologies qu’il a vocation à soigner.
En outre, de très nombreux médicaments possèdent des propriétés identiques ou comparables.
Par conséquent, tout hôpital, dans un souci évident de bonne gestion, doit sélectionner les médicaments nécessaires à ses domaines de compétence et éviter les commandes inutiles de plusieurs médicaments possédant les mêmes propriétés.
COMMISSION / ALLEMAGNE réguliers de la qualité et de la conservation de ces médicaments.
De même, le pharmacien externe qui paraît le mieux à même de fournir à l’hôpital tous les médicaments nécessaires et de constituer, dans son officine, les stocks permettant de couvrir en toutes circonstances les besoins de celuici paraît bien être celui qui prodigue les conseils au personnel médical et qui participe au processus de sélection des médicaments, puisqu’il connaît parfaitement les besoins de l’hôpital à approvisionner.
Comme l’indique la République fédérale d’Allemagne, il existe une synergie entre les fonctions d’approvisionnement, de conseil et de contrôle.
Comme la République fédérale d’Allemagne, nous sommes d’avis que ces différentes fonctions sont complémentaires et que, sur un plan fonctionnel, il est plus rationnel de les confier à un même professionnel.
Sur le plan économique, il importe de prendre en considération le fait que l’activité de conseil fait partie intégrante de la mission du pharmacien lorsque celuici délivre un médicament à un patient.
Elle n’appelle pas de rémunération supplémentaire.
Cette analyse vaut également pour la fonction de contrôle des stocks de médicaments de l’hôpital.
Comme la République fédérale d’Allemagne l’explique, un hôpital qui décide de confier son approvisionnement à une pharmacie externe a notamment pour but d’être déchargé de la contrainte d’avoir à stocker des quantités importantes de médicaments dans ses propres locaux.
C’est donc la pharmacie externe qui doit disposer des stocks de médicaments suffisants pour pouvoir couvrir en toutes circonstances les besoins de cet hôpital.
Par conséquent, c’est bien cette pharmacie qui se trouve également la mieux placée pour procéder aux contrôles
Lorsqu’un hôpital décide de confier la totalité de son approvisionnement en médicaments à une pharmacie externe, le personnel de cette pharmacie doit assumer le devoir de conseil au sein de cet hôpital, y compris en cas d’urgence, avec les contraintes de disponibilité que cela implique, ainsi que les autres missions de sélection des médicaments et de contrôle des stocks de médicaments au sein de l’officine et à l’hôpital, parce que celles-ci peuvent être considérées comme faisant partie intégrante de la prestation de fourniture de médicaments.
Le coût de ces missions complémentaires est compris dans le prix
CONCLUSIONS DE M. BOT — AFFAIRE C-141/07 de vente des médicaments.
Elles ne doivent donc pas donner lieu à une rétribution particulière.
En revanche, nous voyons difficilement comment il pourrait en aller de même si le pharmacien externe chargé d’effectuer lesdites missions complémentaires n’est pas celui qui assure l’ensemble de l’approvisionnement de l’hôpital en médicaments.
Elle a reconnu, à cet égard, que le nombre des infrastructures hospitalières, leur répartition géographique, leur aménagement et les équipements dont elles sont pourvues, ou encore la nature des services médicaux qu’elles sont à même d’offrir, doivent pouvoir faire l’objet d’une planification de la part d’un État membre.
Une telle planification, en règle générale, permet de garantir sur le territoire de l’État membre concerné une accessibilité suffisante et permanente à une gamme équilibrée de soins hospitaliers de qualité.
Elle vise également à assurer une maîtrise des coûts et à éviter, dans la mesure du possible, tout gaspillage de ressources financières, techniques et humaines 34.
En réalité, l’hôpital concerné se trouverait contraint d’employer un pharmacien pour effectuer spécialement ces missions, ce qui, en raison des charges supplémentaires inhérentes à un tel recrutement, priverait d’une grande partie de son intérêt la possibilité de recourir à un pharmacien externe.
Un tel gaspillage, selon la Cour, s’avérerait d’autant plus dommageable qu’il est constant que le secteur des soins hospitaliers engendre des coûts considérables et doit répondre à des besoins croissants, tandis que les ressources financières pouvant être consacrées aux soins de santé ne sont, quel que soit le mode de financement utilisé, pas illimitées 35.
Certes, en principe, des objectifs de nature purement économique ne peuvent justifier une entrave au principe fondamental de libre circulation des marchandises 31.
Toutefois, dans le domaine de la santé publique, la Cour a admis qu’il pouvait être dérogé à ce principe lorsque les intérêts d’ordre économique ont pour enjeu le maintien d’un service médical hospitalier équilibré et accessible à tous 32, notamment une capacité de soins ou une compétence médicale sur le territoire national 33.
Nous sommes d’avis que ces considérations sont transposables dans la présente affaire et que la République fédérale d’Allemagne a pu valablement prévoir que l’approvisionnement d’un hôpital en médicaments
31 — Arrêt du 28 avril 1998, Decker (C-120/95, Rec. p. I-1831, point 39).
32 — Arrêt du 19 avril 2007, Stamatelaki (C-444/05, Rec. p. I-3185, point 31 et jurisprudence citée).
33 — Arrêt du 13 mai 2003, Müller-Fauré et van Riet (C-385/99, Rec. p. I-4509, point 67 et jurisprudence citée).
COMMISSION / ALLEMAGNE en médicaments relève exclusivement d’une pharmacie interne nous paraît être également de nature à confirmer cette analyse.
était indissociable des autres missions de conseil au personnel hospitalier, de sélection des médicaments et de contrôle des stocks de médicaments de l’hôpital, afin de garantir un niveau de protection de la santé publique élevé tout en maintenant une offre de soins hospitaliers qui soit rationalisée.
La Commission, à l’encontre de ladite analyse, fait encore valoir qu’elle ne s’oppose pas à ce qu’un hôpital puisse prévoir de telles conditions.
Elle estime toutefois que les hôpitaux devraient pouvoir décider eux-mêmes de confier à une seule pharmacie l’approvisionnement de base, l’approvisionnement d’urgence, le contrôle des stocks de médicaments et le conseil au personnel hospitalier.
En outre, nous ne trouvons aucun élément dans le dossier qui permettrait de supposer que les conditions litigieuses constituent un moyen de discrimination arbitraire ou une restriction déguisée dans le commerce entre les États membres, au sens de la seconde phrase de l’article 30 CE, telle qu’elle a été interprétée dans l’arrêt du 14 décembre 1979, Henn et Darby 36.
En effet, il n’apparaît pas que le motif de santé publique invoqué pour justifier les conditions litigieuses a été détourné de ses fins et utilisé de manière à établir des discriminations à l’égard de marchandises originaires d’autres États membres ou à protéger indirectement certaines productions nationales.
Nous ne partageons pas ce point de vue.
Comme nous l’avons indiqué, un État membre est en droit de définir le niveau de protection de la santé qu’il entend assurer sur son territoire.
La République fédérale d’Allemagne est donc en droit d’imposer que, dans tous les hôpitaux, le même niveau de protection soit garanti.
Partant, l’obligation faite à un seul fournisseur d’assumer toutes les composantes de l’approvisionnement d’un hôpital en médicaments et l’exigence de proximité géographique qui en découle sont justifiées, selon nous, par la protection de la santé publique.
Le fait que, dans plusieurs États membres, l’approvisionnement d’un hôpital
Par conséquent, nous proposons à la Cour de rejeter comme non fondé le recours en manquement de la Commission et de mettre les dépens à la charge de celle-ci, conformément à l’article 69, paragraphe 2, du règlement de procédure.
Au vu des considérations qui précèdent, nous proposons à la Cour de rejeter le présent recours en manquement comme non fondé et de condamner la Commission des Communautés européennes aux dépens.
COMMISSION / ALLEMAGNE
ARRÊT DE LA COUR (quatrième chambre)
Dans l’affaire C-141/07, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 9 mars 2007,
Commission des Communautés européennes, représentée par M. B. Schima, en qualité d’agent, ayant élu domicile à Luxembourg, partie requérante, contre
République fédérale d’Allemagne, représentée par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, partie défenderesse,
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta, MM. E. Juhász, J. Malenovský (rapporteur) et T. von Danwitz, juges, avocat général: M. Y. Bot, greffier: M. R. Grass, ayant entendu l’avocat général en ses conclusions à l’audience du 10 avril 2008, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en soumettant, au titre de l’article 14, paragraphes 5 et 6, de la loi relative aux pharmacies (Apothekengesetz), dans sa version applicable depuis le 21 juin 2005 (ci-après l’«ApoG»), la conclusion d’un contrat d’approvisionnement en médicaments à des exigences cumulatives ayant pour effet de rendre pratiquement impossible l’approvisionnement régulier d’un hôpital par des pharmacies établies dans des États membres autres que la République fédérale d’Allemagne, cette dernière a manqué aux obligations qui lui incombent en vertu des articles 28 CE et 30 CE.
COMMISSION / ALLEMAGNE
Les dispositions relatives à l’approvisionnement des hôpitaux en médicaments sont prévues à l’article 14, paragraphes 1 à 6, de l’ApoG.
Selon cet article, les hôpitaux ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie interne, c’est-à-dire une pharmacie exploitée dans les locaux de l’hôpital concerné et qui, en général, n’est pas accessible au public, soit à la pharmacie d’un autre hôpital ou encore à une pharmacie située en dehors d’un établissement hospitalier (ci-après une «pharmacie externe»).
Lorsqu’un hôpital décide de confier cet approvisionnement à la pharmacie d’un autre hôpital ou à une pharmacie externe, il doit conclure, avec cette pharmacie, un contrat qui se trouve soumis aux conditions énoncées à l’article 14, paragraphes 4 à 6, de l’ApoG (ci-après les «dispositions litigieuses»).
L’article 14, paragraphes 1 à 6, de l’ApoG dispose:
«(1) Il y a lieu d’accorder sur demande à la direction d’un établissement hospitalier l’autorisation d’exploiter une pharmacie hospitalière dès lors:
1. qu’elle prouve qu’elle a recruté un pharmacien qui satisfait aux conditions fixées à l’article 2, paragraphe 1, points 1 à 4, 7 et 8, ainsi qu’au paragraphe 3, combiné au paragraphe 2 ou 2a, et
2. qu’elle prouve avoir à disposition les locaux prévus pour les pharmacies hospitalières par le règlement relatif à l’exploitation des pharmacies [(Apothekenbetriebsordnung)].
Le gérant de la pharmacie hospitalière ou un pharmacien mandaté par lui doit informer et conseiller les médecins de l’hôpital sur les médicaments, notamment en vue d’une pharmacothérapie efficace et économique; cette recommandation vaut également s’agissant des traitements ambulatoires.
(2) Il y a lieu de retirer cette autorisation lorsqu’on apprend a posteriori que, lors de sa délivrance, l’une des conditions nécessaires en application du paragraphe 1, première phrase, n’était pas remplie.
Il y a lieu de la révoquer dès lors que l’une des conditions nécessaires en application du paragraphe 1 n’est plus remplie ou que le titulaire de l’autorisation ou une personne qu’il a mandatée se comporte de manière à violer manifestement ou de manière répétée les dispositions de la loi précitée, du règlement pris sur la base de l’article 21 ou des dispositions relatives à la fabrication ou au commerce des médicaments.
Il y a lieu d’agir de même, en ce qui concerne l’autorisation délivrée, conformément au paragraphe 5, première et troisième phrases, lorsque les conditions prévues au paragraphe 5, deuxième phrase, ne sont pas ou plus réunies.
(3) Toute personne titulaire d’une autorisation d’exploiter une pharmacie hospitalière, conformément au paragraphe 1, qui souhaite fournir en médicaments un autre hôpital dont elle n’assure pas la direction doit pour cela conclure un contrat écrit avec la direction de l’hôpital.
(4) La direction d’un établissement hospitalier qui envisage de faire approvisionner celuici par le titulaire d’une autorisation d’exploitation d’une pharmacie au sens de l’article 1er, paragraphe 2, ou de la législation d’un autre État membre de l’Union européenne ou d’un autre État partie à l’accord sur l’Espace économique européen doit conclure un contrat écrit avec le titulaire de cette autorisation.
Le lieu d’exécution des prestations contractuelles d’approvisionnement est le siège de l’hôpital.
Le droit applicable est le droit allemand.
(5) Pour être valable, le contrat conclu en vertu du paragraphe 3 ou du paragraphe 4 doit recevoir l’approbation de l’autorité compétente.
Cette approbation sera donnée
COMMISSION / ALLEMAGNE s’il est établi que le contrat relatif à l’approvisionnement de l’hôpital en médicaments par une pharmacie, conclu par l’hôpital avec ladite pharmacie en vertu du paragraphe 3 ou du paragraphe 4, remplit les conditions suivantes:
1. le bon approvisionnement en médicaments est garanti; il est en particulier établi que la pharmacie possède les locaux, les équipements et le personnel requis par le règlement relatif à l’exploitation des pharmacies ou, pour les pharmacies ayant leur siège dans un autre État membre de l’Union européenne ou dans un autre État partie à l’accord sur l’Espace économique européen, par les dispositions en vigueur dans cet État;
2. la pharmacie fournit à l’hôpital les médicaments commandés par ce dernier directement ou, en cas d’expédition, conformément aux exigences énoncées à l’article 11a;
3. la pharmacie met sans délai et d’une manière appropriée à la disposition de l’hôpital les médicaments dont celuici a un besoin particulièrement urgent en vue d’un traitement médical aigu;
4. le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui et relevant de la pharmacie assurant l’approvisionnement, conseillera personnellement le personnel de l’hôpital d’une manière appropriée et, en cas d’urgence, sans délai;
5. la pharmacie qui assure l’approvisionnement garantit qu’elle conseillera de manière permanente le personnel de l’hôpital en vue d’une pharmacothérapie efficace et économique;
6. le gérant de la pharmacie qui assure l’approvisionnement au sens du paragraphe 3 ou du paragraphe 4, ou le pharmacien mandaté par lui, est membre de la commission des médicaments de l’hôpital.
L’approvisionnement d’un autre hôpital par une pharmacie hospitalière relevant du même pouvoir organisateur est également subordonné à l’autorisation de l’autorité compétente.
Les dispositions de la deuxième phrase sont applicables mutatis mutandis à l’octroi de cette autorisation.
(6) Le gérant de la pharmacie hospitalière au sens du paragraphe 1 ou de la pharmacie au sens du paragraphe 4, ou un pharmacien mandaté par lui, est tenu de contrôler les stocks de médicaments de l’hôpital à approvisionner conformément au règlement relatif à l’exploitation des pharmacies et veillera à cet égard en particulier à la qualité irréprochable des médicaments et à leur bonne conservation. […]»
La procédure précontentieuse
Jusqu’au 20 juin 2005, la version initiale de l’ApoG contenait des règles, connues sous le nom de «principe régional», en vertu desquelles la conclusion de contrats d’approvisionnement en médicaments avec des pharmacies externes était limitée aux seules pharmacies ayant leur siège dans la même ville ou le même arrondissement que l’hôpital à approvisionner.
Par lettre de mise en demeure du 11 juillet 2003, puis par un avis motivé du 19 décembre 2003, la Commission a contesté la conformité de ce principe avec le droit communautaire et, en particulier, avec les dispositions du traité CE relatives à la libre circulation des marchandises.
COMMISSION / ALLEMAGNE
Le gouvernement allemand a, le 4 novembre 2004, approuvé un projet de loi modifiant l’article 14 de ladite loi et visant à permettre aux hôpitaux de conclure également des contrats d’approvisionnement distincts avec plusieurs pharmacies.
Cependant, le Bundesrat n’a pas approuvé ce projet de loi.
Le gouvernement allemand a, par conséquent, apporté certaines adaptations audit projet qui ont conduit à l’adoption, le 21 juin 2005, de l’article 14 de l’ApoG, dans sa rédaction telle que reproduite au point 4 du présent arrêt.
Considérant que, malgré les modifications apportées audit article 14, la République fédérale d’Allemagne n’avait toujours pas mis fin au manquement reproché, la Commission a, le 18 octobre 2005, adressé à cet État membre une lettre de mise en demeure complémentaire.
Dans celle-ci, elle constatait que les conditions cumulatives auxquelles est soumise la conclusion d’un contrat d’approvisionnement en médicaments, conformément à l’article 14 de l’ApoG, équivalaient à maintenir un «principe régional» déguisé, incompatible avec les dispositions du traité relatives à la libre circulation des marchandises telles que prévues à l’article 28 CE.
Dans sa réponse du 14 décembre 2005 à cette lettre de mise en demeure, la République fédérale d’Allemagne a mis en doute l’applicabilité de l’article 28 CE et a considéré que, en tout état de cause, la législation nationale était justifiée au regard de l’article 30 CE.
Le 10 avril 2006, la Commission a adressé à cet État membre un avis motivé dans lequel elle maintenait l’analyse contenue dans ladite lettre de mise en demeure.
Le 2 juin 2006, la République fédérale d’Allemagne a informé la Commission qu’elle maintenait également sa position concernant l’article 14 de l’ApoG.
Dès lors, la Commission a décidé d’introduire le présent recours.
Sur le recours
Argumentation des parties
À l’appui de son recours, la Commission soutient que les conditions cumulatives relatives au contrat d’approvisionnement en médicaments, prévues par les dispositions litigieuses, constituent une modalité de vente au sens de l’arrêt du 24 novembre 1993, Keck et Mithouard (C-267/91 et C-268/91, Rec. p. I-6097), relevant néanmoins du champ d’application de l’article 28 CE, au motif qu’elles gênent davantage l’accès au marché des marchandises originaires d’États membres autres que la République fédérale d’Allemagne que celui des produits nationaux.
Selon les dispositions litigieuses, la pharmacie contractante serait chargée de l’ensemble des prestations liées à l’approvisionnement en médicaments.
Certaines de ces prestations, telles que l’approvisionnement d’urgence, ne pouvant être remplies que par un pharmacien dont l’officine est proche de l’hôpital à approvisionner, le choix d’une telle pharmacie se limiterait nécessairement à celles implantées à proximité de cet hôpital, ce qui reviendrait à instituer un principe régional «non écrit».
De cette manière, l’accès au marché des produits en provenance d’autres États membres serait davantage entravé que celui des produits nationaux.
Lesdites dispositions constitueraient, par conséquent, une mesure d’effet équivalent à des restrictions quantitatives, interdite par l’article 28 CE.
Lesdites conditions cumulatives ne seraient, par ailleurs, pas justifiées par des motifs de protection de la santé publique.
À cet égard, la Commission précise qu’elle remet en cause non pas l’exigence de l’approvisionnement de l’hôpital en médicaments par
COMMISSION / ALLEMAGNE un seul pharmacien, mais uniquement le fait que seul un pharmacien local puisse conclure un contrat d’approvisionnement avec un hôpital allemand.
Concernant la nécessité de conclure un contrat d’approvisionnement global, la Commission fait valoir que le fait de dissocier l’approvisionnement de base de l’approvisionnement d’urgence ne nuit pas à la qualité de l’approvisionnement de l’hôpital concerné.
En outre, s’il est incontestable qu’un hôpital a besoin, pour sélectionner ses médicaments, des conseils d’un pharmacien connaissant les besoins de l’établissement, de tels conseils ne sauraient nécessairement être dispensés par le pharmacien qui approvisionnera cet hôpital par la suite.
De même, le fait de charger un second pharmacien du contrôle des stocks de médicaments n’altérerait pas la qualité de l’approvisionnement.
Il serait au contraire conseillé de dissocier les tâches de contrôle de celles de fourniture afin de garantir une qualité optimale sur les deux plans.
Enfin, eu égard aux moyens techniques de communication existants, il ne serait pas nécessaire de prodiguer des conseils sur place pour garantir un niveau élevé de qualité de l’approvisionnement.
La Commission relève, à cet égard, que la Cour, au point 113 de l’arrêt du 11 décembre 2003, Deutscher Apothekerverband (C-322/01, Rec. p. I-14887), a admis que des médicaments pouvaient être vendus à des patients au moyen de l’internet.
La République fédérale d’Allemagne conteste que les dispositions litigieuses constituent une mesure d’effet équivalent à une restriction quantitative aux importations.
Selon elle, ces dispositions rempliraient les conditions énoncées par la Cour dans l’arrêt Keck et Mithouard, précité, pour échapper à l’application de l’article 28 CE.
À cet égard, la République fédérale d’Allemagne fait tout d’abord valoir que, en général, une pharmacie établie dans un autre État membre ne dispose pas des médicaments autorisés en Allemagne.
Par conséquent, le fait qu’une quantité moins importante de médicaments soit livrée aux hôpitaux allemands à partir des autres États membres ne serait pas imputable aux dispositions litigieuses.
Par ailleurs, les pharmacies établies dans ces derniers États auraient la possibilité de livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe, remplissant les conditions prévues par les dispositions litigieuses, sans devoir obligatoirement conclure un contrat d’approvisionnement à cet effet.
L’article 28 CE n’exigerait pas que les hôpitaux situés dans un État membre puissent être livrés en médicaments par
2008 — AFFAIRE C-141/07 des pharmacies établies dans d’autres États membres.
La République fédérale d’Allemagne fait également valoir que la vente de médicaments provenant d’autres États membres n’est pas davantage affectée que la vente de médicaments en provenance de régions allemandes éloignées de l’hôpital à approvisionner.
En outre, une pharmacie établie en dehors du territoire allemand pourrait passer un contrat d’approvisionnement avec un hôpital allemand dès lors qu’elle remplit lesdites conditions.
Par ailleurs, selon ledit État membre, la définition des modalités d’approvisionnement des hôpitaux, en ce qu’elle constitue une décision législative de principe, relève uniquement de la compétence des États membres, conformément à l’article 152, paragraphe 5, CE.
Le recours de la Commission, visant à faire constater que les dispositions litigieuses sont contraires à l’article 28 CE, serait une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique.
À titre subsidiaire, la République fédérale d’Allemagne soutient que lesdites dispositions sont justifiées par des motifs de protection de la santé publique au sens de l’article 30 CE et ne portent pas atteinte au principe de proportionnalité.
En effet, elles seraient de nature à garantir un approvisionnement sûr et d’un haut niveau de qualité, puisque la totalité de l’approvisionnement en médicaments d’un hôpital reposerait sur un pharmacien responsable.
À cet égard, ledit État membre fait notamment valoir que la dissociation de l’approvisionnement de base et de l’approvisionnement d’urgence est une mesure impraticable et dépourvue d’objectivité.
Par ailleurs, dissocier l’approvisionnement de base et la sélection des médicaments ne serait pas véritablement adapté aux besoins de l’ensemble des services de l’hôpital ni rentable.
De même, la séparation des fonctions liées à l’approvisionnement de base de celles liées à la qualité et à la bonne conservation des stocks de médicaments ne garantirait pas un approvisionnement optimal.
Un contact personnel entre le pharmacien qui fournit les médicaments et les équipes de l’hôpital permettrait en outre d’améliorer la sécurité de l’approvisionnement.
Enfin, le principe de l’approvisionnement par un seul fournisseur permettrait une synergie optimale entre la livraison des médicaments, le conseil et le contrôle.
COMMISSION / ALLEMAGNE
Appréciation de la Cour
Observations liminaires
À titre liminaire, il y a lieu de répondre à l’argument de la République fédérale d’Allemagne selon lequel le recours de la Commission, visant à faire constater que les dispositions litigieuses sont contraires à l’article 28 CE, est une manière de contourner les limites de l’action communautaire dans le domaine de la santé publique.
Certes, il ressort tant de la jurisprudence de la Cour que de l’article 152, paragraphe 5, CE que le droit communautaire ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale et pour prendre, en particulier, des dispositions destinées à régler la consommation de produits pharmaceutiques dans l’intérêt de l’équilibre financier de leurs régimes d’assurance de soins de santé ainsi que pour organiser et fournir des services de santé et de soins médicaux (arrêts du 7 février 1984, Duphar e.a., 238/82, Rec. p. 523, point 16, et du 16 mai 2006, Watts, C-372/04, Rec. p. I-4325, points 92 et 146).
Toutefois, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions du traité relatives à la libre circulation des marchandises (voir arrêt du 28 avril 1998, Decker, C-120/95, Rec. p. I-1831, points 23 à 25).
Lesdites dispositions comportent l’interdiction pour les États membres d’introduire ou de maintenir des restrictions injustifiées à l’exercice de cette liberté dans le domaine des soins de santé (voir, en ce qui concerne la libre prestation des services, arrêt Watts, précité, point 92).
Ainsi, le présent recours de la Commission se limite, dans le cadre de l’accomplissement de la mission de cette dernière consistant notamment, selon l’article 211 CE, à veiller à l’application des dispositions du traité, à vérifier si les États membres ont agi en conformité avec les règles de celuici relatives à la libre circulation des marchandises.
Il convient par ailleurs de préciser que, en l’état actuel du droit communautaire, dans lequel l’approvisionnement des hôpitaux en médicaments ne fait pas l’objet d’une harmonisation au niveau communautaire, la détermination des règles en la matière demeure de la compétence des États membres, sous réserve du respect des dispositions du traité et, notamment, de celles concernant la libre circulation des marchandises (voir, en ce sens, arrêt du 21 mars 1991, Delattre, C-369/88, Rec. p. I-1487, point 48).
Il y a donc lieu d’examiner la compatibilité des dispositions litigieuses avec les articles 28 CE et 30 CE.
Sur l’existence d’une entrave aux échanges intracommunautaires
La libre circulation des marchandises est un principe fondamental du traité qui trouve son expression dans l’interdiction, énoncée à l’article 28 CE, des restrictions quantitatives à l’importation entre les États membres ainsi que de toutes mesures d’effet équivalent (arrêt du 5 juin 2007, Rosengren e.a., C-170/04, Rec. p. I-4071, point 31).
Selon une jurisprudence constante, l’interdiction des mesures d’effet équivalent à des restrictions quantitatives, édictée à l’article 28 CE, vise toute réglementation des
États membres susceptible d’entraver directement ou indirectement, actuellement ou potentiellement, le commerce intracommunautaire (voir, notamment, arrêts du 11 juillet 1974, Dassonville, 8/74, Rec. p. 837, point 5; Deutscher Apothekerverband, précité, point 66; Rosengren e.a., précité, point 32; du 20 septembre 2007, Commis-sion/Pays-Bas, C-297/05, Rec. p. I-7467, point 53, et du 8 novembre 2007, Ludwigs-Apotheke, C-143/06, Rec. p. I-9623, point 26).
La Cour a cependant précisé que des dispositions nationales limitant ou interdisant certaines modalités de vente qui, d’une part, s’appliquent à tous les opérateurs concernés exerçant leur activité sur le territoire national et, d’autre part, affectent de la même manière, en droit comme en fait, la commercialisation des produits nationaux et celle des produits en provenance d’autres États membres ne sont pas de nature à entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre les États membres, au sens de la jurisprudence inaugurée par l’arrêt Dassonville, précité (voir, en ce sens, arrêt Keck et Mithouard, précité, point 16).
En l’espèce, il convient de rappeler que l’article 14 de l’ApoG détermine les exigences auxquelles doivent répondre les pharmacies externes pour prétendre à l’approvisionnement en médicaments des établissements hospitaliers en Allemagne.
Or, les dispositions litigieuses ne portent pas sur les caractéristiques des médicaments, mais concernent uniquement les modalités selon lesquelles ceux-ci peuvent être vendus (voir, en ce sens, arrêt du 14 février 2008, Dynamic Medien, C-244/06, Rec. p. I-505, point 31).
Par conséquent, de telles dispositions doivent être considérées comme portant sur des modalités de vente au sens de l’arrêt Keck et Mithouard, précité, ce qui n’est, au demeurant, pas contesté par les parties au litige.
Ainsi qu’il ressort de l’arrêt Keck et Mithouard, précité, une telle modalité de vente ne peut cependant échapper à l’interdiction prévue à l’article 28 CE que si elle satisfait aux deux conditions énoncées au point 29 du présent arrêt.
En ce qui concerne la première de ces conditions, il convient de relever que les dispositions litigieuses s’appliquent indistinctement à tous les opérateurs concernés exerçant leur activité sur le territoire allemand, dès lors qu’elles s’appliquent à toutes les pharmacies souhaitant approvisionner les hôpitaux allemands en médicaments, qu’elles soient établies en Allemagne ou dans un autre État membre.
S’agissant de la seconde desdites conditions, il est constant que les dispositions litigieuses établissent une série de critères cumulatifs qui de facto exigent, ainsi que la République fédérale d’Allemagne le reconnaît d’ailleurs explicitement, une certaine proximité géographique entre la pharmacie fournissant les médicaments et l’hôpital auquel ceux-ci sont destinés.
Force est de constater que les dispositions litigieuses sont de nature à rendre l’approvisionnement en médicaments des hôpitaux allemands plus difficile et plus coûteux pour les pharmacies établies dans des États membres autres que la République fédérale d’Allemagne que pour les pharmacies établies dans cette dernière.
En effet, les pharmacies établies dans d’autres États membres, hormis en ce qui concerne celles se trouvant dans une région frontalière, située à proximité de l’hôpital allemand concerné, qui souhaitent conclure un contrat d’approvisionnement avec un tel hôpital doivent soit transférer leur officine dans le voisinage de l’hôpital concerné, soit ouvrir une autre pharmacie à proximité de celui-ci.
En conséquence, au regard de l’approvisionnement en médicaments des hôpitaux allemands, lesdites dispositions n’affectent pas de la même manière les produits commercialisés par les pharmacies établies sur le territoire de la République fédérale d’Allemagne et ceux commercialisés par les pharmacies situées dans un autre État membre.
COMMISSION / ALLEMAGNE
Cette conclusion ne saurait être infirmée par le fait, invoqué par la République fédérale d’Allemagne, que, s’agissant de la vente de médicaments aux hôpitaux allemands, les dispositions litigieuses ne sont pas plus défavorables aux pharmacies établies en dehors de cet État membre qu’aux pharmacies situées en Allemagne dont l’officine est éloignée de l’hôpital auquel ces médicaments sont destinés.
En effet, le caractère restrictif de ces dispositions ne saurait disparaître pour la seule raison que, sur une partie du territoire de l’État membre concerné, à savoir celle qui se trouve éloignée de l’hôpital à approvisionner, lesdites dispositions affectent de la même manière la commercialisation de médicaments par des pharmacies établies en Allemagne et par des pharmacies établies dans d’autres États membres (voir, en ce sens, arrêt du 13 janvier 2000, TK-Heimdienst, C-254/98, Rec. p. I-151, point 28).
Il ne saurait non plus être soutenu que la commercialisation de médicaments provenant d’autres États membres n’est pas affectée davantage que la commercialisation de médicaments provenant de régions d’Allemagne éloignées de l’hôpital à approvisionner.
En effet, pour qu’une mesure étatique puisse être qualifiée de discriminatoire ou protectrice au sens des règles relatives à la libre circulation des marchandises, il n’est pas nécessaire que cette mesure ait pour effet de favoriser l’ensemble des produits nationaux ou de ne défavoriser que les seuls produits importés à l’exclusion des produits nationaux (arrêts du 25 juillet 1991, Aragonesa de Publicidad Exterior et Publivía, C-1/90 et C-176/90, Rec. p. I-4151, point 24, et TK-Heimdienst, précité, point 27).
Est également dépourvue de pertinence la circonstance, invoquée par la République fédérale d’Allemagne, qu’une pharmacie établie dans un État membre autre que cette dernière a la possibilité de livrer des médicaments à la pharmacie interne de l’hôpital ou à une pharmacie externe remplissant les conditions cumulatives prévues par les dispositions litigieuses.
En effet, ainsi que l’a relevé M. l’avocat général au point 81 de ses conclusions, bien que les règles communautaires relatives à la libre circulation des marchandises n’exigent pas que les hôpitaux situés dans les États membres doivent avoir la possibilité de se faire livrer des médicaments par des pharmacies externes, dès lors qu’un État membre prévoit une telle possibilité, il ouvre cette activité au marché et se trouve, dès lors, tenu de respecter lesdites règles.
Ne saurait davantage être accueilli l’argument de la République fédérale d’Allemagne selon lequel le fait qu’une quantité de médicaments moins importante est livrée aux hôpitaux allemands par des pharmacies situées en dehors de cet État membre n’est pas imputable aux dispositions litigieuses, au motif que, en général, de telles pharmacies ne disposent pas d’une quantité suffisante de médicaments autorisés en Allemagne.
En effet, les dispositions litigieuses étant susceptibles d’entraver les échanges intracommunautaires, elles doivent être considérées comme une mesure d’effet équivalent à une restriction quantitative à l’importation au sens de l’article 28 CE, sans qu’il soit nécessaire d’apporter la preuve qu’elles ont produit un effet sensible sur lesdits échanges (voir arrêt du 8 juillet 2004, Commission/France, C-166/03, Rec. p. I-6535, point 15).
Il résulte de l’ensemble des considérations qui précèdent que les dispositions litigieuses sont susceptibles d’entraver les échanges intracommunautaires et constituent une mesure d’effet équivalent à une restriction quantitative à l’importation interdite par l’article 28 CE.
COMMISSION / ALLEMAGNE
Dans ces circonstances, il convient d’examiner si les dispositions litigieuses peuvent être justifiées par des raisons telles que celles invoquées par la République fédérale d’Allemagne et tenant à la protection de la santé publique.
Sur l’existence d’une justification tirée de la protection de la santé publique
À cet égard, il convient de rappeler que la santé et la vie des personnes occupent le premier rang parmi les biens ou intérêts protégés par l’article 30 CE et qu’il appartient aux États membres, dans les limites imposées par le traité, de décider du niveau auquel ils entendent assurer la protection de la santé publique et de la manière dont ce niveau doit être atteint (arrêts Deutscher Apothekerverband, précité, point 103; du 13 juillet 2004, Commission/France, C-262/02, Rec. p. I-6569, point 24; Rosengren e.a., précité, point 39, ainsi que Ludwigs-Apotheke, précité, point 27).
Il est constant que les dispositions litigieuses, qui ont pour objectif, selon la République fédérale d’Allemagne, de garantir que l’approvisionnement des hôpitaux en médicaments par une pharmacie externe soit sûr et de qualité, répondent à des préoccupations de santé publique telles que celles admises par l’article 30 CE et que, partant, elles sont, en principe, susceptibles de justifier une entrave à la libre circulation des marchandises.
Toutefois, une réglementation qui est de nature à restreindre une liberté fondamentale garantie par le traité, telle que la libre circulation des marchandises, ne peut être justifiée que si elle est propre à garantir la réalisation de l’objectif poursuivi et ne va pas au-delà de ce qui est nécessaire pour qu’il soit atteint (arrêts du 8 mai 2003, ATRAL, C-14/02, Rec. p. I-4431, point 64; du 7 juin 2007, Commis-sion/Belgique, C-254/05, Rec. p. I-4269, point 33; du 13 mars 2008, Commission/Belgique, C-227/06, point 61, et du 10 avril 2008, Commission/Portugal, C-265/06, Rec. p. I-2245, point 37).
En ce qui concerne, d’une part, le caractère approprié des dispositions litigieuses, il doit être observé que, en ce qu’elles exigent que toutes les prestations liées au contrat d’approvisionnement soient confiées à un pharmacien à proximité, de telles dispositions sont de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux allemands et, partant, à protéger la santé publique, ce que la Commission, d’ailleurs, ne conteste pas.
D’autre part, s’agissant de l’appréciation à porter sur le caractère nécessaire desdites dispositions, il convient de rappeler d’emblée qu’il découle de la jurisprudence de la Cour que l’article 30 CE étant une exception, qui est d’interprétation stricte, à la règle de la libre circulation des marchandises à l’intérieur de la Communauté, il appartient aux autorités nationales de démontrer que ces dispositions sont nécessaires pour réaliser l’objectif invoqué et que celuici ne pourrait pas être atteint par des interdictions ou des limitations de moins grande ampleur ou affectant de manière moindre le commerce intracommunautaire (voir, en ce sens, arrêts du 14 juillet 1994, van der Veldt, C-17/93, Rec. p. I-3537, point 15; du 23 octobre 1997, Franzén, C-189/95, Rec. p. I-5909, points 75 et 76; du 28 septembre 2006, Ahokainen et Leppik, C-434/04, Rec. p. I-9171, point 31, ainsi que Rosengren e.a., précité, point 50).
En vertu de la jurisprudence constante de la Cour, rappelée au point 46 du présent arrêt, dans l’appréciation du respect du principe de proportionnalité dans le domaine de la santé publique, il convient de tenir compte du fait que l’État membre peut décider du niveau auquel il entend assurer la protection de la santé publique et la manière dont ce niveau doit être atteint.
Ce niveau pouvant varier d’un État membre à l’autre, il y a lieu de reconnaître aux États membres une marge d’appréciation (voir, en ce sens, arrêt du 2 décembre 2004, Commission/Pays-Bas, C-41/02, Rec. p. I-11375, points 46 et 51) et, par conséquent, le fait qu’un État membre impose des règles moins strictes que celles imposées par un autre État membre ne saurait signifier que ces dernières sont disproportionnées (arrêts du 13 juillet 2004, Commission/France, précité, point 37, et du 15 juillet 2004, Schreiber, C-443/02, Rec. p. I-7275, point 48).
COMMISSION / ALLEMAGNE
Dans la présente espèce, il importe de rappeler que, en vertu de l’article 14 de l’ApoG, les hôpitaux allemands ont le choix de confier leur approvisionnement en médicaments soit à une pharmacie exploitée dans les locaux de l’hôpital (ci-après le «système d’approvisionnement interne»), soit à la pharmacie d’un autre hôpital ou à une pharmacie externe (ci-après le «système d’approvisionnement externe»).
Dans le système d’approvisionnement interne, le pharmacien de l’hôpital est responsable de l’ensemble des prestations liées à l’approvisionnement en médicaments.
Étant installé dans l’établissement hospitalier, il est largement et rapidement disponible pour ce dernier.
Les différents éléments de ce système n’ont pas été remis en cause par la Commission.
Lorsqu’un hôpital opte pour le système d’approvisionnement externe, il doit conclure un contrat avec la pharmacie qu’il a choisie, contrat qui se trouve soumis aux conditions cumulatives prévues à l’article 14 de l’ApoG, lesquelles imposent également que la totalité des prestations liées à ce type d’approvisionnement repose sur un pharmacien contractant qui soit largement et rapidement disponible sur place.
Ainsi, les dispositions litigieuses transposent, en réalité, au système d’approvisionnement externe des exigences analogues à celles qui caractérisent le système d’approvisionnement interne.
Dans la mesure où la conclusion du contrat d’approvisionnement avec la pharmacie d’un autre hôpital ou avec une pharmacie externe est subordonnée aux dispositions litigieuses, lesquelles prévoient des conditions analogues à celles applicables dans le cadre du système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement en médicaments et, d’autre part, largement et rapidement disponible sur place, force est de constater que ces dispositions assurent l’équivalence et la compatibilité entre tous les éléments du
2008 — AFFAIRE C-141/07 système d’approvisionnement en médicaments des hôpitaux en Allemagne et, ainsi, garantissent l’unité et l’équilibre de ce système.
Dès lors, les dispositions litigieuses s’avèrent nécessaires pour réaliser l’objectif visant à assurer un niveau élevé de protection de la santé publique et n’apparaissent pas aller au-delà d’une telle nécessité.
En revanche, l’approche défendue par la Commission, en ce qu’elle permet de confier les prestations liées au système d’approvisionnement externe à des pharmaciens contractants dont l’officine n’est pas située à proximité de l’hôpital à approvisionner risquerait de porter atteinte à l’unité et à l’équilibre du système d’approvisionnement en médicaments des hôpitaux en Allemagne et, par conséquent, au niveau élevé de protection de la santé publique que se propose d’atteindre la République fédérale d’Allemagne.
Par ailleurs, dans la pratique, l’approche privilégiée par la Commission obligerait les hôpitaux allemands qui choisissent de s’approvisionner auprès de pharmacies externes ou de pharmacies d’un autre hôpital à engager plusieurs pharmaciens pour assurer les différentes fonctions liées à l’approvisionnement, ce qui générerait, ainsi que l’a relevé M. l’avocat général au point 122 de ses conclusions, des charges supplémentaires liées à un tel engagement.
À cet égard, si des objectifs de nature purement économique ne peuvent justifier une entrave au principe fondamental de libre circulation des marchandises, cependant, s’agissant des intérêts d’ordre économique ayant pour objectif le maintien d’un service médical et hospitalier équilibré et accessible à tous, la Cour a admis qu’un tel objectif pouvait également relever de l’une des dérogations pour des raisons de santé publique, dans la mesure où il contribue à la réalisation d’un niveau élevé de protection de la santé (voir par analogie, notamment, arrêts du 28 avril 1998, Kohll,
COMMISSION / ALLEMAGNE
C-158/96, Rec. p. I-1931, point 50, et du 19 avril 2007, Stamatelaki, C-444/05, Rec. p. I-3185, point 31).
En effet, le nombre des infrastructures hospitalières, leur répartition géographique, leur aménagement et les équipements dont elles sont pourvues, ou encore la nature des services médicaux qu’elles sont à même d’offrir, doivent pouvoir faire l’objet d’une planification, laquelle, d’une part, répond, en règle générale, à l’objectif de garantir sur le territoire de l’État membre concerné une accessibilité suffisante et permanente à une gamme équilibrée de soins hospitaliers de qualité et, d’autre part, participe d’une volonté d’assurer une maîtrise des coûts et d’éviter, dans la mesure du possible, tout gaspillage de ressources financières, techniques et humaines (voir arrêts du 12 juillet 2001, Smits et Peerbooms, C-157/99, Rec. p. I-5473, points 76 à 80; du 13 mai 2003, Müller-Fauré et van Riet, C-385/99, Rec. p. I-4509, points 77 à 80, ainsi que Watts, précité, points 108 et 109).
Dans cette double perspective, l’exigence consistant à confier à un pharmacien de proximité la responsabilité de la totalité des tâches qui relèvent de l’approvisionnement en médicaments de l’hôpital concerné n’apparaît pas non plus comme une mesure qui va au-delà de ce qui est nécessaire pour réaliser l’objectif poursuivi par la République fédérale d’Allemagne, à savoir atteindre un niveau élevé de protection de la santé publique.
Eu égard à ces éléments, il y a lieu de constater que les dispositions litigieuses doivent être considérées comme justifiées par des raisons relatives à la protection de la santé publique.
Il y a lieu, dès lors, de rejeter le recours de la Commission.
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La République fédérale d’Allemagne ayant conclu à la condamnation de la Commission et celleci ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (quatrième chambre) déclare et arrête:
1) Le recours est rejeté.
2) La Commission des Communautés européennes est condamnée aux dépens.
«Sécurité sociale — Règlement (CEE) no 1408/71 — Articles 4, paragraphe 1, sous b) et g), 10, paragraphe 1, et 69 — Libre circulation des personnes — Articles 39 CE et 42 CE — Régime légal de l’assurance retraite ou accident — Prestation d’assurance pour diminution de la capacité de travail ou invalidité — Avance versée aux chômeurs demandeurs — Qualification de la prestation comme ‘prestation de chômage’ ou comme ‘prestation d’invalidité’ — Condition de résidence»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 15 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 6992
Sécurité sociale des travailleurs migrants — Réglementation communautaire — Champ d’application matériel o
Sécurité sociale des travailleurs migrants — Égalité de traitement [Art. 39 CE; règlement du Conseil no 1408/71, art. 4, § 1, g)]
l’absence d’épuisement de la durée de service de la prestation.
Dans ces conditions, nonobstant le fait qu’elle soit liée à une demande de pension d’invalidité, une telle prestation se rapporte directement au risque de chômage visé à l’article 4, paragraphe 1, sous g), précité.
Une prestation telle qu’une avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité, doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
L’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle qu’une avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
En effet, en ce qui concerne, d’abord, l’objet et la finalité de ladite prestation, cette dernière vise à procurer au demandeur d’une pension d’invalidité n’ayant pas d’emploi ou ne bénéficiant d’aucun revenu, lorsque les circonstances laissent prévoir l’octroi de cette pension, des moyens financiers lui permettant de subvenir à ses besoins dans l’attente de la décision définitive sur sa demande et, partant, au cours d’une période pendant laquelle il existe un état d’incertitude quant à l’aptitude de ce demandeur à être réinséré dans la vie professionnelle.
Cette prestation, qui est également versée par les autorités compétentes en matière de chômage, est essentiellement destinée à remplacer le salaire perdu en raison du chômage afin de subvenir à l’entretien du travailleur en état de chômage.
Ensuite, en ce qui concerne la base de calcul de ladite prestation, son montant est déterminé de la même manière que celui de l’allocation de chômage.
Enfin, en ce qui concerne les conditions d’octroi de cette prestation, outre le fait que les dispositions applicables à celleci sont prévues par la réglementation relative à l’assurance chômage et que cette prestation est octroyée par les autorités compétentes en matière de chômage, le demandeur d’une pension d’invalidité doit remplir les conditions d’ouverture du droit aux allocations de chômage concernant la durée de l’affiliation et
En effet, à moins qu’elle ne soit objectivement justifiée et proportionnée à l’objectif poursuivi, une disposition de droit national doit être considérée comme indirectement discriminatoire, dès lors qu’elle est susceptible, par sa nature même, d’affecter davantage les travailleurs migrants que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus
PETERSEN chômage ou d’invalidité, ont tendance à quitter le pays de leur ancien emploi pour rentrer dans leur pays d’origine.
particulièrement les premiers. Tel est le cas d’une condition de résidence comme celle subordonnant l’octroi de ladite prestation, qui est plus facilement remplie par des travailleurs nationaux que par ceux des autres États membres, puisque ce sont surtout ces derniers travailleurs qui, notamment en cas de
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. DÁMASO RUIZ-JARABO COLOMER présentées le 15 mai 2008 1
14 juin 1971 2 admet deux réponses possibles, toutes deux convaincantes; mais le dilemme repose, non pas dans le classement spécifique, mais dans le but poursuivi par le droit communautaire, profondément lié à la création d’une citoyenneté de l’Union, dont le contenu a été développé dans la jurisprudence de la Cour de justice.
Il arrive à l’être humain d’échafauder des catégories qui perdurent seulement dans le monde des idées.
Mais, si les taxinomies s’enracinent et paraissent avoir une vie propre, surgit le risque d’engager des discussions qui ne mènent à rien.
Ce résultat est particulièrement dramatique lorsque ces catégories ont une portée éminemment pratique, comme c’est le cas dans le domaine du droit.
Comme le pressentait le prince Hamlet, le premier existentialiste de l’époque moderne, la différence entre être et ne pas être est pure fantaisie 3.
Par conséquent, il convient de dépasser la rigueur pour élaborer une proposition juste et conforme au droit.
2 — Règlement relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, dans sa version modifiée et mise à jour par le règlement (CE) no 118/97 du Conseil, du 2 décembre 1996 (JO 1997, L 28, p. 1).
Dans la présente affaire, le Verwaltungsgerichtshof (Autriche) exprime un doute qui ne trouve en soi aucune réponse correcte.
La Cour est donc appelée à rechercher la solution la plus correcte, bien qu’elle ne soit pas la seule viable; il s’agit d’une prestation sociale, dont la qualification au regard du règlement (CEE) no 1408/71 du Conseil du
3 — L’idée qu’il n’y a pas de vérité absolue, mais seulement une vérité relative, provient des sophistes, qui prônaient l’impossibilité de capter la réalité à travers les sens, puisque chaque sens interprète le monde de manière différente.
1 — Langue originale: l’espagnol.
III — Le cadre juridique
A — La réglementation communautaire
M. Petersen, citoyen européen de nationalité allemande, exerçait un emploi salarié en Autriche, pays où il résidait.
En avril 2000, il a présenté à la Pensionsversicherungsanstalt (organisme d’assurance retraite) autrichienne une demande de pension d’incapacité de travail, qui a été rejetée, ce contre quoi il a introduit un recours devant les tribunaux.
Dans l’affaire qui nous est soumise par la juridiction de renvoi autrichienne, un travailleur qui transfère sa résidence dans un autre État membre, en l’occurrence l’Allemagne, se voit retirer une prestation sociale qu’il percevait en Autriche, où il a accompli sa carrière professionnelle.
Par conséquent, la demande préjudicielle porte sur la libre circulation des personnes, et plus spécialement sur la libre circulation des travailleurs salariés.
Est citoyen de l’Union toute personne ayant la nationalité d’un État membre.
La citoyenneté de l’Union complète la citoyenneté nationale et ne la remplace pas.
Après que l’avance lui eut été accordée, M. Petersen a informé les autorités autrichiennes de son intention de s’installer en République fédérale d’Allemagne, dans l’espoir que la prestation ne ferait pas l’objet d’une suspension ou d’une modification.
M. Petersen a de nouveau saisi les tribunaux contre cette décision, en introduisant un recours qui a abouti à la présente demande préjudicielle.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions de travail.
Les citoyens de l’Union jouissent des droits et sont soumis aux devoirs prévus par le présent traité.
Elle comporte le droit, sous réserve des limitations justifiées par des raisons d’ordre public, se sécurité publique et de santé publique: a) de répondre à des emplois effectivement offerts;
Tout citoyen de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres, sous réserve des limitations et conditions prévues par le présent traité et par les dispositions prises pour son application.
[…] b) de se déplacer à cet effet librement sur le territoire des États membres;
Article 39 c) de séjourner dans un des États membres afin d’y exercer un emploi conformément aux dispositions législatives, réglementaires et administratives régissant l’emploi des travailleurs nationaux;
La libre circulation des travailleurs est assurée à l’intérieur de la Communauté.
Elle implique l’abolition de toute discrimination, fondée sur la nationalité, entre d) de demeurer, dans des conditions qui feront l’objet de règlements d’application établis par la Commission, sur le territoire d’un État membre, après y avoir occupé un emploi.
Les règles de droit dérivé auxquelles se réfère l’article 42 CE figurent principale-
Le présent règlement s’applique à toutes les législations relatives aux branches de sécurité sociale qui concernent:
Le Conseil, statuant conformément à la procédure visée à l’article 251, adopte, dans le domaine de la sécurité sociale, les mesures nécessaires pour l’établissement de la libre circulation des travailleurs, en instituant notamment un système permettant d’assurer aux travailleurs migrants et à leurs ayants droit:
[…] a) la totalisation, pour l’ouverture et le maintien du droit aux prestations, ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales; b) les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain; b) le paiement des prestations aux personnes résidant sur les territoires des États membres.
4 — Ce règlement a été remplacé par le règlement (CE) no 883/2004 du Parlement européen et du Conseil, du 29 avril
[…] e) les prestations d’accident du travail et de maladie professionnelle;
[…] g) les prestations de chômage;
Le travailleur salarié ou non salarié en chômage complet qui satisfait aux conditions requises par la législation d’un État membre pour avoir droit aux prestations et qui se rend dans un ou plusieurs États membres pour y chercher un emploi conserve le droit à ces prestations, aux conditions et dans les limites indiquées ci après:
Article 10 a) avant son départ, il doit avoir été inscrit comme demandeur d’emploi et être resté à la disposition des services de l’emploi de l’État compétent pendant au moins quatre semaines après le début du chômage.
Toutefois, les services ou institutions compétents peuvent autoriser son départ avant l’expiration de ce délai; b) il doit s’inscrire comme demandeur d’emploi auprès des services de l’emploi de chacun des États membres où il se rend et se soumettre au contrôle qui y est organisé.
Cette condition est considérée comme remplie pour la période antérieure à l’inscription s’il est procédé à celleci dans un délai de sept jours à compter de la date à laquelle l’intéressé
À moins que le présent règlement n’en dispose autrement, les prestations en espèces d’invalidité, de vieillesse ou des survivants, les rentes d’accident du travail ou de maladie professionnelle et les allocations de décès acquises au titre de la législation d’un ou de plusieurs États membres ne peuvent subir aucune réduction, ni modification, ni suspension, ni suppression, ni confiscation du fait que le bénéficiaire réside sur le territoire d’un État membre autre que celui où se trouve l’institution débitrice.
«Article 7 a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté.
Dans des cas exceptionnels, ce délai peut être prolongé par les services ou institutions compétents;
A droit à l’allocation de chômage quiconque
2) remplit les conditions de durée d’affiliation, et c) le droit aux prestations est maintenu pendant une période de trois mois au maximum, à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté, sans que la durée totale de l’octroi des prestations puisse excéder la durée des prestations pendant laquelle il a droit en vertu de la législation dudit État.
Dans le cas d’un travailleur saisonnier, cette durée est, en outre, limitée à la période restant à courir jusqu’au terme de la saison pour laquelle il a été engagé.
3) n’a pas encore épuisé la durée de service de la prestation.
B — La réglementation nationale
Se tient à la disposition du service de placement quiconque est en mesure et en droit d’occuper un emploi (paragraphe 3), et jouit de la capacité de travail (article 8), a la volonté de travailler (article 9) et est au chômage (article 12).
La prestation sociale en cause dans la présente affaire est prévue par l’AlVG, spécialement sous ses articles 7, 16 et 23.
Sont dispensés de la condition de jouir de la capacité de travail les chômeurs ayant bénéficié de mesures de réinsertion, qui ont atteint l’objectif de ces mesures (article 300, paragraphes 1 et 3, de l’Allgemeines Sozialversicherungsgesetz — code de la sécurité sociale), et qui ont accompli la durée d’affiliation requise après cette mesure.
Sur demande du chômeur, la suspension de l’allocation de chômage au titre du paragraphe 1, sous g), est levée, lorsque des circonstances notables sont réunies, le conseil régional entendu, jusqu’à trois mois pendant la durée du droit aux prestations (article 18).
Sont des circonstances notables les circonstances qui concourent à mettre fin à la période de chômage, en particulier lorsque le chômeur se rend à l’étranger dans le but avéré d’y rechercher un emploi ou de se présenter à un employeur ou de suivre une formation, ou des circonstances dues à des motifs familiaux.
Le droit à l’allocation de chômage est suspendu pendant
Les chômeurs ayant demandé l’octroi
1) d’une prestation pour diminution de la capacité de travail ou invalidité ou une prestation transitoire au titre du régime g) le séjour à l’étranger, dans la mesure où le paragraphe 3 ou des dispositions prises sur la base de conventions internationales ne sont pas applicables;
PETERSEN légal d’assurance retraite ou d’assurance accident, ou
2) les circonstances en présence laissent a priori prévoir l’octroi des prestations au titre de l’assurance sociale, et
2) d’une prestation au titre, soit de l’assurance vieillesse du régime général d’assurance sociale, soit du code de sécurité sociale, soit du régime d’assurances sociales des commerçants ou des agriculteurs, soit une pension spéciale au titre de la loi sur le travail de nuit pénible,
3) dans le cas du paragraphe 1, point 2, l’institution d’assurance retraite ait en outre délivré une attestation selon laquelle il est prévisible qu’il ne sera pas possible d’établir le principe d’une obligation de servir les prestations dans les deux mois suivant le jour de l’ouverture du droit à pension.
[…] peuvent bénéficier, jusqu’à ce qu’il soit statué sur leur demande d’octroi de ces prestations, d’une allocation de chômage ou aide d’urgence à titre d’avance.
Il est nécessaire, pour l’octroi d’une allocation de chômage ou aide d’urgence à titre avance, que
L’avance est octroyée à hauteur de l’allocation de chômage (ou de l’aide d’urgence) à servir due au titre du paragraphe 1, points 1 ou 2, à concurrence d’un plafond égal à un trentième du montant moyen des prestations, y compris l’allocation pour enfant.
Dans la mesure où l’agence régionale de l’office pour l’emploi est informée, sur la base d’une note écrite de l’institution de sécurité sociale, que la prestation à prévoir sera inférieure, l’avance versée doit être réduite en proportion.
L’avance est accordée rétroactivement, dans le cas visé au paragraphe 1, point 2, à partir du jour de l’ouverture du droit à pension, pour autant que l’intéressé ait déposé la demande dans les 14 jours suivant l’établissement de l’attestation visée au paragraphe 2, point 3.
1) hormis les conditions de capacité de travail, de volonté de travailler et de disponibilité visées à l’article 7, paragraphe 3, point 1, les autres conditions d’ouverture du droit à ces prestations soient réunies,
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 et le montant accordés, comme une allocation de chômage ou une aide d’urgence, c’est-à-dire que, en particulier, aucun paiement d’une éventuelle différence n’est effectué a posteriori, et que la durée de prestation est abrégée en vertu de l’article 18.»
Si une agence régionale a accordé une avance au titre du paragraphe 1, ou une allocation de chômage ou aide d’urgence, le droit du chômeur à une prestation au titre du paragraphe 1, points 1 ou 2, est cédé pour la même période à l’État fédéral, aux fins de la gestion de la politique du marché de l’emploi, à hauteur de la prestation accordée par l’agence régionale, à l’exception des prestations en espèces de l’assurance maladie, dès que l’agence régionale fait valoir la cession auprès de l’institution d’assurance sociale (cession légale).
La cession du droit à prestation n’est effective que jusqu’à concurrence des montants encore dus et doit être satisfaite en priorité.
IV — Les questions préjudicielles et la procédure devant la Cour de justice
Dans ce cadre, le Verwaltungsgerichtshof a soumis à la Cour le 25 avril 2007 les questions préjudicielles suivantes:
Les prestations en espèces de l’assurance maladie qui ont été versées sur les fonds de l’assurance chômage (article 42, paragraphe 3) pour la période visée au paragraphe 5 doivent être remboursés par les institutions du régime légal d’assurance maladie par le truchement de la fédération des institutions autrichiennes d’assurances sociales, selon le pourcentage établi à l’article 73, paragraphe 2, du code de la sécurité sociale, appliqué aux montants qui ont été remboursés par les institutions d’assurance retraite au titre du paragraphe 5.
Si une pension au titre du paragraphe 1 est refusée, l’avance est considérée, pour la durée
La demande préjudicielle a été inscrite au registre du greffe de la Cour le 9 mai 2007.
de travail, disponibilité et volonté de travailler —, et qui n’est en outre allouée que si les circonstances en présence laissent prévoir l’octroi des prestations du régime légal d’assurance retraite ou accident, constituetelle une prestation de chômage au sens de l’article 4, paragraphe 1, sous g), du règlement (CEE) no 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, ou une prestation d’invalidité au sens de l’article 4, paragraphe 1, sous b), du même règlement?
Des observations écrites ont été déposées par M. Petersen, par les gouvernements allemand, autrichien, espagnol et italien, et par la Commission.
L’article 39 CE fait-il opposition à une disposition du droit national selon laquelle le droit à cette prestation est suspendu — hormis dans l’hypothèse d’une dispense de trois mois au plus, qui n’est accordée que sur demande du chômeur lorsque les conditions requises sont réunies — lorsque le chômeur
Étaient présents à l’audience du 3 avril 2008, pour soumettre leurs observations orales, le représentant de M. Petersen et les agents du gouvernement autrichien et de la Commission.
V — Analyse des questions préjudicielles
A — Éclaircissements préalables: la citoyenneté de l’Union européenne et les critères de cohérence dans la jurisprudence de la Cour de justice citoyenneté prévue dans le traité.
M. Petersen, ainsi que la Commission et les gouvernements allemand et espagnol, ont invoqué l’article 18 CE à l’appui de leurs positions, mais les articles 17 CE et 18 CE sont des normes de caractère général, uniquement applicables en l’absence de normes spéciales.
Il en est ainsi dans la présente affaire, où un travailleur exerce la libre circulation et recourt à l’article 39 CE pour faire valoir ses droits face à un État membre.
La jurisprudence a progressé récemment de manière significative sur ce terrain.
Depuis l’arrêt Martínez Sala 5, la citoyenneté européenne a connu une impulsion inédite, prenant la tête des matières d’avant-garde dans le répertoire de la Cour qui, depuis l’introduction en 1992 de la deuxième partie du traité, a su interpréter la volonté du législateur en attribuant au citoyen qui se déplace un statut plus large que celui de l’opérateur économique 6.
De manière lente, mais constante, la protection communautaire a été étendue à des sujets traditionnellement extérieurs au domaine des traités, comme les
Les questions posées visent la libre circulation des travailleurs.
Cependant, comme il est habituel dans ce genre de cas, le débat porte, en dernière analyse, sur des citoyens européens qui exercent la libre circulation.
La notion de citoyenneté étant ainsi introduite, le litige ne rentre déjà plus exclusivement dans le schéma de l’article 39 CE, puisque d’autres dispositions du traité apparaissent, à savoir les articles 17 CE et 18 CE, dont le contenu n’a pas encore été pleinement défini dans la jurisprudence de la Cour.
5 — Arrêt du 12 mai 1998 (C-85/96, Rec. p. I-2691).
7 — Arrêts du 15 mars 2005, Bidar (C-209/03, Rec. p. I-2119), et du 23 octobre 2007, Morgan et Bucher (C-11/06 et C-12/06, Rec. p. I-9161).
8 — Arrêts du 20 septembre 2001, Grzelczyk (C-184/99, Rec. p. I-6193), et du 26 octobre 2006, Tas-Hagen et Tas (C-192/05, Rec. p. I-10451).
Les parties à la procédure juridictionnelle ont confirmé le rôle en l’espèce de la
PETERSEN ressortissants d’États tiers liés à un citoyen de l’Union 9.
schématique, la Cour a transformé le modèle de l’homo economicus en celui de l’homo civitatis 10.
Bien que les conclusions précitées de l’avocat général Jacobs soient centrées sur la référence aux droits fondamentaux de l’Union, leur dialectique a été, à mon sens, acceptée par la Cour 13.
Des affaires telles que Carpenter 14, Baumbast 15, Bidar 16, Tas-Hagen et Tas 17ou Morgan 18démontrent
J’ai eu l’occasion de me prononcer sur les motifs qui justifient cette évolution entreprise avec courage, mais aussi avec discernement, pour renforcer la situation individuelle du citoyen, en laissant à l’arrière-plan le débat sur les barrières d’entrée et sur la discrimination 11.
En somme, comme l’avocat général Jacobs l’expose dans l’affaire Konstantinidis, «un ressortissant communautaire qui se rend dans un autre État membre en qualité de travailleur salarié ou non salarié […] n’a pas seulement le droit de poursuivre son entreprise ou sa profession et de bénéficier des mêmes conditions de vie et de travail que les ressortissants de l’État d’accueil; il a droit, en outre, à l’assurance que, où qu’il se rende pour gagner sa vie dans la Communauté, il sera traité selon un code commun de valeurs fondamentales […].
En d’autres termes, il a le un souci de la défense de l’individu, une préoccupation pour la situation juridique personnelle de celui qui invoque un droit en vertu des traités, qu’on ne voyait auparavant poindre que timidement.
De cette manière, la libre circulation des personnes acquiert une identité propre, imprégnée d’une matière première davantage constitutionnelle que
9 — Arrêts du 11 juillet 2002, Carpenter (C-60/00, Rec. p. I-6279), et du 17 septembre 2002, Baumbast et R (C-413/99, Rec. p. I-7091).
12 — Point 46 des conclusions du 9 décembre 1992, Konstantinidis (arrêt du 30 mars 1993, C-168/91, Rec. p. I-1191).
Graduellement, a émergé la notion de citoyenneté, consacrée aux articles 17 CE et 18 CE, en tant que nouveau moteur de l’intégration.
11 — Conclusions dans les affaires qui ont donné lieu aux arrêts du 17 juin 1997, Shingara et Radiom (C-65/95 et C-111/95, Rec. p. I-3343, point 34), et du 16 septembre 2004, Baldinger (C-386/02, Rec. p. I-8411, point 25).
Également points 56 à 74 de mes conclusions dans l’affaire Collins (arrêt du 23 mars 2004, C-138/02, Rec. p. I-2703), et 37 à 68 des conclusions Morgan et Bucher (arrêt précité à la note 7).
14 — Arrêt précité (note 9).15 — Arrêt précité (note 9).16 — Arrêt précité (note 7).17 — Arrêt précité (note 8).18 — Arrêt précité (note 7).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 légale, se transformant en une liberté adaptée à la dynamique des droits fondamentaux 19.
bilière accordée aux personnes intégralement assujetties à l’impôt sur le revenu, à la condition que l’immeuble soit situé sur le territoire allemand.
La Cour y a vu un manquement au droit communautaire, mais a précisé que l’infraction était double: il y avait, d’une part, violation des articles 39 CE et 43 CE lorsque les assujettis exerçaient une activité économique et, d’autre part, infraction à l’article 17 CE si l’intéressé n’exerçait aucun emploi lucratif 21.
L’avocat général Bot constate seulement, dans ses conclusions dans ladite affaire, l’infraction aux articles 39 CE et 43 CE déjà cités.
Il estime qu’il n’est pas nécessaire de s’attarder sur les implications qu’ont, en pareil cas, les normes de citoyenneté 22.
La Cour ne l’a pas suivi.
Avec cette approche jurisprudentielle, il n’est pas surprenant que, de plus en plus fréquemment, les décisions de la Cour sur la circulation des travailleurs s’appuient sur les articles 17 CE et 18 CE.
Certains avocats généraux, utilisant une technique plus orthodoxe, estiment que l’article 39 CE est seul applicable aux fins de résoudre les problèmes affectant les salariés.
La Cour a toutefois affirmé la possibilité d’appliquer simultanément les principes de citoyenneté et ceux qui régissent la circulation des travailleurs.
J’estime que cette vision est cohérente avec la jurisprudence rendue dans ce domaine du droit, mais le résultat atteint n’apparaît pas toujours clair ni convaincant.
Cette carence est manifeste si l’on passe en revue quelques décisions récentes de la Cour.
L’arrêt Gaumain-Cerri 23, en examinant une condition de résidence pour l’obtention d’une aide sociale par des personnes assistant une personne dépendante, a confirmé l’applicabilité du règlement no 1408/71 et, par
L’affaire Commission/Allemagne 20por-tait sur une subvention à la propriété immo- conséquent, du droit dérivé en matière de sécurité sociale; cependant, face aux doutes concernant la qualification des intéressés, dont les services rendus à des personnes dépendantes ne correspondaient pas exactement à la notion communautaire de «travailleur», elle a dû étendre les normes en jeu en l’espèce.
Avant d’aborder la qualification, qui devrait influer sur la solution, la Cour a affirmé l’illégalité de la condition de résidence, «sans qu’il soit besoin de se prononcer […] sur la qualité de travailleur ou non, au sens de l’article 39 CE ou du
21 — Arrêt Commission/Allemagne, précité (note 20), points 29 et 30.
22 — Conclusions du 28 juin 2007 dans l’affaire Commission/Allemagne, précitée (note 20).
20 — Arrêt du 17 janvier 2008 (C-152/05, Rec. p. I-39).
23 — Arrêt du 8 juillet 2004 (C-502/01 et C-31/02, Rec. p. I-6483).
PETERSEN règlement no 1408/71, des tierces personnes concernées.
Il est en effet constant que, dans les affaires au principal, ces tierces personnes ont la citoyenneté de l’Union conférée par l’article 17 CE» 24.
libellé se borne à déclarer que les citoyens de l’Union «jouissent des droits et sont soumis aux devoirs» prévus par le traité.
L’article 18 CE peut être interprété de manière tout aussi extensive, puisqu’il proclame le droit de circuler et de séjourner librement sur le territoire de tous les États membres.
Cette règle, destinée fondamentalement aux ressortissants invoquant des droits face à des États membres autres que celui de leur nationalité, s’est progressivement intégrée aux articles 39 CE, 43 CE et 49 CE.
Il est donc indifférent que les personnes fournissant des services à des personnes dépendantes soient des «travailleurs», puisque la protection du droit communautaire découlerait de l’article 39 CE (et des normes du droit dérivé qui le mettent en œuvre) ou de l’article 17 CE.
Comme elle l’a fait dans l’affaire Commission/Allemagne, précitée, la Cour n’a pas retenu la thèse de son avocat général qui, après avoir tracé un tableau détaillé du cadre de travail des personnes assistant des personnes dépendantes, estime qu’elles sont des «travailleurs» au sens du droit communautaire 25.
L’arrêt Baumbast a permis à un Allemand, qui avait usé de la liberté de circulation au Royaume-Uni, de conserver sa résidence dans cet État au titre de l’article 18 CE 26.
Dans l’affaire Trojani, la Cour a estimé que, si un Français résidant épisodiquement en Belgique ne bénéficiait pas du statut de sujet économique (question qu’il appartenait à la juridiction nationale d’apprécier), il pouvait en tout état de cause bénéficier de la protection de l’article 18 CE 27.
L’arrêt Schwarz et Gootjes-Schwarz a creusé dans cette direction, en laissant au juge national le soin d’appliquer l’article 49 CE ou l’article 18 CE, mais en confirmant dans les deux cas l’existence d’une infraction 28.
En résumé, avec encore une certaine asepsie conceptuelle lorsqu’il s’agit de séparer le domaine respectif des articles relatifs à la citoyenneté et à la libre circulation, cette distinction n’entraîne pas
Les arrêts cités concernaient des individus qui invoquaient des normes communautaires face à l’État de leur nationalité, justifiant ainsi l’application de l’article 17 CE, dont le
26 — Arrêt Baumbast, précité (note 9).
24 — Arrêt Gaumain-Cerri, précité (note 23), points 32 et 33.
25 — Conclusions de l’avocat général Tizzano, du 2 décembre 2003, Gaumain-Cerri (arrêt précité à la note 23).
28 — Arrêt du 11 septembre 2007 (C-76/05, Rec. p. I-6849).
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 de grandes différences pratiques.
La Cour avance d’un pas résolu vers la réalisation d’un niveau homogène de protection en matière de libre circulation des personnes, en utilisant le précieux instrument des règles de citoyenneté.
ont introduit dans les traités constitutifs en 1992.
Cette évolution procède de deux idées motrices, qui fournissent des critères pour apporter à la jurisprudence cohérence et force pragmatique: d’une part, l’irruption des droits fondamentaux et, d’autre part, la formation d’une identité démocratique dans la communauté politique européenne.
Dans ce contexte, il convient de récapituler certaines réflexions afin d’élaborer un substrat dogmatique qui facilite la solution de la présente affaire, et offre des critères clairs pour celles à venir.
La procédure préjudicielle concilie le particularisme d’un cas concret avec les exigences d’une jurisprudence valant pour une communauté de 500 millions d’habitants qui réclament des réponses tant individuelles qu’universelles.
Dans ce but, je soumets à la Cour une méthodologie en matière de normes de citoyenneté, propre à résoudre le litige de M. Petersen et à fournir une orientation pour nombre de celles qui naîtront dans l’Union au cours des années à venir.
À l’origine, la notion de citoyenneté européenne, telle qu’elle apparaît dans la deuxième partie du traité, a fourni une couverture plus symbolique que réelle aux dispositions qui garantissent la libre circulation.
L’instauration de modalités de participation dans les procédures démocratiques locales ou la protection diplomatique et consulaire fournissaient un statut destiné à être circonscrit aux articles 17 CE à 22 CE 29.
Mais la Cour a réalisé que les libertés de circulation étaient soumises à des limitations graves.
Fréquemment, ces déficiences se traduisaient par des injustices manifestes pour le bénéficiaire des droits conférés par l’ordre juridique communautaire.
Des affaires aussi connues que Martínez Sala, Baumbast ou Carpenter ont placé la Cour devant un sérieux dilemme: si elle appliquait les règles de la libre circulation de manière rigide, elle parvenait à un résultat indéfendable pour
La Cour a donné un tour décisif au concept de citoyenneté que les États membres
PETERSEN un plus haut niveau de légitimité.
On effectue même dans certains cas, dans lesquels aucun droit fondamental n’est en jeu, mais où une injustice manifeste est commise, un contrôle approfondi de proportionnalité 31.
les intéressés qui demandaient justice; si, au contraire, elle étendait la protection au delà de ces libertés, elle pouvait élargir le domaine d’application des traités sur un terrain d’une portée indéterminée.
Pour éviter l’une et l’autre de ces possibilités, la Cour a recouru à la notion de citoyenneté des articles 17 CE et 18 CE, dans le but de conférer aux libertés un contenu plus sophistiqué 30.
De cette manière, la libre circulation des personnes se transforme en une circulation de citoyens libres.
Un changement de perspective qui ne paraît pas anodin, puisque ce n’est plus la circulation qui constitue le centre d’intérêt, mais l’individu.
Je considère que cette dialectique nouvelle doit être entendue de la manière suivante: la notion de citoyenneté, qui implique un statut juridique de l’individu, exige que les États membres prêtent une attention particulière à la situation juridique individuelle.
À cet effet, les droits fondamentaux jouent un rôle essentiel.
Les droits fondamentaux, qui font partie intégrante du statut de citoyen, renforcent la position juridique de la personne, en introduisant une dimension décisive pour la justice matérielle dans l’affaire.
Le citoyen européen, portant ses droits fondamentaux comme des prérogatives de liberté, donne à ses revendications
Si les droits fondamentaux introduisent une dimension individuelle, l’élément démocratique accorde une plus grande
En effet, la logique de la discrimination peut conduire, de manière paradoxale, à des conséquences injustes.
C’est précisément cette circonstance que la Cour a entendu éviter dans sa jurisprudence la plus récente.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 citoyenneté européenne 33.
On observe, dans la jurisprudence, une prépondérance décroissante des responsabilités et des obligations des États d’origine, en faveur des responsabilités et des obligations des États d’accueil 34.
De cette manière, un État membre ne peut refuser sa protection à un citoyen européen parce qu’il ne réside pas formellement sur son territoire, si sa vie personnelle et professionnelle se déroule à l’intérieur de ses frontières 35.
De même, bien que cela devienne une charge pour le trésor public, les États attention aux conditions d’appartenance à une communauté politique.
Tant que les libertés de circulation se sont limitées à la suppression des barrières et à l’interdiction de la discrimination, il demeurait implicite que l’individu qui se déplaçait appartenait à une communauté d’origine: l’État de sa nationalité.
Cette réalité justifierait à elle seule que la responsabilité sur les ressortissants nationaux incombe à leur État respectif, faisant ainsi en sorte que les politiques de solidarité se limitent à ceux qui disposent de moyens et participent à la formation de la cité 32.
33 — Le cas le plus représentatif de cette rupture avec les éléments étatiques de rattachement démocratique a été fourni par l’arrêt de la Cour du 12 septembre 2006, Espagne/Royaume-Uni (C-145/04, Rec. p. I-7917), dans lequel il était question de la licéité d’une loi électorale britannique qui permettait à des citoyens d’États tiers ayant des liens identitaires avec le Royaume-Uni de participer aux élections au Parlement européen.
La Cour a confirmé la légalité de cette mesure en des termes larges, estimant que le lien du citoyen avec l’État dont il a la nationalité n’exclut pas d’autres manifestations de participation démocratique à d’autres communautés politiques.
Au point 78 dudit arrêt, la Cour a affirmé catégoriquement que «la détermination des titulaires du droit de vote et d’éligibilité aux élections au Parlement européen ressortit à la compétence de chaque État membre dans le respect du droit communautaire, et que les articles 189 CE, 190 CE, 17 CE et 19 CE ne s’opposent pas à ce que les États membres octroient ce droit de vote et d’éligibilité à des personnes déterminées ayant des liens étroits avec eux, autres que leurs propres ressortissants ou que les citoyens de l’Union résidant sur leur territoire».
Sur l’état de la question à l’échelle nationale, où le processus démocratique peut englober des personnes non investies d’un mandat de représentation, tout comme l’inverse: Presno Linera, M. A., El derecho de voto, Tecnos, Madrid, 2003, p. 155 à 172.
La Cour a dépassé cette vision étatique, en incorporant à l’acquis communautaire une sensibilité plus adaptée à la nature de la
34 — Il convient de relever que la Cour suprême des États-Unis a adopté cette même idée au long d’un siècle de jurisprudence, spécialement depuis l’adoption du 14eamendement, dont les termes, ont le sait, découlent de l’arrêt Dred Scott c. Sandford (60 U.S. [19 How.] 393 [1856]) et de la guerre civile qui a ensuite ensanglanté la jeune confédération entre 1861 et 1865. Ledit amendement proclame que «all persons born or naturalized in the United States, and subject to the jurisdiction thereof, are citizens of the United States and of the State wherein they reside. No State shall make or enforce any law which shall abridge the privileges or immunities of citizens of the United States».
Il est significatif que, aujourd’hui encore, près d’un siècle et demi après l’adoption de cette disposition, la Cour suprême continue à combattre les normes étatiques qui posent des conditions de résidence aux individus qui prétendent jouir d’un droit.
Dans le récent arrêt Saenz c. Roe, 526 U.S. 489 (1999), la Cour suprême a déclaré l’inconstitutionnalité d’une loi californienne qui empêchait l’accès à une prestation sociale aux personnes n’ayant pas résidé plus de douze mois dans cet État.
Avec deux votes particuliers contre, la Cour suprême a estimé qu’il s’agissait d’une mesure incompatible avec la liberté de mouvement de tout citoyen de l’Union. Voir à cet égard, bien qu’il ait été exprimé avant la décision précitée, l’avis autorisé de Warren, E., «Fourteenth Amendment: Retrospect and Prospect», Schwartz, B. (éd.), The Fourteenth Amendment, New York University Press, New York, 1970, p. 216 et suiv.
32 — Dimension qui se reflète avec un profil propre dans la politique sociale, comme un moteur particulier d’intégration de personnes. Hantrais, L., Social policy in the European Union, St. Martin’s Press, New York, 1995, p. 34 à 42, et Majone, G., «The EC Between Social Policy and Social Regulations», Journal of Common Market Studies 31, no 2, 1993.
Il convient spécialement de mentionner le rapport bien connu établi en 1996 par le comité des sages présidé par Mme Pintasilgo, intitulé Pour une Europe des droits civiques et sociaux, qui porte également sur le rôle des politiques sociales comme instruments d’intégration.
35 — Arrêt Grzelczyk, précité (note 8).
Ainsi s’établit la position du citoyen libre dans l’environnement démocratique de l’Union, question qui consacre la réalité d’une Union de droit, où les normes, en particulier celles des traités, garantissent la liberté individuelle et l’égalité démocratique 40.
Cet aspect est renforcé lorsque le citoyen européen établit qu’il n’est pas une charge financière pour l’État d’accueil, indépendamment de sa source de revenus ou de la technique employée pour obtenir la citoyenneté 37.
et citoyenneté: critères de
C’est donc la notion d’appartenance, au sens matériel, libre de toute exigence administrative, qui justifie l’inclusion du citoyen européen dans la communauté politique 38.
En rompant les liens d’identité avec un seul État, pour les partager avec les autres, on tisse un lien dans un espace plus large.
On crée, par conséquent, cette notion d’appartenance européenne, dont les traités provoquent le renforcement.
Le juge Benjamin Cardozo l’a exprimé d’une manière inoubliable dans l’arrêt Baldwin c. G.A.F. Seelig, soulignant, au sujet de la Constitution des États-Unis d’Amérique, qu’«elle est fondée sur la théorie selon laquelle les peuples des différents États doivent sombrer ou nager ensemble et que, à long terme, la prospérité et le salut résident dans l’union, et non dans la division» 39.
Après cette présentation, je suggère à la Cour de continuer à renforcer la citoyenneté, mais d’affiner les techniques juridiques de protection, puisque, dans certains cas, l’application des traités n’est pas la bonne.
C’est pourquoi j’estime qu’il est indispensable de déterminer la dimension précise des articles 17 CE et 18 CE pour définir le statut du citoyen européen, spécialement lorsque les faits se rapportent à la libre circulation des personnes, qu’il s’agisse de salariés ou d’entrepreneurs.
37 — Arrêt du 19 octobre 2004, Zhu et Chen (C-200/02, Rec. p. I-9925).
38 — Ce qui exclut, au contraire, l’appartenance de celui qui entend instrumentaliser les normes de citoyenneté sans prouver aucun enracinement dans une communauté politique, comme c’était le cas dans l’affaire Collins, précitée.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 à la libre circulation des travailleurs salariés et des travailleurs non salariés (articles 39 CE, 43 CE et 49 CE), compte tenu des particularités de l’espèce.
S’il existait une connexion avec les droits fondamentaux ou avec les facteurs démocratiques d’appartenance à la communauté politique, les libertés devraient être interprétées à la lumière des articles 17 CE et 18 CE, pour offrir la plus grande protection au citoyen européen.
La Cour a distingué de manière détaillée le domaine de la liberté de circulation des travailleurs (article 39 CE), de la liberté d’établissement (article 43 CE) et de la libre prestation de services (article 49 CE).
En dépit de l’évolution de la jurisprudence, il existe des doutes sur la possibilité d’invoquer ces règles du traité, que ce soit parce que le sujet affecté n’est pas un travailleur au sens du traité luimême ou parce qu’il n’exerce pas une activité économique.
Dans ce cas de figure, les articles 17 CE et 18 CE entreraient en jeu en tant que clauses complétant le système de couverture du citoyen qui se déplace, lorsqu’il n’est pas protégé par d’autres normes ou lorsqu’elles ne lui assurent qu’une protection limitée, soit faute d’harmonisation en la matière, soit du fait des particularités des affaires nées dans ce contexte.
Au contraire, si les libertés consacrées aux articles 39 CE, 43 CE et 49 CE n’étaient pas applicables en l’espèce, j’invite la Cour à distinguer, dans les articles 17 CE et 18 CE, deux niveaux de protection: lorsque les conditions de liberté et de démocratie précédemment relevées sont remplies, on octroie à l’individu le niveau le plus élevé de protection; lorsque ces conditions ne sont pas remplies, il y a lieu d’élargir le pouvoir discrétionnaire du législateur communautaire et des autorités nationales.
On perçoit en même temps une certaine redondance dans la jurisprudence, qui tend à analyser les conditions en distinguant entre le bloc de citoyenneté et le bloc de libertés, pour les traiter ensuite de manière identique.
C’est ce qui ressort des arrêts Schwarz et Gootjes-Schwarz, ainsi que Commission/Allemagne, précités, où l’on constate une séparation, mais aussi une unité de contenus et de résultats.
Si cette identité est plus matérielle que formelle, il ne me semble pas utile de maintenir des domaines d’application séparés.
Je propose donc à la Cour de se prononcer sur cette question en la rattachant
En adoptant ce point de vue, on doterait l’esprit qui imprègne la jurisprudence d’une technique juridique plus épurée.
En même temps, les articles 17 CE et 18 CE revêtiraient leur pleine signification, y compris lorsqu’ils épousent les contours des libertés traditionnelles de circulation.
En définitive, la Cour renforcerait la position du citoyen européen, tant dans ses droits que sur l’intégration.
Après ces prolégomènes, il convient d’examiner les questions préjudicielles soumises par le Verwaltungsgerichtshof.
aux États membres lorsque la prestation en cause est une allocation de chômage 43.
VI — La première question: l’avance sur l’allocation de chômage servie aux personnes demandant une prestation pour incapacité de travail, et sa qualification
A — La question posée
En utilisant le raisonnement préconisé dans les présentes conclusions, je souligne que le choix de l’une ou l’autre qualification conduit au même résultat.
Si l’on optait pour la prestation d’invalidité, l’interdiction imposée par le règlement fournirait une réponse catégorique au Verwaltungsgerichtshof.
Si l’on préfère, au contraire, l’allocation de chômage, M. Petersen remplit l’une des conditions visées aux points 25 à 38 des présentes conclusions, ce qui lui permet de bénéficier du niveau le plus élevé de protection communautaire au titre des articles 18 CE et 39 CE.
M. Petersen a bénéficié d’une prestation sociale qui réunit des éléments propres d’une allocation de chômage et d’une prestation pour incapacité de travail.
Bien qu’il ne fasse pas de doute qu’il s’agisse d’une prestation relevant du règlement no 1408/71 41, il est nécessaire de se prononcer pour l’une ou l’autre catégorie, puisque le texte du règlement assigne des régimes différents aux mesures nationales de suspension ou de modification en cas de changement de résidence du titulaire.
Alors qu’il interdit la suspension ou la modification des presta-
En dépit de ces conséquences identiques, il convient d’entrer dans le débat de la qualification, puisque les questions préjudicielles portent en premier lieu sur ce thème.
41 — Elle remplit toutes les conditions du règlement précité et de la jurisprudence, puisqu’une prestation relève de la sécurité sociale si, d’une part, elle «est octroyée, en dehors de toute appréciation individuelle et discrétionnaire des besoins personnels, aux bénéficiaires sur la base d’une situation légalement définie» et si, d’autre part, «elle se rapporte à l’un des risques énumérés expressément à l’article 4, paragraphe 1, du règlement no 1408/71» (arrêts du 27 mars 1985, Hoeckx, 249/83, Rec. p. 973, points 12 à 14, et du 16 juillet 1992, Hughes, C-78/91, Rec. p. I-4839, point 15).
B — Arguments des gouvernements, de la Commission et de M. Petersen éviter des décalages lorsque la prestation d’invalidité est accordée.
Les gouvernements allemand, autrichien et italien, ainsi que la Commission, ont soutenu dans leurs observations que la prestation en cause est une allocation de chômage relevant de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
Tous invoquent l’arrêt De Cuyper 44, qui a choisi la finalité et la base de calcul de la prestation comme critères de détermination de la qualification correcte 45.
La Commission se rallie, en substance, à ces arguments, tout en soulignant que, lorsque la prestation d’invalidité est versée, l’administration chargée de sa gestion est tenue de rembourser à l’organisme responsable des prestations de chômage les montants servis pendant la durée de versement de l’avance; lorsque la prestation n’est pas accordée, les montants versés sont imputés sur l’allocation de chômage à laquelle le demandeur de l’avance avait droit à l’origine (puisqu’on exigeait qu’il soit au chômage).
Ainsi, les gouvernements allemand et autrichien relèvent que l’avance en question vise à couvrir une situation de chômage, puisque ce statut doit contribuer à l’octroi de l’allocation.
Ils font également valoir que le risque inhérent à la prestation d’invalidité repose sur des faits inconnus jusqu’au moment de la décision administrative qui accorde l’allocation.
Enfin, ils relèvent que la prestation est déterminée conformément aux normes de l’allocation de chômage, à l’exception d’un coefficient correcteur pour
44 — Arrêt du 18 juillet 2006, De Cuyper (C-406/04, Rec. p. I-6947).
45 — Arrêt De Cuyper, précité (note 44), point 25: «[…] afin d’être qualifiées de prestations de sécurité sociale, des prestations doivent être regardées, indépendamment des caractéristiques propres aux différentes législations nationales, comme étant de même nature lorsque leur objet et leur finalité, ainsi que leur base de calcul et leurs conditions d’octroi sont identiques.
En revanche, ne doivent pas être considérées comme éléments constitutifs pour la classification des prestations, des caractéristiques seulement formelles.»
Pour finir, les gouvernements allemand, autrichien et italien, tout comme la Commission, relativisent le fait que l’on n’oblige pas l’intéressé à postuler à un emploi pour percevoir l’avance, puisqu’on dénaturerait une prestation destinée à soutenir une personne qui fait valoir son invalidité, mais qui ignore quel sera le sort de sa demande et est, en outre, au chômage.
Pour pallier ces circonstances, on a créé en Autriche une troisième voie, avec tous les éléments de la prestation de chômage, mais avec une exception logique, puisqu’on peut difficilement pousser quelqu’un qui prétend à une prestation d’invalidité à chercher un travail.
C — Appréciation
Quant à M. Petersen et au gouvernement espagnol, ils s’écartent des autres gouvernements et de la Commission, puisqu’ils estiment que la prestation en cause est une prestation d’assistance sociale pour invalidité, au sens de l’article 4, paragraphe 1, sous b), du règlement no 1408/71.
Les arguments présentés reflètent le dilemme auquel la Cour est confrontée, puisqu’il existe des arguments en faveur et à l’encontre de chaque option.
En principe, il s’agit d’une prestation sui generis, difficilement insérable dans la typologie communautaire, qui vise à résoudre les difficultés des personnes qui estiment avoir droit à certaines aides sociales.
Mais des motifs d’importance incitent à qualifier la prestation en cause plutôt d’allocation de chômage que de prestation d’invalidité.
Le Royaume d’Espagne, adoptant une interprétation littérale de l’arrêt De Cuyper, soutient que, en l’absence de la capacité de travailler, la prestation en cause tend à couvrir l’éventuelle invalidité de M. Petersen.
Or l’allocation de chômage «a pour but de permettre aux travailleurs concernés de subvenir à leurs besoins à la suite de la perte involontaire de leur emploi, lorsqu’ils disposent encore de la capacité à travailler» 46.
Cette dernière mention, qui exigerait que la personne qui demande une allocation de chômage soit apte pour le marché du travail, exclurait M. Petersen et transformerait son avance en une prestation d’invalidité.
Il est exact que l’avance litigieuse n’exige de celui qui la sollicite ni qu’il ait la capacité de travailler 49 ni qu’il se tienne à la disposition de l’administration de l’emploi 50. Si la
48 des arrêts Jauch et Offermanns
prestation d’invalidité est accordée, la décision acquiert une sorte de rétroactivité en ce qui concerne l’avance, en en faisant le point de départ de l’une des allocations prévues à l’article 4, paragraphe 1, sous b), du règlement no 1408/71, et l’organisme responsable
46 — Arrêt De Cuyper, précité (note 44), point 27.47 — Arrêt du 8 mars 2001 (C-215/99, Rec. p. I-1901).48 — Arrêt du 15 mars 2001 (C-85/99, Rec. p. I-2261).
49 — Article 23, paragraphe 2, point 1, de l’AlVG. 50 — Une conséquence logique de l’exonération antérieure.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 du régime d’invalidité compense les frais liés à l’avance à l’administration chargée des prestations de chômage 51.
Enfin, l’arrêt De Cuyper a défini la prestation de chômage en des termes stricts, en soulignant la nécessité que l’intéressé ait la capacité de travailler 52.
Avec cette idée à l’arrière-plan, il convient de relativiser le fait que M. Petersen, de même que tout autre bénéficiaire de l’avance, ne puisse ni travailler ni rendre des comptes à l’administration de l’emploi durant la période de chômage.
De la même manière que l’avance s’écarte de la prestation de chômage sur ces aspects (qui constituent des exigences substantielles au regard de l’article 7, paragraphe 1, point 1, de l’AlVG), elle ne répond pas non plus à une condition substantielle de la prestation d’invalidité, le contenu économique, qui est calculé conformément aux normes des allocations de chômage 53.
Sur ces bases, on pourrait penser que l’avance litigieuse est une prestation d’invalidité, mais des raisons importantes commandent de revenir sur cette prise de position précipitée.
La deuxième raison met en cause le fait que la prestation d’invalidité soit rétroactive pour compenser financièrement le montant de l’allocation de chômage.
L’avance en cause se transforme lorsque la demande de prestation d’invalidité donne lieu à une décision favorable mais, lorsqu’elle est refusée, elle se consolide comme allocation de chômage au sens strict, sans qu’il y ait lieu à aucune compensation de montants entre les administrations compétentes 54.
La première raison tient au caractère sui generis de l’avance, conçue comme une prestation spécifique pour remédier à une situation singulière.
Comme la Commission l’a fait valoir à l’audience, l’avance en question existe dans une sorte de «limbe» juridique.
Elle présente des caractères de l’une et l’autre catégories, mais il lui manque aussi certains éléments représentatifs des deux typologies, de sorte qu’il s’avère impossible de la ranger sous une rubrique qui réunisse à cent pour cent les traits qui caractérisent les prestations d’invalidité ou de chômage en droit communautaire.
54 — Article 23, paragraphes 5 et 6, de l’AlVG.
52 — Arrêt De Cuyper, précité (note 44), point 27.
PETERSEN ces aides. En deuxième lieu, l’avance s’éteint automatiquement si le bénéficiaire accepte un poste de travail pendant la procédure d’examen de la prestation d’invalidité.
De même que le chômeur perd le droit à une prestation de chômage lorsqu’il accède à un travail, le titulaire de l’avance subit un sort identique.
En troisième lieu, le système de calcul de l’avance fonctionne conformément aux normes des prestations de chômage, avec cependant un critère correcteur pour éviter des versements importants dans le cas où la prestation d’invalidité serait ultérieurement accordée.
En quatrième lieu, l’invalidité du bénéficiaire de l’avance n’est qu’une hypothèse, le chômage étant la seule certitude, de sorte qu’il paraît adéquat que l’avance se présente comme telle.
affaire, un ressortissant belge percevait une allocation de chômage avec cette particularité qu’il était dispensé de s’inscrire comme demandeur d’emploi et, par conséquent, de l’obligation de rester disponible sur le marché de l’emploi 55.
Cette exemption, qui représentait une exception aux conditions imposées par la loi pour l’octroi des prestations de chômage, n’a pas empêché la Cour de qualifier l’aide de prestation de chômage.
L’arrêt, sous son point 27, a décrit ces prestations comme celles dont le bénéficiaire a encore la capacité de travailler, mais elle a estimé qu’une prestation semblable pouvait être qualifiée d’allocation de chômage alors que l’une des conditions n’était pas remplie, ce qui pourrait s’appliquer à la présente affaire puisque l’avance autrichienne, même s’il lui manque une condition essentielle pour correspondre à la définition de l’allocation de chômage, réunit une vaste gamme de traits qui l’apparentent à ce type de prestations.
En premier lieu, l’avance est versée parce qu’il y a un travailleur au chômage qui, de plus, a sollicité une prestation d’invalidité, ce qui suggère qu’il s’agit d’une personne spécialement vulnérable 56.
Dans ces circonstances, on fournit une allocation de chômage, à la charge des fonds de l’assurance chômage et conformément aux règles applicables à
55 — Arrêt De Cuyper, précité (note 44), point 30.
Mais l’élément primordial pour que le fléau de la balance penche en faveur de la qualification de l’avance comme prestation de chômage est sa finalité 57.
Il ressort de la lettre et de l’esprit de la législation autrichienne que cette aide vise à remplacer les revenus de l’emploi pendant une période
57 — Arrêt De Cuyper, précité (note 44), point 25.
VII — La deuxième question préjudicielle: la condition de résidence appliquée à l’avance qui peut, sans qu’on le sache avec certitude, déboucher sur un retour au marché du travail, ou sur une expulsion de ce marché.
On vise, de cette manière, à ce que le demandeur reste économiquement actif sur ce marché, mais aussi, comme l’a souligné le gouvernement allemand, à ce qu’il reste psychologiquement motivé.
A — Considération préliminaire
La question suivante du Verwaltungsgerichtshof, conséquence logique de la première, se réfère à la condition de résidence imposée à M. Petersen pour pouvoir bénéficier de l’avance.
Ainsi donc, l’avance couvre un risque double: celui que la demande de prestation d’invalidité soit rejetée, et que le demandeur décide de retourner sur le marché du travail, en abandonnant sa prétention initiale.
En qualifiant l’aide de prestation de chômage, l’article 69 du règlement no 1408/71 impose trois conditions pour qu’un particulier puisse résider dans un autre État membre tout en percevant une prestation de chômage: avoir été inscrit, avant son départ, auprès des services de l’emploi; s’inscrire ensuite dans l’État d’accueil, et commencer à travailler dans un certain délai.
Il résulte de tout ce qui précède que l’avance prévue à l’article 23 de l’AlVG est une prestation de chômage au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, bien que cette qualification ne soit pas déterminante au vu de la deuxième question préjudicielle posée, qui est, sans aucun doute, la clé de ce problème.
À l’évidence, M. Petersen ne remplit aucune de ces trois conditions.
PETERSEN no 1408/71 contient une énumération exhaustive, en dehors de laquelle la prestation est exclue lorsque le bénéficiaire se rend dans un autre État membre.
À la différence de la Commission et du demandeur, tous les gouvernements qui ont soumis des observations dans la présente affaire se sont raccrochés au fait que lesdites conditions n’étaient pas remplies, pour justifier la suspension de l’avance perçue par M. Petersen.
Mais cette argumentation comporte un piège auquel il importe d’échapper.
B — Arguments des gouvernements, de la Commission et de M. Petersen
De plus, l’arrêt De Cuyper cautionne la thèse des gouvernements, en déclarant la compatibilité d’une condition de résidence avec l’article 18 CE; il a jugé que, dans un cas tel que celui qui lui était soumis, les inspections de l’administration de l’emploi ne seraient efficaces que si le bénéficiaire des allocations, qui devait être à la disposition de l’office de l’emploi, résidait dans l’État servant la prestation.
Les gouvernements allemand, autrichien, espagnol et italien invoquent, tous, deux motifs.
Ils font valoir, d’une part, que M. Petersen ne remplit aucune des conditions prévues dans le règlement no 1408/71 pour transférer sa prestation sociale et, d’autre part, qu’il y a lieu d’appliquer l’arrêt De Cuyper, précité.
La Commission considère néanmoins qu’une clause de résidence enfreint l’article 39 CE, en s’appuyant aussi sur l’arrêt De Cuyper; selon elle, il existe une différence essentielle entre les faits de ladite affaire et ceux de la présente affaire: alors que M. De Cuyper devait rester à la disposition de l’office de l’emploi, l’avance de M. Petersen implique l’exemption totale de cette obligation.
Par conséquent, même si le règlement no 1408/71 ne vise pas un cas de figure tel que celuici, cela ne signifie pas qu’il échappe à la protection assurée par les traités.
Pour les quatre gouvernements, il n’est pas disproportionné d’imposer une condition de séjour à un travailleur comme M. Petersen, puisque les articles 69 à 71 du règlement no 1408/71 envisagent plusieurs hypothèses dans lesquelles les prestations sont exportées, et que le demandeur ne se trouve dans aucune d’elles.
Il existe donc un certain consensus sur le fait que le règlement
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRE C-228/07 tement d’une relation de travail 58.
Dans la présente affaire, le lien entre la prestation et la qualité de travailleur de M. Petersen est manifeste, puisqu’il s’agit d’une avance dépendant de deux circonstances simultanées: le chômage et l’invalidité, toutes deux associées à une relation de travail antérieure.
M. Petersen analyse l’illégalité de la condition de résidence sous deux aspects: la violation du droit fondamental de propriété, et celle du principe d’égalité.
La réduction exorbitante d’un actif patrimonial, conjuguée avec le traitement discriminatoire réservé au demandeur par rapport aux Autrichiens qui ne se déplacent pas dans un autre État membre, impliquent l’incompatibilité de la décision nationale avec le droit communautaire.
C — Appréciation
Mais, bien que l’article 39 CE revête une importance particulière pour résoudre la question préjudicielle, il convient de considérer également l’article 18 CE.
Comme je l’ai fait valoir, M. Petersen représente un exemple de circulation de citoyens libres qui, dans les termes exposés aux points 25 à 38 des présentes conclusions, attribue une force normative singulière à la situation individuelle et collective du demandeur.
La Commission s’est bornée à affirmer que, si on estime qu’il est un travailleur salarié, l’article 39 CE lui est applicable et, dans le cas contraire, l’article 18 CE.
M. Petersen est un chômeur qui a précédemment, en raison de son travail salarié, effectué une période de carence qui lui donne droit à une prestation d’invalidité.
Se retrouvant au chômage, il a demandé une avance conçue pour venir en aide aux chômeurs
58 — Arrêts Martínez Sala, précité (note 5), point 32; du 27 novembre 1997, Meints (C-57/96, Rec. p. I-6689, points 16 et 17), et du 6 novembre 2003, Ninni-Orasche (C-413/01, Rec. p. I-13187, point 34).
J’incline à reconnaître au demandeur le statut de travailleur, puisque le droit litigieux découle d’une relation de travail.
Bien que l’arrêt De Cuyper soit ambigu sur ce point, j’estime que la jurisprudence de la Cour a confirmé l’application de l’article 39 CE lorsque les droits en jeu découlent direc-
Il est indifférent que le cas de figure spécifique de M. Petersen n’apparaisse pas parmi les hypothèses énumérées dans le règlement no 1408/71, puisque ce texte prétend, non pas exclure toutes les autres hypothèses, mais mettre en œuvre l’article 39 CE.
Toute disposition du droit dérivé doit être interprétée et appliquée à la lumière du droit originaire, ce qui implique qu’une condition de résidence comme celle en cause en l’espèce est dépourvue d’une justification objective et raisonnable, ce à quoi il convient d’ajouter que nul dans cette affaire, pas même, en particulier, le gouvernement autrichien, n’est parvenu à expliquer le refus de l’administration d’autoriser le changement de résidence de M. Petersen 59.
Alors que la citoyenneté européenne exige qu’une attention prioritaire soit portée à la situation juridique de l’individu, il est évident que, bien qu’il n’y ait pas de droits fondamentaux en jeu, la décision autrichienne résisterait difficilement à un contrôle communautaire de proportionnalité 60.
Par conséquent, au regard des articles 39 CE et 18 CE, une mesure telle que celle en cause en l’espèce, qui implique une différence de traitement en fonction du lieu de résidence du bénéficiaire d’une prestation sociale, est incompatible avec le droit communautaire.
59 — Les points 12 à 14 des observations écrites du gouvernement autrichien se bornent à reprendre les termes de l’article 39 CE, ainsi que ceux des articles 10 et 67 du règlement no 1408/71.
Ils n’apportent pas d’éléments de fond à l’appui du refus opposé à M. Petersen d’exporter son avance à l’occasion du transfert de sa résidence dans un autre État membre.
Ce scénario conduit M. Petersen à un dilemme tragique puisque, quoi qu’il fasse, il est toujours perdant.
S’il remplit les conditions, il ne perçoit pas l’avance.
S’il les remplit toutes, excepté celle à laquelle il lui est permis d’échapper, il ne la perçoit pas non plus parce qu’il change de résidence.
Et, s’il ne la perçoit pas, il court le risque que la prestation d’invalidité ne lui soit pas accordée par la suite et qu’il soit exclu du marché du travail.
Il ne lui reste plus qu’à demander une allocation de chômage ordinaire mais, compte tenu des difficultés qu’il traverse (l’amenant à demander une prestation d’invalidité), il n’est peut-être pas dans les meilleures conditions pour obtenir un poste de travail dans un environnement moyennement concurrentiel.
60 — Point 27 des présentes conclusions.
Mais, si la Cour préférait retenir que M. Petersen bénéficie d’une allocation de chômage, il ne faudrait pas oublier que l’avance est l’antichambre pour percevoir une prestation d’invalidité et que, si celleci n’est pas obtenue, l’aide est transformée en une prestation de chômage, dès lors que l’intéressé remplit les conditions des articles 69 à 71 du règlement no 1408/71 lorsqu’il change de résidence.
Cependant, l’une de ces conditions réside en ceci que «les circonstances en présence laissent a priori prévoir l’octroi des prestations [d’invalidité] au titre de l’assurance sociale» 62.
Par conséquent, M. Petersen peut résider en Allemagne en étant exempté du contrôle de l’administration de l’emploi, pour une période déterminée: la durée de la procédure d’octroi de la prestation d’invalidité.
M. Petersen est un ressortissant allemand qui a effectué une grande partie de sa carrière professionnelle en Autriche.
Après avoir séjourné légalement plusieurs années dans ce pays, il est retourné dans son pays natal après avoir sollicité des autorités autrichiennes une prestation d’invalidité et une avance sur cette prestation.
Il ne fait pas de doute que le demandeur est directement lié à l’État autrichien, ne serait-ce que parce qu’il a versé ses cotisations sociales à l’administration autrichienne du travail jusqu’à couvrir la totalité du délai légal de carence.
Le lien de M. Petersen avec l’Autriche parle de luimême, surtout si l’on songe au type de prestation qui lui est refusé.
Tout au long de cette période, l’administration autrichienne, qui a auparavant incité M. Petersen à demander une avance par laquelle on lui reconnaît implicitement que l’on peut «a priori prévoir l’octroi des prestations» qu’il a sollicitées, peut supporter la charge économique de la prestation présentement en cause.
Si la prestation d’invalidité lui est refusée, le demandeur retrouve sa situation originaire.
Mais, pendant ce temps, le changement de résidence de M. Petersen, qui a eu lieu durant le cours d’une procédure qui devait probablement conduire à lui accorder une aide qui lui permette de résider dans n’importe quel État membre, n’affecte en rien
Si la Cour choisissait de qualifier l’avance de prestation d’invalidité, on se heurterait au fait que le règlement no 1408/71 empêche la suspension ou la modification de ce type de prestations sociales en raison de la résidence 61.
Cette limitation a sa logique, puisqu’elle vise à permettre la libre circulation des personnes qui ont achevé leur vie professionnelle et décident de résider dans d’autres États membres, que ce soit pour des raisons climatiques, familiales ou sentimentales.
62 — Le fait que le droit à la prestation ait été, dans un premier temps, refusé à M. Petersen ne me paraît pas déterminant.
Ainsi que le représentant du gouvernement autrichien l’a expliqué à l’audience, 60 % des demandes de prestation pour incapacité sont rejetées, ce qui démontre une politique administrative restrictive dans l’appréciation des conditions qui permettent de créer le droit de percevoir l’aide.
J’estime donc que le rejet initial de la demande de M. Petersen ne signifie pas a priori que l’octroi éventuel de la prestation n’était pas prévisible.
PETERSEN la capacité d’action ou l’intégrité financière des autorités autrichiennes.
Le lien dont M. Petersen a démontré l’existence atteste le caractère disproportionné de la mesure adoptée par l’administration de l’emploi autrichienne.
Aux fins d’apprécier l’appartenance de M. Petersen à la communauté à laquelle il a été lié de manière effective, il faut interpréter l’article 39 CE à la lumière de l’article 18 CE.
C’est pourquoi, en appliquant un niveau élevé de protection du citoyen européen, je considère, pour conclure ma proposition, que ces deux dispositions ont été enfreintes.
Dans la ligne des explications qui précèdent, je suggère à la Cour de répondre à la question préjudicielle du Verwaltungsgerichtshof dans les termes suivants:
«Une prestation en espèces de l’assurance chômage versée aux chômeurs ayant demandé l’octroi d’une prestation pour incapacité de travail constitue une prestation de chômage au sens de l’article 4, paragraphe 1, sous g), du règlement (CEE) no 1408/71, du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, dans sa version modifiée et mise à jour par le règlement (CE) no 118/97 du Conseil, du 2 décembre 1996.
Les articles 18 CE et 39 CE font opposition à une disposition du droit national qui prévoit que le droit à cette prestation est suspendu lorsque le chômeur séjourne dans un autre État membre.»
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-228/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgerichtshof (Autriche), par décision du 25 avril 2007, parvenue à la Cour le 9 mai 2007, dans la procédure
Jörn Petersen contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh (rapporteur) et Mme P. Lindh, juges;
PETERSEN avocat général: M. D. Ruiz-Jarabo Colomer, greffier: M. B. Fülöp, administrateur, vu la procédure écrite et à la suite de l’audience du 3 avril 2008, considérant les observations présentées: e
— pour le gouvernement autrichien, par M. E. Riedl et Md’agents,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
— pour le gouvernement espagnol, par M. J. Rodríguez Cárcamo, en qualité d’agent,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de Mme W. Ferrante, avvocato dello Stato,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Braun, en qualité d’agents,
2008 — AFFAIRE C-228/07 ayant entendu l’avocat général en ses conclusions à l’audience du 15 mai 2008, rend le présent
Arrêt
1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté (JO L 149, p. 2), dans sa version modifiée et mise à jour par le règlement (CE) no 118/97 du Conseil, du 2 décembre 1996 (JO 1997, L 28, p. 1, ci-après le «règlement no 1408/71»), ainsi que de l’article 39 CE.
Cette demande a été présentée dans le cadre d’un litige opposant M. Petersen au Landesgeschäftsstelle des Arbeitsmarktservice Niederösterreich (agence régionale de l’office du travail et de l’emploi de Basse-Autriche, ci-après l’«Arbeitsmarktservice») au sujet du refus de ce dernier de continuer de lui payer, à la suite du transfert de sa résidence en Allemagne, l’avance versée aux chômeurs ayant demandé, au titre du régime légal de l’assurance retraite ou accident, une prestation d’assurance pour diminution de la capacité de travail ou invalidité.
Le cadre juridique
La réglementation communautaire
L’article 4, paragraphe 1, du règlement no 1408/71 dispose:
«Le présent règlement s’applique à toutes les législations relatives aux branches de sécurité sociale qui concernent:
[…] b) les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain;
[…] g) les prestations de chômage;
Aux termes de l’article 10, paragraphe 1, premier alinéa, de ce règlement:
«À moins que le présent règlement n’en dispose autrement, les prestations en espèces d’invalidité, de vieillesse ou des survivants, les rentes d’accident du travail ou de maladie professionnelle et les allocations de décès acquises au titre de la législation d’un ou de plusieurs États membres ne peuvent subir aucune réduction, ni modification, ni suspension, ni suppression, ni confiscation du fait que le bénéficiaire réside sur le territoire d’un État membre autre que celui où se trouve l’institution débitrice.»
L’article 69, paragraphe 1, dudit règlement prévoit:
«Le travailleur salarié ou non salarié en chômage complet qui satisfait aux conditions requises par la législation d’un État membre pour avoir droit aux prestations et qui se rend dans un ou plusieurs autres États membres pour y chercher un emploi conserve le droit à ces prestations, aux conditions et dans les limites indiquées ci-après: a) avant son départ, il doit avoir été inscrit comme demandeur d’emploi et être resté à la disposition des services de l’emploi de l’État compétent pendant au moins quatre semaines après le début du chômage.
Toutefois, les services ou institutions compétents peuvent autoriser son départ avant l’expiration de ce délai; b) il doit s’inscrire comme demandeur d’emploi auprès des services de l’emploi de chacun des États membres où il se rend et se soumettre au contrôle qui y est organisé.
Cette condition est considérée comme remplie pour la période antérieure à l’inscription s’il est procédé à celleci dans un délai de sept jours à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté.
Dans des cas exceptionnels, ce délai peut être prolongé par les services ou institutions compétents;
PETERSEN c) le droit aux prestations est maintenu pendant une période de trois mois au maximum, à compter de la date à laquelle l’intéressé a cessé d’être à la disposition des services de l’emploi de l’État qu’il a quitté, sans que la durée totale de l’octroi des prestations puisse excéder la durée des prestations pendant laquelle il a droit en vertu de la législation dudit État.
Dans le cas d’un travailleur saisonnier, cette durée est, en outre, limitée à la période restant à courir jusqu’au terme de la saison pour laquelle il a été engagé.»
L’article 71 du même règlement régit la perception des prestations de chômage pour les chômeurs qui, au cours de leur dernier emploi, ont résidé sur le territoire d’un État membre autre que l’État compétent.
La réglementation nationale
609/1977, dans la version applicable du BGBl.
I, 71/2003, ci-après l’«AlVG»), intitulé «Allocation de chômage — Conditions d’ouverture du droit aux prestations», dispose:
A droit à l’allocation de chômage quiconque
2) remplit les conditions de durée d’affiliation, et
3) n’a pas encore épuisé la durée de service de la prestation.
Se tient à la disposition du service de placement quiconque est en mesure et en droit d’occuper un emploi (paragraphe 3), et jouit de la capacité de travail (article 8), a la volonté de travailler (article 9) et est au chômage (article 12).
Sont dispensés de la condition de jouir de la capacité de travail les chômeurs ayant bénéficié de mesures de réinsertion, qui ont atteint l’objectif de ces mesures (article 300, paragraphes 1 et 3, [du code de la sécurité sociale (Allgemeines Sozialversicherungsgesetz, ci-après l’«ASVG»)]), et qui ont accompli la durée d’affiliation requise après cette mesure.
Aux termes de l’article 16 de l’AlVG, intitulé «Suspension de l’allocation de chômage»:
Le droit à l’allocation de chômage est suspendu pendant
PETERSEN g) le séjour à l’étranger, dans la mesure où le paragraphe 3 ou des dispositions prises sur la base de conventions internationales ne sont pas applicables
Sur demande du chômeur, la suspension de l’allocation de chômage au titre du paragraphe 1, sous g), est levée, lorsque des circonstances notables sont réunies, le conseil régional entendu, jusqu’à trois mois pendant la durée du droit aux prestations (article 18).
Sont des circonstances notables les circonstances qui concourent à mettre fin à la période de chômage, en particulier lorsque le chômeur se rend à l’étranger dans le but avéré d’y rechercher un emploi ou de se présenter à un employeur ou de suivre une formation, ou des circonstances dues à des motifs familiaux.
L’article 23 de l’AlVG, intitulé «Avances sur les prestations au titre du régime de retraite», est libellé comme suit:
Les chômeurs ayant demandé l’octroi
1) d’une prestation pour diminution de la capacité de travail ou invalidité ou une prestation transitoire au titre du régime légal d’assurance retraite ou d’assurance accident, ou
2) d’une prestation au titre, soit de l’assurance vieillesse du régime général d’assurance sociale, soit du code de sécurité sociale, soit du régime d’assurances sociales des commerçants ou des agriculteurs, soit une pension spéciale au titre de la loi sur le travail de nuit pénible, peuvent bénéficier, jusqu’à ce qu’il soit statué sur leur demande d’octroi de ces prestations, d’une avance sur l’allocation de chômage ou l’aide d’urgence.
Il est nécessaire, pour l’octroi d’une avance sur l’allocation de chômage ou l’aide d’urgence, que
1) hormis les conditions de capacité de travail, de volonté de travailler et de disponibilité […], les autres conditions d’ouverture du droit à ces prestations soient réunies,
2) les circonstances en présence laissent a priori prévoir l’octroi des prestations au titre de l’assurance sociale, et
3) dans le cas du paragraphe 1, sous 2), l’institution d’assurance retraite ait en outre délivré une attestation selon laquelle il est prévisible qu’il ne sera pas possible d’établir le principe d’une obligation de servir les prestations dans les deux mois suivant le jour de l’ouverture du droit à pension.
Il y a également lieu de reconnaître la situation de chômage, en cas de demande au titre du paragraphe 1, sous 1), lorsqu’une relation d’emploi encore existante ne donne plus lieu au versement d’aucune rémunération et que le droit aux prestations en espèces de l’assurance maladie est épuisé.
L’avance est octroyée à hauteur de l’allocation de chômage (ou de l’aide d’urgence) à servir, à concurrence d’un plafond égal à un trentième du montant moyen des prestations, y compris l’allocation pour enfant, due au titre du paragraphe 1, sous 1) et 2).
Dans la mesure où l’agence régionale de l’office pour l’emploi est informée, sur la base d’une note écrite de l’institution de sécurité sociale, que la prestation à prévoir sera inférieure, l’avance versée doit être réduite en proportion.
L’avance est accordée rétroactivement, dans le cas visé au paragraphe 1, sous 2), à partir du jour de l’ouverture du droit à pension, pour autant que l’intéressé ait déposé la demande dans les quatorze jours suivant l’établissement de l’attestation visée au paragraphe 2, sous 3).
Si une agence régionale a accordé une avance au titre du paragraphe 1, ou une allocation de chômage ou aide d’urgence, le droit du chômeur à une prestation au titre du paragraphe 1, sous 1) ou 2), est cédé pour la même période à l’État fédéral, aux fins de la gestion de la politique du marché de l’emploi, à hauteur de la prestation accordée par l’agence régionale, à l’exception des prestations en espèces de l’assurance maladie, dès que l’agence régionale fait valoir la cession auprès de l’institution d’assurance sociale (cession légale).
La cession du droit à prestation n’est effective que jusqu’à concurrence des montants encore dus et doit être satisfaite en priorité.
Les prestations en espèces de l’assurance maladie qui ont été versées sur les fonds de l’assurance chômage (article 42, paragraphe 3) pour la période visée au paragraphe 5 doivent être remboursées par les institutions du régime légal d’assurance maladie par le truchement de la fédération des institutions autrichiennes d’assurances sociales, selon le pourcentage établi à l’article 73, paragraphe 2, de l’ASVG, appliqué aux montants qui ont été remboursés par les institutions d’assurance retraite au titre du paragraphe 5.
Si une pension au titre du paragraphe 1 est refusée, l’avance est considérée, pour la durée et le montant accordés, comme une allocation de chômage ou une aide d’urgence, c’est-à-dire que, en particulier, aucun paiement d’une éventuelle différence n’est effectué a posteriori, et que la durée de prestation est abrégée en vertu de l’article 18.»
Le litige au principal et les questions préjudicielles
M. Petersen, ressortissant allemand, a exercé une activité salariée en Autriche.
Le 14 avril 2000, il a déposé auprès de l’organisme autrichien d’assurance pension une demande d’attribution de pension d’invalidité au titre du régime légal d’assurance retraite.
Cette demande ayant été rejetée, il a formé un recours contre cette décision.
Pendant la durée de cette procédure juridictionnelle, l’Arbeitsmarktservice a accordé à M. Petersen une avance au titre de l’article 23 de l’AlVG.
M. Petersen qui, à cette époque, résidait encore en Autriche et envisageait alors de transférer son domicile en Allemagne, a demandé à l’Arbeitsmarktservice que cette prestation continue à lui être versée après ce transfert.
Le 28 octobre 2003, l’Arbeitsmarktservice a rejeté cette demande.
M. Petersen a introduit un recours contre cette décision auprès du Verwaltungsgerichtshof.
Dans sa décision, la juridiction de renvoi observe que le caractère exportable de la prestation en cause au principal dépend de sa qualification de «prestation de chômage» ou de «prestation d’invalidité» au sens de l’article 4, paragraphe 1, du règlement no 1408/71, dès lors que l’article 10, paragraphe 1, de ce règlement prévoit l’exportabilité de la seconde, tandis que l’article 69 de ce même règlement restreint celle de la première à un cas particulier qui n’est pas pertinent dans l’espèce au principal.
Or, selon cette juridiction, la prestation en cause dans l’affaire au principal comporte des éléments de chacune de ces deux prestations.
En effet, d’une part, elle serait versée sur des fonds de l’assurance chômage et elle supposerait que le demandeur soit sans emploi et remplisse les conditions de durée d’affiliation à l’assurance chômage.
D’autre part, cette prestation s’insérerait dans les prestations du régime légal
PETERSEN d’assurance retraite ou accident et son octroi ne serait pas subordonné à la condition que le demandeur jouisse de la capacité de travail, soit disponible et ait la volonté de travailler.
Ces deux derniers éléments différencieraient l’affaire au principal de celle ayant donné lieu à l’arrêt du 2 août 1993, Acciardi (C-66/92, Rec. p. I-4567), dans lequel la Cour a jugé qu’une prestation destinée aux chômeurs atteints d’une incapacité de travail partielle prenant le relais de l’allocation de chômage constitue une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
Selon la juridiction de renvoi, si la prestation en cause au principal devait être considérée comme une «prestation de chômage» au sens de cette disposition, se poserait alors la question de savoir si la suspension du droit aux prestations en cas de séjour à l’étranger est compatible avec l’article 39 CE, et ce, d’autant que, contrairement au cas visé à l’article 69 du règlement no 1408/71, aucun contrôle par l’Arbeitsmarktservice concernant la volonté d’occuper un emploi n’est imposé, que ce soit en Autriche ou dans un autre État membre.
Dans ces conditions, le Verwaltungsgerichtshof a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) La prestation en espèces de l’assurance chômage versée aux chômeurs ayant demandé l’octroi d’une prestation d’assurance pour diminution de la capacité de travail ou invalidité au titre du régime légal d’assurance retraite ou accident, jusqu’à la décision statuant sur leur demande, à titre d’avance sur ces prestations et moyennant imputation ultérieure sur ces dernières, ce pour quoi doivent être réunies les conditions de chômage et de durée d’affiliation, mais non pas les autres conditions normalement également requises pour percevoir l’allocation de chômage — capacité de travail, disponibilité et volonté de travailler —, et qui n’est en outre allouée que si les circonstances en présence laissent prévoir l’octroi des prestations du régime légal d’assurance retraite ou accident, constituetelle une ‘prestation de chômage’ au sens de l’article 4, paragraphe 1, sous g), du [règlement no 1408/71] ou une ‘prestation d’invalidité’ au sens de l’article 4, paragraphe 1, sous b), du même règlement?
2) Dans l’hypothèse où il conviendrait de répondre à la première question que la prestation en question constitue une ‘prestation de chômage’ au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71:
L’article 39 CE fait-il opposition à une disposition du droit national selon laquelle le droit à cette prestation est suspendu — hormis dans l’hypothèse d’une dispense de trois mois au plus, qui n’est accordée que sur demande du chômeur lorsque les conditions requises sont réunies — lorsque le chômeur séjourne à l’étranger (dans un autre État membre)?»
Sur les questions préjudicielles
Sur la première question
Par sa première question, la juridiction de renvoi vise à déterminer la nature d’une prestation telle que celle en cause au principal.
Elle demande, en substance, si une telle prestation doit être considérée comme une «prestation d’invalidité» au sens de l’article 4, paragraphe 1, sous b), du règlement no 1408/71 ou comme une «prestation de chômage» au sens du paragraphe 1, sous g), de ce même article.
Il y a lieu de rappeler que, conformément à l’article 4, paragraphe 1, sous b) et g), du règlement no 1408/71, ledit règlement s’applique aux législations relatives aux branches de la sécurité sociale qui concernent, respectivement, les prestations d’invalidité, y compris celles qui sont destinées à maintenir ou à améliorer la capacité de gain, et les prestations de chômage.
Selon une jurisprudence constante, une prestation peut être considérée comme une prestation de sécurité sociale dans la mesure où elle est octroyée aux bénéficiaires en dehors de toute appréciation individuelle et discrétionnaire des besoins personnels, sur la base d’une situation légalement définie, et où elle se rapporte à l’un des risques expressément énumérés à l’article 4, paragraphe 1, du règlement no 1408/71 (voir, notamment, arrêts du 21 février 2006, Hosse, C-286/03, Rec. p. I-1771, point 37, et du 18 décembre 2007, Habelt e.a., C-396/05, C-419/05 et C-450/05, Rec. p. I-11895, point 63).
En l’occurrence, il n’est pas contesté que tel est le cas de la prestation en cause au principal, dès lors que son octroi dépend de critères objectifs légalement définis à l’article 23 de l’AlVG, les autorités compétentes ne disposant pas d’un pouvoir d’appréciation individuelle des besoins du demandeur, et que cette prestation est destinée à couvrir, selon le cas, le risque de l’invalidité ou celui du chômage, lesquels figurent à l’article 4, paragraphe 1, sous b) et g), du règlement no 1408/71.
S’agissant de la détermination précise de la nature de la prestation en cause au principal, il résulte de la jurisprudence de la Cour que des prestations de sécurité sociale doivent être regardées, indépendamment des caractéristiques propres aux différentes législations nationales, comme étant de même nature lorsque leur objet et leur finalité, ainsi que leur base de calcul et leurs conditions d’octroi sont identiques.
En revanche, ne doivent pas être considérées comme éléments constitutifs pour la classification des prestations, des caractéristiques seulement formelles (voir, en ce sens, arrêts du 5 juillet 1983, Valentini, 171/82, Rec. p. 2157, point 13, et du 18 juillet 2006, De Cuyper, C-406/04, Rec. p. I-6947, point 25).
C’est à la lumière de ces principes qu’il convient d’examiner si une prestation telle que celle en cause au principal doit être considérée comme une «prestation d’invalidité» ou une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous b) ou g), du règlement no 1408/71.
En ce qui concerne, d’abord, l’objet et la finalité de la prestation en cause au principal, il ressort des dispositions de l’article 23 de l’AlVG, en particulier de ses paragraphes 1
2008 — AFFAIRE C-228/07 à 3, ainsi que M. l’avocat général l’a constaté en substance aux points 58 et 59 de ses conclusions, que cette prestation vise à procurer au demandeur d’une pension d’invalidité n’ayant pas d’emploi ou ne bénéficiant d’aucun revenu, lorsque les circonstances laissent prévoir l’octroi de cette pension, des moyens financiers lui permettant de subvenir à ses besoins dans l’attente de la décision définitive sur sa demande et, partant, au cours d’une période pendant laquelle il existe un état d’incertitude quant à l’aptitude de ce demandeur à être réinséré dans la vie professionnelle.
Ainsi que le gouvernement allemand l’a indiqué dans ses observations, la prestation en cause au principal vise ainsi à permettre au demandeur d’une pension d’invalidité de rester sur le marché du travail pendant cette phase d’incertitude afin d’éviter de lui en rendre l’accès ultérieur plus difficile si la demande de pension d’invalidité devait être rejetée.
Il en ressort que, à l’instar de toute prestation de chômage, la prestation en cause au principal, qui est également versée par les autorités compétentes en matière de chômage, est essentiellement destinée à remplacer le salaire perdu en raison du chômage afin de subvenir à l’entretien du travailleur en état de chômage (voir arrêts du 8 juillet 1992, Knoch, C-102/91, Rec. p. I-4341, points 44 et 45; Acciardi, précité, points 16 et 17, ainsi que du 27 novembre 1997, Meints, C-57/96, Rec. p. I-6689, point 27).
Si la pension d’invalidité est refusée, la prestation litigieuse est d’ailleurs, pour la durée et le montant accordés, considérée, en vertu de l’article 23, paragraphe 7, de l’AlGV, comme une allocation de chômage.
Certes, l’octroi de la prestation en cause au principal est également lié à une demande de pension d’invalidité et, dans l’hypothèse où cette pension serait par la suite octroyée, les autorités compétentes en matière de pension d’invalidité doivent rembourser les montants versés au titre de ladite prestation aux autorités compétentes en matière de chômage.
Toutefois, force est de constater que, ainsi que l’a relevé le gouvernement autrichien, si, aux fins de l’octroi de la prestation en cause au principal, le droit à une telle pension d’invalidité doit, selon l’article 23, paragraphe 2, point 2), de l’AlVG,
PETERSEN revêtir un caractère probable, l’absence d’un emploi rémunéré doit, en revanche, être établie, la situation de chômage constituant une condition indispensable pour l’octroi de cette prestation.
Il en résulte, notamment, que, si le bénéficiaire de la prestation en cause au principal obtient un emploi rémunéré, il perd le droit à cette prestation.
Or, la Cour a déjà jugé qu’une prestation octroyée à la suite de la réalisation du risque de la perte d’un emploi qui n’est plus due en raison de la cessation de cette situation, du fait de l’exercice d’une activité rémunérée par l’intéressé, doit être regardée comme constituant une prestation de chômage (arrêt De Cuyper, précité, point 27).
Ensuite, en ce qui concerne la base de calcul de la prestation en cause au principal, il y a lieu d’observer que son montant est déterminé, en vertu de l’article 23, paragraphe 4, de l’AlVG, de la même manière que celui de l’allocation de chômage.
Certes, selon cette disposition, le montant de cette prestation est plafonné à hauteur du montant de la pension d’invalidité demandée.
Toutefois, ainsi que le gouvernement allemand l’a indiqué, ce plafond vise uniquement à éviter que le bénéficiaire soit tenu de rembourser l’indu dans l’hypothèse où la pension d’invalidité serait accordée.
Enfin, en ce qui concerne les conditions d’octroi de ladite prestation, il convient de constater que, outre le fait que les dispositions applicables à celleci sont prévues par la réglementation relative à l’assurance chômage et que cette prestation est octroyée par les autorités compétentes en matière de chômage, le demandeur d’une pension d’invalidité doit remplir les conditions d’ouverture du droit aux allocations de chômage concernant la durée d’affiliation et l’absence d’épuisement de la durée de service de la prestation.
Ainsi, il est constant que, si le droit aux allocations de chômage vient à s’épuiser pendant la période de versement de la prestation en cause au principal, le droit à celleci cesse dès cet instant nonobstant l’absence de décision définitive concernant la demande de pension d’invalidité.
M. Petersen et le gouvernement espagnol font toutefois observer que, aux fins de l’octroi de la prestation en cause au principal, il n’est pas exigé, par dérogation aux exigences prévues par la réglementation nationale pour l’ouverture du droit aux allocations de chômage, que le demandeur démontre la capacité et la volonté de travailler ni qu’il soit disponible sur le marché du travail.
Toutefois, s’il est vrai que ces exigences peuvent constituer une caractéristique importante des conditions d’éligibilité pour l’octroi des allocations de chômage (voir, en ce sens, arrêts du 23 mars 1982, Baccini, 79/81, Rec. p. 1063, points 15 et 16; Acciardi, précité, points 16 et 17; du 11 juillet 1996, Otte, C-25/95, Rec. p. I-3745, point 36, ainsi que De Cuyper, précité, point 27), la dispense de devoir les remplir dans un cas particulier ne saurait, en tant que telle, affecter la nature même de la prestation en cause au principal.
En effet, en l’occurrence, une telle dispense vise uniquement à adapter les conditions d’octroi de cette prestation à la situation du demandeur d’une pension d’invalidité dont la capacité de travailler et la disponibilité sont précisément incertaines dans l’attente d’une décision définitive à cet égard (voir, par analogie, arrêt De Cuyper, points 30 et 34).
Dans ces conditions, il convient de constater qu’il résulte tant de l’objet et de la finalité de la prestation en cause au principal que de sa base de calcul et de ses conditions d’octroi que, nonobstant le fait qu’elle soit liée à une demande de pension d’invalidité, une telle prestation se rapporte directement au risque du chômage visé à l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
En conséquence, il convient de répondre à la première question qu’une prestation telle que celle en cause au principal doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71.
Par sa seconde question, la juridiction de renvoi demande, en substance, si l’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État et qui, partant, interdit l’exportabilité d’une telle prestation dans un autre État membre.
À titre liminaire, il convient de relever que, si l’article 10, paragraphe 1, du règlement no 1408/71 — qui prévoit, «à moins que [ce] règlement n’en dispose autrement», la levée des clauses de résidence concernant les prestations qui y sont énumérées — mentionne explicitement les prestations d’invalidité, lesquelles sont dès lors, en principe, exportables dans un autre État membre (voir arrêt du 4 novembre 1997, Snares, C-20/96, Rec. p. I-6057, point 40), il ne cite pas, en revanche, les prestations de chômage.
Cette disposition n’interdit donc pas que la législation d’un État membre subordonne le bénéfice d’une telle prestation à une condition de résidence sur le territoire de cet État (voir, en ce sens, arrêt De Cuyper, précité, point 37).
À cet égard, le règlement no 1408/71 prévoit, cependant, deux situations dans lesquelles l’État membre compétent est tenu de permettre aux bénéficiaires d’une allocation de chômage de résider sur le territoire d’un autre État membre, tout en maintenant leurs droits audit bénéfice.
D’une part, celle prévue à l’article 69 de ce règlement, qui permet aux chômeurs qui se rendent dans un État membre autre que l’État compétent «pour y chercher un emploi», de conserver leur droit à la prestation de chômage.
D’autre part, la situation visée à l’article 71 dudit règlement, qui concerne les chômeurs qui, au cours de leur dernier emploi, résidaient sur le territoire d’un État membre autre que l’État compétent (arrêt De Cuyper, précité, point 38).
Il ressort, toutefois, clairement de la décision de renvoi qu’une situation telle que celle de M. Petersen, et cela n’est d’ailleurs pas contesté, ne relève d’aucun de ces articles
2008 — AFFAIRE C-228/07 et que, partant, le règlement no 1408/71 ne contient pas de dispositions régissant des cas tels que celui faisant l’objet du litige au principal.
À cet égard, il y a cependant lieu de rappeler que le règlement no 1408/71 n’organise pas un régime commun de sécurité sociale, mais laisse subsister des régimes nationaux distincts et a pour unique objet d’assurer une coordination entre ces derniers (arrêts du 5 juillet 1988, Borowitz, 21/87, Rec. p. 3715, point 23, et du 3 avril 2008, Chuck, C-331/06, Rec. p. I-1957, point 27).
Si, en l’absence d’une harmonisation au niveau communautaire, les États membres conservent donc leur compétence pour aménager leurs systèmes de sécurité sociale, ils doivent néanmoins, dans l’exercice de cette compétence, respecter le droit communautaire et, en particulier, les dispositions du traité CE relatives à la libre circulation des travailleurs (voir, en ce sens, arrêts du 23 novembre 2000, Elsen, C-135/99, Rec. p. I-10409, point 33, et du 7 juillet 2005, van Pommeren-Bourgon-diën, C-227/03, Rec. p. I-6101, point 39).
Or, selon une jurisprudence constante, l’objectif poursuivi par les articles 39 CE à 42 CE ne serait pas atteint si, par suite de l’exercice de leur droit de libre circulation, les travailleurs devaient perdre des avantages de sécurité sociale que leur assure la législation d’un État membre, notamment quand ces avantages représentent la contrepartie de cotisations qu’ils ont versées.
Une telle conséquence pourrait, en effet, dissuader le travailleur communautaire d’exercer son droit à la libre circulation et constituerait dès lors une entrave à cette liberté (voir, en ce sens, arrêts du 4 octobre 1991, Paraschi, C-349/87, Rec. p. I-4501, point 22; du 8 mars 2001, Jauch, C-215/99, Rec. p. I-1901, point 20, et Hosse, précité, point 24).
Il en résulte que, contrairement à ce qu’ont soutenu les gouvernements autrichien et allemand, il convient d’examiner si le régime applicable à une prestation telle que celle en cause au principal est compatible avec les dispositions de l’article 39 CE.
À cet égard, il convient de rappeler qu’il est de jurisprudence constante que la notion de «travailleur» au sens de l’article 39 CE revêt une portée communautaire et ne doit pas être interprétée de manière restrictive.
Doit être considérée comme «travailleur» toute personne qui exerce des activités réelles et effectives, à l’exclusion d’activités tellement réduites qu’elles se présentent comme purement marginales et accessoires.
La caractéristique de la relation de travail est, selon cette jurisprudence, la circonstance qu’une personne accomplit pendant un certain temps, en faveur d’une autre et sous la direction de celle-ci, des prestations en contrepartie desquelles elle touche une rémunération (voir, notamment, arrêts du 3 juillet 1986, Lawrie-Blum, 66/85, Rec. p. 2121, points 16 et 17; du 7 septembre 2004, Trojani, C-456/02, Rec. p. I-7573, point 15, ainsi que du 17 mars 2005, Kranemann, C-109/04, Rec. p. I-2421, point 12).
En l’occurrence, il ressort de la décision de renvoi que, avant les faits ayant donné lieu au litige au principal, M. Petersen a exercé une activité salariée dans un État membre et que, partant, il avait, à cette époque, la qualité de «travailleur» au sens de l’article 39 CE.
Or, un ressortissant d’un État membre qui, comme M. Petersen, a quitté son État d’origine pour exercer une activité salariée dans un autre État membre, doit être considéré comme ayant fait usage du droit à la libre circulation des travailleurs prévue audit article 39 CE.
Cette constatation n’est pas remise en cause par le fait que, au moment du transfert ultérieur de sa résidence dans son État d’origine après que les autorités compétentes lui eurent accordé le bénéfice de la prestation en cause au principal, M. Petersen était en situation de chômage et demandeur d’une pension d’invalidité.
En effet, selon une jurisprudence constante, certains droits liés à la qualité de travailleur sont garantis aux travailleurs migrants même si ceux-ci ne se trouvent plus engagés dans un rapport de travail (voir, en ce sens, arrêts du 21 juin 1988, Lair, 39/86, Rec. p. 3161, point 36; du 12 mai 1998, Martínez Sala, C-85/96, Rec. p. I-2691, point 32; du 24 septembre 1998, Commission/France, C-35/97, Rec. p. I-5325, point 41; du 6 novembre 2003, Ninni-Orasche, C-413/01, Rec. p. I-13187, point 34, et du 23 mars 2004, Collins, C-138/02, Rec. p. I-2703, point 27).
Tel est le cas des prestations dont l’octroi dépend de l’existence préalable d’un rapport de travail qui a pris fin et est intrinsèquement lié à la qualité objective de travailleur des bénéficiaires (voir arrêts Meints, précité, point 41, et du 31 mai 2001, Leclere et Deaconescu, C-43/99, Rec. p. I-4265, point 57).
Or, dans une situation telle que celle au principal, la prestation en cause étant destinée à procurer un revenu au demandeur d’une pension d’invalidité en situation de chômage qui a exercé une activité salariée dans l’État membre concerné, force est de constater qu’une telle prestation, dès lors qu’elle est liée, ainsi que M. l’avocat général l’a relevé au point 72 de ses conclusions, à la fois au risque de chômage et à celui de l’invalidité, découle directement d’une relation de travail au sens de l’article 39 CE.
Il s’ensuit qu’un ressortissant d’un État membre dans une situation telle que celle de M. Petersen doit être considéré comme ayant conservé la qualité de «travailleur» au sens de l’article 39 CE aux fins de l’octroi de la prestation en cause et, partant, un tel ressortissant relève du champ d’application de cet article.
Dès lors, il convient d’examiner si une condition de résidence, telle que celle imposée pour l’octroi de la prestation en cause au principal, constitue une entrave à la libre circulation des travailleurs au sens de l’article 39 CE.
Selon une jurisprudence constante, la règle de l’égalité de traitement inscrite à l’article 39, paragraphe 2, CE prohibe non seulement les discriminations ostensibles, fondées sur la nationalité, mais encore toutes formes dissimulées de discrimination qui, par application d’autres critères de distinction, aboutissent en fait au même résultat (voir, notamment, arrêts Meints, précité, point 44; du 18 juillet 2007, Hartmann, C-212/05, Rec. p. I-6303, point 29, et Geven, C-213/05, Rec. p. I-6347, point 18).
À moins qu’elle ne soit objectivement justifiée et proportionnée à l’objectif poursuivi, une disposition de droit national doit être considérée comme indirectement discriminatoire, dès lors qu’elle est susceptible, par sa nature même, d’affecter davantage les travailleurs migrants que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus particulièrement les premiers (arrêts précités Meints, point 44; Hartmann, point 30, et Geven, point 19).
Tel est le cas d’une condition de résidence comme celle subordonnant l’octroi de la prestation en cause au principal, qui est plus facilement remplie par des travailleurs nationaux que par ceux des autres États membres, puisque ce sont surtout ces derniers travailleurs qui, notamment en cas de chômage ou d’invalidité, ont tendance à quitter le pays de leur ancien emploi pour rentrer dans leur pays d’origine (voir, en ce sens, arrêts Paraschi, précité, point 24, et du 18 avril 2002, Duchon, C-290/00, Rec. p. I-3567, point 38).
Or, force est de constater que le gouvernement autrichien n’a pas cherché à décrire l’objectif poursuivi par la condition de résidence imposée par la réglementation nationale pour l’octroi de la prestation en cause au principal et, partant, qu’il n’a pas avancé le moindre élément en vue de justifier ladite condition au titre des raisons impérieuses d’intérêt général protégées par l’article 39 CE.
En vue de fournir une réponse complète à la juridiction de renvoi, il convient toutefois de préciser que, si un risque d’atteinte grave à l’équilibre financier du système de sécurité sociale peut, notamment, constituer une telle raison impérieuse d’intérêt général (voir, notamment, arrêts du 28 avril 1998, Kohll, C-158/96, Rec. p. I-1931, point 41, et du 11 janvier 2007, ITC, C-208/05, Rec. p. I-181, point 43), un tel risque saurait difficilement être établi, dès lors que, comme l’a relevé en substance M. l’avocat général au point 81 de ses conclusions, en accordant la prestation en cause au principal aux demandeurs d’une pension d’invalidité qui, au moment de l’introduction de leur demande, résident sur le territoire national, les autorités compétentes ont précisément démontré leur capacité à en supporter la charge économique dans l’attente de la décision définitive à cet égard.
En outre, il y a lieu d’observer que la condition de résidence litigieuse au principal apparaît disproportionnée, dès lors qu’elle est imposée à l’égard d’une prestation de sécurité sociale qui, telle que celle en cause au principal, a vocation à être versée aux demandeurs d’une pension d’invalidité pendant une période limitée n’excédant pas, en moyenne, selon le gouvernement autrichien, trois à quatre mois, au cours de laquelle, dans l’attente d’une décision définitive sur l’octroi d’une telle pension, il n’est exigé ni qu’ils aient la capacité et la volonté de travailler ni qu’ils soient disponibles sur le marché du travail (voir, en ce sens, arrêt Collins, précité, points 68 et 69).
Or, si, à l’issue de cette période d’attente, la pension d’invalidité est octroyée, les autorités compétentes de l’État membre concerné, qui devront en déduire les montants versés au titre de la prestation en cause au principal, seront, en tout état de cause, tenues, en vertu de l’article 10, paragraphe 1, du règlement no 1408/71, de verser ladite pension, nonobstant le transfert de la résidence du bénéficiaire dans un autre État membre.
En revanche, si, à l’issue de ladite période, la pension d’invalidité est refusée, auquel cas la prestation en cause doit s’imputer, en ce qui concerne son montant et sa durée, sur le droit aux allocations de chômage, les autorités compétentes dudit État membre ne seront plus tenues de verser ces allocations audit bénéficiaire, à moins que celuici ne démontre avoir rempli les conditions énoncées à l’article 69 du règlement no 1408/71 pour être en droit d’en conserver le bénéfice en tant que travailleur à la recherche d’un emploi dans un autre État membre, ce qui implique qu’il doit satisfaire à toutes les conditions requises par le droit national de l’État membre d’origine pour avoir droit aux prestations de chômage.
Par ailleurs, la condition de résidence en cause au principal apparaît également disproportionnée, dès lors qu’il ressort de la décision de renvoi que, pendant la période d’attente de la décision sur la demande de pension d’invalidité, les demandeurs de la prestation en cause au principal, à l’instar des chômeurs à la recherche d’un emploi dans un autre État membre relevant de l’article 69 du règlement no 1408/71 (arrêt du 20 mars 1979, Coccioli, 139/78, Rec. p. 991, point 7), ne sont soumis à aucun contrôle particulier par l’office de l’emploi de l’État membre concerné, puisqu’ils sont dispensés de devoir satisfaire aux obligations en matière de capacité et de volonté de travailler ainsi que de disponibilité sur le marché du travail.
En tout état de cause, même si de tels contrôles étaient prévus, il devrait encore être vérifié qu’il n’est pas suffisant d’inviter le bénéficiaire à se rendre dans l’État membre concerné aux fins de se soumettre à ces contrôles, le cas échéant, sous peine de suspension du versement de la prestation en cause en cas de refus injustifié de la part dudit bénéficiaire (voir, en ce sens, arrêt du 22 mai 2008, Nerkowska, C-499/06, Rec. p. I-3993, point 45).
Il résulte de ce qui précède que, s’agissant de l’octroi d’une prestation telle que celle en cause au principal, dans la mesure où le dossier soumis à la Cour ne contient aucun élément de nature à justifier objectivement une condition de résidence, celleci doit être considérée comme incompatible avec l’article 39 CE.
En conséquence, il convient de répondre à la seconde question que l’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
1) Une prestation telle que celle en cause au principal doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement (CEE) no 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, dans sa version modifiée et mise à jour par le règlement (CE) no 118/97 du Conseil, du 2 décembre 1996.
2) L’article 39 CE doit être interprété en ce sens qu’il s’oppose à ce qu’un État membre, dans la mesure où il n’a apporté aucun élément de nature à démontrer qu’une telle condition est objectivement justifiée et proportionnée, subordonne l’octroi d’une prestation telle que celle en cause au principal, qui doit être considérée comme une «prestation de chômage» au sens de l’article 4, paragraphe 1, sous g), du règlement no 1408/71, à la condition que les bénéficiaires aient leur résidence sur le territoire national de cet État.
(demande de décision préjudicielle, introduite par le Högsta domstolen)
«Environnement — Directive 2000/76/CE — Incinération des déchets – Qualification d’une centrale de production combinée de chaleur et d’énergie électrique — Notions d’‘installation d’incinération’ et d’‘installation de coïncinération’»
Conclusions de l’avocat général Mme J. Kokott, présentées le 22 mai 2008 . . . .
Environnement — Déchets — Incinération — Directive 2000/76 (Directive du Parlement européen et du Conseil 2000/76, art. 3, points 4 et 5)
Environnement — Déchets — Incinération — Directive 2000/76 (Directive du Parlement européen et du Conseil 2000/76, art. 3, points 4 et 5)
Aux fins de l’application de la directive 2000/76 sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
des déchets. Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
(cf. point 33, disp. 1)
C’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76 sur l’incinération
(cf. point 46, disp. 2)
MME JULIANE KOKOTTprésentées le 22 mai 2008 1
II — Le cadre juridique
L’article 1erde la directive sur l’incinération des déchets énonce ses objectifs dans les termes suivants:
«La présente directive a pour objectif de prévenir ou de limiter dans toute la mesure du possible les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement et en particulier la pollution due aux émissions dans l’air, le sol, les eaux de surface et les eaux souterraines, ainsi que les risques qui en résultent pour la santé des personnes.
La présente affaire porte sur l’interprétation de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets 2(ci-après la «directive sur l’incinération des déchets»).
Plus précisément, il convient de déterminer si une centrale de production combinée de chaleur et d’énergie électrique (ci-après «centrale de cogénération» 3) doit être appréciée dans son ensemble ou s’il convient d’examiner séparément chaque chaudière et, enfin, comment distinguer les installations d’incinération d’installations de coïncinération.
3 — Voir la définition à l’article 3 de la directive 2004/8/CE du Parlement européen et du Conseil, du 11 février 2004, concernant la promotion de la cogénération sur la base de la demande de chaleur utile dans le marché intérieur de l’énergie et modifiant la directive 92/42/CEE (JO L 52, p. 50).
Cet objectif doit être atteint en imposant des conditions d’exploitation et des exigences techniques strictes, en fixant des valeurs limites d’émission pour les installations d’incinération et de coïncinération de déchets de
KOKOTT — AFFAIRE C-251/07 la Communauté et en satisfaisant également aux exigences de la directive 75/442/CEE.»
Les installations d’incinération et de coïncinération sont définies à l’article 3, points 4 et 5, de la directive sur l’incinération des déchets:
La présente définition couvre le site et l’ensemble de l’installation constitué par toutes les lignes d’incinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération;
«Aux fins de la présente directive, on entend par:
5) ‘installation de coïncinération’: une installation fixe ou mobile dont l’objectif essentiel est de produire de l’énergie ou des produits matériels et:
— qui utilise des déchets comme combustible habituel ou d’appoint, ou
4) ‘installation d’incinération’: tout équipement ou unité technique fixe ou mobile destiné spécifiquement au traitement thermique de déchets, avec ou sans récupération de la chaleur produite par la combustion.
dans laquelle les déchets sont soumis à un traitement thermique en vue de leur élimination.
Si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation doit être considérée comme une installation d’incinération au sens du point 4.
Les installations d’incinération sont exploitées de manière à atteindre un niveau d’incinération tel que la teneur en carbone organique total (COT) des cendres et mâchefers soit inférieure à 3 % du poids sec de ces matériaux ou que leur perte au feu soit inférieure à 5 % de ce poids sec. Des techniques appropriées de prétraitement des déchets sont utilisées, si nécessaire.
Les installations d’incinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables que l’on puisse prévoir, les gaz résultant du processus soient portés, après la dernière injection d’air de combustion, d’une façon contrôlée et homogène à une température de 850 °C pendant deux secondes, mesurée à proximité de la paroi interne ou en un autre point représentatif de la chambre de combustion autorisé par l’autorité compétente.
La présente définition couvre le site et l’ensemble de l’installation constitué par les lignes de coïncinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération».
Chaque ligne de l’installation d’incinération est équipée d’au moins un brûleur d’appoint, lequel doit s’enclencher automatiquement lorsque la température des gaz de combustion, tombe en dessous de 850 °C ou 1 100 °C, selon le cas, après la dernière injection d’air de combustion.
Ces brûleurs sont aussi utilisés dans les phases de démarrage et d’extinction afin d’assurer en permanence la température de 850 °C ou de 1 100 °C, selon
L’article 6, paragraphes 1 et 2, de la directive sur l’incinération des déchets fixe des conditions d’exploitation différentes pour les installations d’incinération et les installations de coïncinération:
KOKOTT — AFFAIRE C-251/07 le cas, pendant lesdites phases et aussi longtemps que des déchets non brûlés se trouvent dans la chambre de combustion.
l’incinération des déchets qui, concernant la directive 96/61/CE du Conseil, du 24 septembre 1996, relative à la prévention et à la réduction intégrées de la pollution 4, énonce ce qui suit:
Lors du démarrage et de l’extinction, ou lorsque la température des gaz de combustion tombe en dessous de 850 °C ou de 1 100 °C, selon le cas, les brûleurs auxiliaires ne peuvent pas être alimentés avec des combustibles pouvant provoquer des émissions plus importantes que celles qu’entraînerait la combustion de gazole au sens de l’article 1er, paragraphe 1, de la directive 75/716/CEE du Conseil, de gaz liquide ou de gaz naturel.
«Le respect des valeurs limites d’émission fixées par la présente directive devrait être considéré comme une condition nécessaire mais non suffisante pour assurer le respect des exigences de la directive 96/61/CE.
Il pourrait être nécessaire, aux fins du respect de ces exigences, de restreindre encore les valeurs limites d’émission pour les substances polluantes visées par la présente directive, d’imposer des valeurs limites d’émission pour d’autres substances et d’autres milieux, et de prendre d’autres mesures appropriées.»
III — Le cadre factuel et les questions préjudicielles
Les installations de coïncinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables, les gaz résultant de la coïncinération de déchets soient portés, d’une façon contrôlée et homogène à une température de 850 °C pendant deux secondes. S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C.»
Gävle Kraftvärme AB (ci-après «Gävle Kraftwärme»), est une société du groupe Gävle Energi, luimême entièrement détenu par une société par actions détenue par la commune de Gävle.
Il convient, enfin, de faire référence au treizième considérant de la directive sur
GÄVLE KRAFTVÄRME tâche de produire du chauffage urbain pour le réseau de chauffage urbain de Gävle.
déchets.
Dans un tel cas, elle pourrait être amenée à installer une nouvelle chaudière à biocombustible, plus grande, d’un maximum de 85 MW qui couvrirait tout le besoin supplémentaire.
Gävle Kraftvärme exploite la centrale de cogénération de Johannes.
Cette dernière constitue l’installation de production de base de la société au sein du réseau de chauffage urbain et assure la production de chauffage et d’électricité.
L’installation est composée d’une chaudière à combustible solide, la chaudière no 1, qui, à la suite d’un aménagement actuellement en cours, aura une puissance totale calorifique de combustion de 85 MW.
La production de chaleur a lieu principalement au moyen de l’incinération de biocombustibles, y compris de bois recyclé, mais également, à titre d’essai, au moyen de l’introduction de certains combustibles provenant de déchets.
Gävle Kraftvärme a donc demandé l’autorisation d’exercer une activité d’une puissance totale calorifique de combustion d’un maximum de 170 MW au sein de l’installation de production combinée de chaleur et d’électricité de Johannes.
La demande a porté sur une autorisation de poursuivre l’exploitation de la chaudière à combustible solide actuelle (la chaudière no 1) dotée d’une puissance totale calorifique de combustion de 85 MW et sur l’installation et la mise en service, d’une part, d’une nouvelle chaudière à déchets (la chaudière no 2) dotée d’une puissance totale calorifique de combustion d’un maximum de 50 MW et, d’autre part, sur l’installation et la mise en service d’une nouvelle chaudière à biocombustible (la chaudière no 3) dotée d’une puissance totale calorifique de combustion d’un maximum de 85 MW.
La puissance combinée des deux nouvelles chaudières ne dépassera cependant pas 85 MW.
La demande a également porté sur l’autorisation de procéder aux modifications et aux installations nécessaires à l’activité accrue.
Gävle Kraftvärme prévoit désormais une extension de la centrale de cogénération par une ou deux chaudières supplémentaires ayant ensemble une puissance calorifique de combustion de 85 MW au plus.
La société envisage de construire, tout d’abord, une nouvelle chaudière à déchets de 50 MW maximum, la chaudière no 2, destinée à brûler des ordures ménagères et des déchets commerciaux.
Ensuite, si nécessaire, une nouvelle chaudière à biocombustible, la chaudière no 3, sera construite avec une capacité qui couvrira les besoins supplémentaires à hauteur de 85 MW.
Il n’est, toutefois, pas exclu que Gävle Kraftvärme décide de ne pas installer de nouvelle chaudière à
KOKOTT — AFFAIRE C-251/07 de poser à la Cour les questions préjudicielles suivantes: provenant de déchets.
Sur cette quantité de déchets, un maximum de 10 000 tonnes sera composé de déchets dangereux sous forme de bois traité en surface ou traité avec des produits de protection.
«1) Dans le cadre de l’interprétation de la directive sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doitelle être considérée comme étant une installation ou l’appréciation doitelle porter sur la centrale de cogénération dans son ensemble?
L’autorité compétente aux fins de l’autorisation a considéré que l’objectif essentiel de l’installation était la production d’énergie; elle l’a donc autorisée, conformément à la demande en ce sens introduite par Gävle Kraftvärme, en tant qu’installation de coïncinération.
Le Länsstyrelsen i Gävleborgs län (administration publique régionale) a introduit un recours contre cette décision, considérant que la chaudière no 2 devait être qualifiée d’installation d’incinération, et non pas d’installation de coïncinération.
Ce recours a été accueilli dans un premier temps.
2) Lors de l’interprétation de ladite directive, une installation construite pour l’incinération de déchets mais ayant la production d’énergie pour objectif essentiel doitelle être qualifiée d’installation d’incinération ou d’installation de coïncinération?»
La juridiction de renvoi est désormais saisie d’un pourvoi formé par Gävle Kraftvärme.
Cette dernière s’oppose à ce que les chaudières soient qualifiées séparément.
L’usine de Johannes constituerait dans son ensemble une installation qui, en tant que telle, devrait faire l’objet d’une qualification unique.
La juridiction de renvoi, le Högsta domstolen, a donc décidé de surseoir à statuer et
La République d’Autriche, le Royaume de Suède ainsi que la Commission des Communautés européennes ont participé à la procédure écrite.
Seule la Commission a pris part à l’audience qui s’est tenue le 17 avril 2008.
A — Sur la première question relative à la notion d’installation
Les installations d’incinération sont donc des unités techniques ou des équipements.
Le Högsta domstolen souhaite tout d’abord savoir si, lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doit être considérée comme une installation ou si l’appréciation doit porter sur la centrale de cogénération dans son ensemble.
Les versions linguistiques sont en revanche concordantes, en ce qui concerne la définition de l’«installation de coïncinération» à l’article 3, point 5, de la directive sur l’incinération des déchets; elle est toujours définie comme une installation.
Toutefois, cela ne saurait signifier que différentes notions d’«installation» s’appliquent à une installation de coïncinération et à une installation d’incinération.
Cette définition de l’installation de coïncinération part, au contraire, implicitement de la définition de l’installation d’incinération.
La directive sur l’incinération des déchets distingue entre les installations d’incinération et les installations de coïncinération.
Les installations d’incinération sont, selon la version allemande de la définition figurant à l’article 3, point 4, de ladite directive, toute «technische Einheit» (unité technique) ou «Anlage» (installation).
D’autres versions linguistiques évitent la répétition du terme «installation».
Ainsi, la version française définit une «installation» comme un «équipement» ou une «unité technique»; en anglais, la notion de «plant» est définie comme une «technical unit» ou un «equipment».
La version suédoise ne s’écarte pas des deux versions linguistiques évoquées en dernier, puisqu’elle définit la «förbränningsanläggning» (installation d’incinération)
Cette interprétation correspond à certaines dispositions relatives aux installations d’incinération figurant à l’article 6, paragraphe 1, de la directive sur l’incinération des déchets, car celles-ci ne peuvent être appliquées que chaudière par chaudière.
L’article 6, paragraphe 1, premier alinéa, de cette directive impose ainsi un niveau d’incinération tel que la teneur en carbone organique total des cendres et mâchefers soit inférieure à 3 % du poids sec de ces matériaux ou que leur perte au feu soit inférieure à 5 % de ce poids sec. Aucune conclusion quant au niveau d’incinération ne pourrait être tirée d’une analyse portant sur plusieurs chaudières simultanément.
figurant à l’article 3, point 4, second alinéa, de la directive sur l’incinération des déchets, d’une part, et à l’article 3, point 5, troisième alinéa, de la même directive, d’autre part, dont le libellé est quasiment identique.
Selon ces dispositions, la définition couvre le site et l’ensemble de l’installation constitué par toutes les lignes d’incinération ou les lignes de coïncinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération.
Aux termes de l’article 6, paragraphe 1, troisième et quatrième alinéas, de la directive sur l’incinération des déchets, les installations d’incinération doivent également être équipées d’un brûleur d’appoint.
6Chaque chaudière doit, à cet effet, être équipée de son propre brûleur d’appoint.
C’est donc en principe sur chaque chaudière, prise isolément avec les équipements
Cette concrétisation de la notion d’«installation» vise la chaudière au singulier, et non des chaudières au pluriel.
Cela pourrait corroborer la thèse selon laquelle une installation ne comprend en général qu’une seule 5chaudière.
5 — La question du régime d’installations dépourvues de propre chaudière d’incinération fait l’objet d’une affaire que la Cour sera prochainement amenée à examiner, l’affaire Lahti Energia (C-317/07) dont la communication a été publiée au JO 2007, C 211, p. 26.
La Commission a rédigé ce document en collaboration avec des experts des États membres sur le fondement de la directive 96/61.
GÄVLE KRAFTVÄRME l’ensemble formé par ces installations est considéré comme une seule unité.» y associés, qu’il convient de vérifier s’il s’agit d’une installation d’incinération ou d’une installation de coïncinération.
Toutefois, cette disposition concerne, ainsi que le souligne à juste titre la Commission, une autre directive poursuivant des objectifs distincts.
Une transposition aux installations d’incinération et aux installations de coïncinération ne peut donc être envisagée qu’à l’issue d’une analyse approfondie.
L’argumentation des gouvernements autrichien et suédois soulève cependant la question de savoir dans quelle mesure plusieurs chaudières sont susceptibles d’être considérées conjointement comme une seule installation.
La définition de la notion d’«installation» de combustion à l’article 2, point 7, troisième alinéa, de la directive 2001/80/CE du Parlement européen et du Conseil, du 23 octobre 2001, relative à la limitation des émissions de certains polluants dans l’atmosphère en provenance des grandes installations de combustion 7 milite en ce sens:
Il apparaît ainsi en principe possible de considérer plusieurs installations de coïncinération comme constituant une entité unique aux fins de l’application des valeurs d’émission, puisque ces valeurs sont, en vertu de l’annexe II., sous II.2., d’autant plus rigoureuses que les installations sont importantes.
Il n’apparaît, cependant, pas nécessaire de trancher cette question en l’espèce.
KOKOTT — AFFAIRE C-251/07 chaque chaudière avec les équipements y associés, est donc en principe à considérer comme une installation.
La combinaison de parties d’installation ne saurait, en tout état de cause, avoir pour effet de faire échec à des dispositions de protection de l’environnement.
Cela irait à l’encontre de l’objectif énoncé à l’article 1erde la directive sur l’incinération des déchets de prévenir les effets négatifs sur l’environnement ainsi que les risques pour la santé des personnes.
C’est pourquoi, notamment, une installation d’incinération comprenant plusieurs chaudières doit disposer d’un brûleur d’appoint pour chacune de ces chaudières.
Constituerait notamment un contournement illicite de dispositions protectrices une combinaison d’installations d’incinération et d’installations de coïncinération qui aurait pour effet que l’installation en résultant serait soumise, dans sa totalité, aux exigences pour partie moindres 8 applicables aux installations de coïncinération.
C’est pourquoi toutes les parties ayant participé à la procédure écrite rejettent le regroupement d’installations d’incinération et d’installations de coïncinération.
Par la seconde question, le Högsta domstolen souhaite savoir si une installation construite pour l’incinération de déchets, mais dont la production d’énergie est l’objectif essentiel, doit être qualifiée d’installation d’incinération ou d’installation de coïncinération au sens de la directive sur l’incinération des déchets.
Aux fins de l’application de la directive sur l’incinération des déchets à une centrale de cogénération comprenant plusieurs unités (chaudières), chaque unité, c’est-à-dire
La distinction entre les deux types d’installations revêt une importance cruciale aux fins de l’application de la directive sur l’incinération des déchets, car celleci fixe des
GÄVLE KRAFTVÄRME exigences différentes à l’égard de ces deux types d’installations.
Il est, par conséquent, exclu qu’une installation puisse à la fois constituer une installation d’incinération et une installation de coïncinération.
Cela apparaît toutefois contradictoire.
En effet, une telle définition des installations d’incinération ne permettrait pas de distinguer les installations les unes des autres, mais couvrirait, au contraire, nécessairement toutes les installations de coïncinération 11.
Certes les installations de coïncinération se définissent, en vertu de l’article 3, point 5, de la directive sur l’incinération des déchets, en fonction de leur objectif essentiel, à savoir produire de l’énergie ou des produits matériels.
Elles doivent, toutefois, également être affectées au traitement thermique de déchets, et donc à leur incinération, ou destinées à cet usage, faute de quoi il s’agirait non pas d’installations de coïncinération, mais d’installations de combustion d’un autre type.
Ainsi que le rappelle la Commission, la distinction à opérer entre les deux types d’installations procède de l’article 3, point 5, deuxième alinéa, de la directive sur l’incinération des déchets.
Selon cette disposition, une installation doit être considérée comme une installation d’incinération, si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer un traitement thermique aux déchets.
La version allemande et probablement également la version suédoise de la définition de la notion d’ «installation d’incinération», à l’article 3, point 4, de la directive sur l’incinération des déchets, sont formulées de manière assez souple. Selon cette définition, une installation peut être qualifiée d’installation d’incinération du seul fait qu’elle est affectée au traitement thermique de déchets (version allemande 9) ou qu’elle est destinée à cet usage (version suédoise 10).
À première vue, en vertu de ces définitions, une installation construite pour l’incinération de déchets constituerait une installation d’incinération.
C’est pourquoi le gouvernement suédois suggère de distinguer les installations d’incinération et les installations de coïncinération sur la base de cette définition.
Selon lui, constitueraient des installations de coïncinération au sens de ladite directive les installations qui ne sont pas des installations d’incinération.
9 — La version allemande semble ainsi, à la différence des autres versions linguistiques de la disposition, s’inspirer de l’article 2, point 2, de la directive 94/67/CE du Conseil, du 16 décembre 1994, concernant l’incinération de déchets dangereux (JO L 365, p. 34).
11 — Voir point 80 des conclusions de l’avocat général Jacobs dans l’affaire Commission/Allemagne (arrêt du 13 février 2003, C-228/00, Rec. p. I-1439), dans lesquelles l’avocat général considère que les directives sur les déchets anciennement en vigueur, qui comprenaient une définition des installations d’incinération analogue à celle figurant dans la version allemande de la directive sur l’incinération des déchets, étaient également applicables aux installations de valorisation.
Il s’agissait des directives 89/369/CEE du Conseil, du 8 juin 1989, concernant la prévention de la pollution atmosphérique en provenance des installations nouvelles d’incinération des déchets municipaux (JO L 163, p. 32), 89/429/CEE du Conseil, du 21 juin 1989, concernant la réduction de la pollution atmosphérique en provenance des installations existantes d’incinération des déchets municipaux (JO L 203, p. 50), et 94/67.
KOKOTT — AFFAIRE C-251/07 de cette directive, en s’inspirant de sa version française.
C’est donc en fonction de l’objectif essentiel qu’elles poursuivent que les deux types d’installations doivent être distingués. Si cet objectif est le traitement thermique de déchets, il s’agit alors d’une installation d’incinération; si l’objectif essentiel est, en revanche, la production d’énergie ou de produits matériels, il s’agit d’une installation de coïncinération.
Au reste, la version française de la définition des installations d’incinération, à l’article 3, point 4, de la directive sur l’incinération des déchets, fait apparaître plus nettement la référence à l’objectif essentiel de l’installation que les versions allemande ou suédoise, à savoir, selon cette première version, l’installation doit être «destiné[e] spécifiquement» au traitement thermique de déchets.
Le gouvernement autrichien rappelle à juste titre qu’une qualification en fonction de l’objectif essentiel de l’installation est, de surcroît, conforme à la jurisprudence relative à la distinction entre la valorisation et l’élimination des déchets.
Selon cette jurisprudence, la caractéristique essentielle d’une opération de valorisation de déchets réside, selon l’article 3, paragraphe 1, sous b), de la directive cadre relative aux déchets 13 et son quatrième considérant, dans le fait que son objectif principal est que les déchets puissent remplir une fonction utile, en se substituant à l’usage d’autres matériaux qui auraient dû être utilisés pour remplir cette fonction, ce qui permet de préserver les ressources naturelles 14.
En particulier la combustion de déchets constitue ainsi une opération de valorisation lorsque son objectif principal est que les déchets puissent remplir une fonction utile, en tant que moyen de produire de l’énergie, en se substituant à l’usage d’une source d’énergie primaire qui aurait dû être utilisée pour remplir cette fonction 15.
13 — Cette jurisprudence porte sur la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO L 194, p. 39), telle que modifiée par la directive 91/156/CEE du Conseil, du 18 mars 1991 (JO L 78, p. 32), et par la décision 96/350/CE de la Commission, du 24 mai 1996 (JO L 135, p. 32).
La directive 75/442 a été abrogée par la directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9), et remplacée par une codification qui ne change pas le contenu des règles applicables.
14 — Arrêts du 27 février 2002, ASA (C-6/00, Rec. p. I-1961, point 69); du 19 juin 2003, Mayer Parry Recycling (C-444/00, Rec. p. I-6163, point 63), et du 7 octobre 2004, Commission/Italie (C-103/02, Rec. p. I-9127, point 62).
15 — Arrêts du 13 février 2003, Commission/Allemagne (C-228/00, Rec. p. I-1439, point 46), et Commission/Luxembourg (C-458/00, Rec. p. I-1553, point 37), ainsi que du 3 avril 2003, SITA (C-116/01, Rec. p. I-2969, point 53).
12 — Arrêts du 12 novembre 1969, Stauder (29/69, Rec. p. 419, point 3); du 24 octobre 1996, Kraaijeveld e.a.
(C-72/95, Rec. p. I-5403, point 28); du 23 novembre 2006, ZVK (C-300/05, Rec. p. I-11169, point 16), et du 14 juin 2007, Euro Tex (C-56/06, Rec. p. I-4859, point 27).
GÄVLE KRAFTVÄRME directives existantes ne s’appliquaient pas aux installations de coïncinération 17.
Sans que cela ne conduise à un résultat différent, le gouvernement suédois objecte, non sans raison, à cette solution qu’elle limite l’application des exigences plus strictes, comme l’indique également la Commission, en matière de protection de l’environnement, aux installations d’incinération.
Les différences résultent principalement de l’application des dispositions de l’article 6, paragraphe 1, de la directive sur l’incinération des déchets aux seules installations d’incinération.
Elles déterminent la teneur en carbone organique total des cendres et mâchefers, leur perte au feu et imposent un brûleur d’appoint 16.
L’article 6, paragraphe 4, de la même directive prévoit, du moins en ce qui concerne le brûleur d’appoint, des exceptions, à condition que les valeurs fixées par la directive sur l’incinération des déchets soient néanmoins respectées.
En adoptant la directive sur l’incinération des déchets, le législateur a, à tout le moins, rapproché les exigences applicables aux installations de coïncinération de celles applicables aux installations d’incinération.
L’objectif poursuivi est d’appliquer les mêmes exigences à la partie du combustible constituée de déchets que celles applicables à l’incinération de déchets en tant que telle.
Cependant, pour les autres combustibles également, la directive sur l’incinération des déchets fixe des valeurs limites qui semblent plus rigoureuses, dans certains cas, que les exigences résultant de la directive 2001/80.
Ainsi, en cas de coïncinération de déchets municipaux en mélange et non traités ou de plus de 40 % de déchets dangereux, les dispositions respectives de l’article 7, paragraphe 4, de la directive sur l’incinération des déchets et de l’article 7, paragraphe 2, deuxième alinéa, de la même directive imposent le respect des valeurs limites d’émission applicables aux installations d’incinération.
En outre, il importe de relever que les exigences résultant de la directive sur
Le législateur communautaire a explicitement prévu de telles différences.
Il semble du reste être parti de l’hypothèse que les exigences fixées par la directive sur l’incinération des déchets à l’égard d’installations de coïncinération renforceraient nettement, du seul fait de leur existence, la protection de l’environnement.
En ce sens, il ressort des motifs exposés à l’appui de la proposition de directive du Conseil sur l’incinération des déchets que, de l’avis de la Commission, les
17 — COM(1998) 558 final, p. 7 et 13.
Voir, cependant, l’opinion contraire exprimée dans les conclusions de l’avocat général Jacobs dans l’affaire ayant donné lieu à l’arrêt Commission/Allemagne, précité, et fondée sur l’hypothèse que les directives en question étaient bien applicables, du moins en ce qui concerne la valorisation des déchets.
La Cour ne s’est pas prononcée sur cette question.
16 — Voir, à ce sujet, points 4 et 21 et suiv. des présentes conclusions.
KOKOTT — AFFAIRE C-251/07 l’incinération des déchets ne sont pas exhaustives. En effet, il ressort de son treizième considérant que des exigences renforcées sont susceptibles d’être adoptées sur le fondement de la directive 96/61.
Par ailleurs, notamment dans l’hypothèse où cette dernière directive ne serait pas applicable, les États membres peuvent établir des mesures de protection renforcées en vertu de l’article 176 CE 18.
Ainsi que le note à juste titre le gouvernement suédois, la qualification d’installation de coïncinération ne saurait dépendre uniquement du point de savoir si l’énergie dégagée par l’incinération des déchets est, ou non, utilisée.
Au contraire, la directive sur l’incinération des déchets prévoit, à deux reprises même, à savoir à ses articles 4, paragraphe 2, sous b), et 6, paragraphe 6, que la chaleur produite dans une installation d’incinération doit également être valorisée lorsque cela est faisable et dans la mesure du possible.
Il conviendrait d’examiner en pratique si, véritablement, comme le craint le gouvernement suédois, presque toutes les installations dans lesquelles des déchets sont incinérés sont à considérer comme des installations de coïncinération.
C’est surtout la manière d’identifier l’objectif essentiel d’une installation qui est déterminante à cet égard.
Cet objectif essentiel doit résulter d’éléments objectifs 19, d’autant qu’il apparaît impossible de s’assurer des intentions de l’exploitant.
Si une installation a été techniquement conçue pour n’incinérer que des déchets, cela constitue à tout le moins un indice de ce que l’incinération n’a pas pour objectif essentiel de produire de l’énergie.
Cela vaut à plus forte raison encore lorsque les exploitants de l’installation prévoient d’interrompre momentanément la production d’énergie au cas où des déchets appropriés feraient défaut.
Il en va différemment lorsque l’installation est alimentée principalement, voire intégralement durant certaines périodes, par d’autres combustibles. 20
19 — Voir, en ce qui concerne la constatation d’intentions frauduleuses, arrêts du 21 février 2006, Halifax e.a.
(C-255/02, Rec. p. I-1609, point 75), et du 8 novembre 2007, Ing.
Auer (C-251/06, Rec. p. I-9689, point 46); en ce qui concerne la constatation d’une opération intracommunautaire en matière de la taxe sur la valeur ajoutée, arrêt du 27 septembre 2007, Teleos e.a.
20 — Les développements consacrés à la coïncinération dans Reference Document on Best Available Techniques for Large Combustion Plants, juillet 2006, p. 489 et suiv., disponible à l’adresse http://ec.europa.eu/comm/ environment/ippc/brefs/lcp_bref_0706.pdf reposent sur l’hypothèse que les déchets ne constituent qu’une faible part des combustibles utilisés. La Commission a rédigé ce document en collaboration avec des experts des États membres sur le fondement de la directive 96/61.
Dès lors que l’analyse doit porter sur chaque installation prise séparément, en principe même sur chaque chaudière avec les équipements y associés, le principal objet de l’entreprise dans son ensemble ne saurait être déterminant.
Une analyse économique de l’incinération des déchets apparaît également utile à cet égard.
Le fait de devoir acheter les déchets afin de remplacer des combustibles alternatifs plus onéreux constitue un élément qui milite en faveur de la reconnaissance comme objectif essentiel de la production d’énergie.
S’agissant du chauffage urbain, une comparaison du montant des investissements réalisés aux fins de la construction de l’infrastructure des réseaux de chauffage urbain par rapport aux coûts de la construction d’une installation de combustion constitue également un élément important.
En réponse à une question posée lors de l’audience, la Commission a toutefois indiqué, à juste titre également, que l’objectif essentiel d’une installation n’était pas fixé définitivement, mais que les éléments à prendre en considération étaient susceptibles d’évoluer.
Il n’est donc pas exclu qu’un nouveau propriétaire modifie l’exploitation d’une installation de telle manière à ce qu’il faille réévaluer son objectif essentiel.
Lorsque, au contraire, l’incinération est soumise à une redevance générant des revenus supérieurs à ceux issus de la production d’énergie, il conviendrait de partir plutôt de l’hypothèse que l’objectif essentiel poursuivi est l’incinération des déchets.
Cela vaut à plus forte raison encore lorsque l’installation fait partie d’une infrastructure de gestion des déchets.
Ainsi que le souligne également la Commission, et contrairement aux craintes exprimées par le gouvernement suédois, le point de savoir si l’installation est exploitée par une entreprise dont le principal objet est la gestion de déchets ou encore la production d’énergie est secondaire par rapport aux autres éléments précédemment évoqués.
Il convient donc de constater, en résumé, que la qualification d’une installation dans laquelle sont incinérés des déchets est tributaire du point de savoir si son objectif essentiel est le traitement thermique de déchets ou la production d’énergie ou de produits matériels.
Cet objectif essentiel doit résulter d’éléments objectifs.
Je propose par conséquent à la Cour de répondre comme suit à la demande de décision à titre préjudiciel:
«1) Aux fins de l’application de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets à une centrale de cogénération comportant plusieurs unités (chaudières), chaque unité, c’est-à-dire chaque chaudière avec les équipements y associés, est en principe à considérer comme une installation.
Il est cependant possible, aux fins de l’application de certaines dispositions de la directive sur l’incinération des déchets, de considérer plusieurs installations liées entre elles comme constituant une installation unique, à condition qu’il n’y ait pas contournement de dispositions tendant à prévenir des effets négatifs sur l’environnement, ainsi que des risques pour la santé des personnes.
2) La qualification d’une installation dans laquelle sont incinérés des déchets comme installation d’incinération au sens de l’article 3, point 4, de la directive 2000/76 ou comme installation de coïncinération au sens de l’article 3, point 5, de cette directive, est tributaire du point de savoir si son objectif essentiel est le traitement thermique de déchets ou la production d’énergie ou de produits matériels.
Cet objectif essentiel doit résulter d’éléments objectifs.»
ARRÊT DE LA COUR (quatrième chambre)
Dans l’affaire C-251/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Högsta domstolen (Cour Suprême de Suède), par décision du 7 mai 2007, parvenue à la Cour le 29 mai 2007, dans la procédure
LA COUR (quatrième chambre), composée de M. K. Lenaerts, président de chambre, Mme R. Silva de Lapuerta, MM. E. Juhász (rapporteur), J. Malenovský et T. von Danwitz, juges,
2008 — AFFAIRE C-251/07 avocat général: Mme J. Kokott, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 17 avril 2008, considérant les observations présentées: me
— pour le gouvernement suédois, par M
A. Falk, en qualité d’agent,
— pour le gouvernement autrichien, par M. E. Riedl, en qualité d’agent,
— pour la Commission des Communautés européennes, par M. J.-B. Laignelot et Mme P. Dejmek, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 22 mai 2008,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets (JO L 332, p. 91).
Cette demande a été présentée dans le cadre d’un litige opposant Gävle Kraftvärme AB (ci-après «Gävle Kraftvärme») et le Länsstyrelsen i Gävleborgs län (préfecture de Gävleborg, ci-après la «préfecture») au sujet d’une demande d’autorisation relative à l’exploitation d’une centrale de production combinée de chaleur et d’électricité.
Le cadre juridique
L’article 3, paragraphe 1, de la directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO L 194, p. 39), telle que modifiée par la décision 96/350/CE
2008 — AFFAIRE C-251/07 de la Commission, du 24 mai 1996 (JO L 135, p. 32, ci-après la «directive 75/442»), prévoit:
«Les États membres prennent des mesures appropriées pour promouvoir: a) en premier lieu, la prévention ou la réduction de la production des déchets et de leur nocivité […]
[…] b) en deuxième lieu:
— la valorisation des déchets par recyclage, réemploi, récupération ou toute autre action visant à obtenir des matières premières secondaires ou
— l’utilisation des déchets comme source d’énergie.»
La directive 75/442 a été abrogée et codifiée avec effet au 17 mai 2006 par la directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9).
Le libellé de l’article 3, paragraphe 1, de la directive 75/442
GÄVLE KRAFTVÄRME a été repris, en des termes en substance identiques, à l’article 3, paragraphe 1, de la directive 2006/12.
Les septième, treizième et vingt-quatrième considérants de la directive 2000/76 énoncent:
[…] un haut niveau de protection de l’environnement et de la santé humaine nécessite la fixation et le maintien de conditions d’exploitation, d’exigences techniques et de valeurs limites d’émission strictes dans les installations d’incinération ou de coïncinération de déchets au sein de la Communauté.
Ces valeurs limites devraient prévenir ou limiter dans toute la mesure du possible l’impact négatif sur l’environnement et les risques qui en résultent pour la santé humaine.
Le respect des valeurs limites d’émission fixées par la présente directive devrait être considéré comme une condition nécessaire mais non suffisante pour assurer le respect des exigences de la directive 96/61/CE [du Conseil, du 24 septembre 1996, relative à la prévention et à la réduction intégrées de la pollution (JO L 257, p. 26)].
Il pourrait être nécessaire, aux fins du respect de ces exigences, de restreindre encore les valeurs limites d’émissions pour les substances polluantes visées par la présente directive, d’imposer des valeurs limites d’émission pour d’autres substances et d’autres milieux, et de prendre d’autres mesures appropriées.
Les conditions exigeant que la chaleur produite par le processus d’incinération ou de coïncinération soit récupérée et que les résidus engendrés par l’exploitation des installations d’incinération ou de coïncinération soient réduits au minimum contribueront à la réalisation des objectifs définis à l’article 3 de la directive 75/442/CEE en ce qui concerne la hiérarchie des déchets.»
Ainsi qu’il ressort de l’article 1er, premier alinéa, de la directive 2000/76, celleci vise à prévenir ou à limiter dans toute la mesure du possible les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement et, en particulier, la pollution due aux émissions dans l’air, le sol, les eaux de surface et les eaux souterraines ainsi que les risques qui en résultent pour la santé des personnes.
Le second alinéa dudit article précise que cet objectif doit être atteint, notamment, en imposant des conditions d’exploitation et des exigences techniques strictes et en fixant des valeurs limites d’émission pour les installations d’incinération et de coïncinération de déchets.
Les termes «installation d’incinération» et «installation de coïncinération» sont définis à l’article 3, points 4 et 5, de la directive 2000/76 de la manière suivante:
«4) ‘installation d’incinération’: tout équipement ou unité technique fixe ou mobile destiné spécifiquement au traitement thermique de déchets, avec ou sans récupération de la chaleur produite par la combustion.
Le traitement thermique comprend l’incinération par oxydation ou tout autre procédé de traitement thermique, tel que la pyrolyse, la gazéification ou le traitement plasmatique, dans la mesure où les substances qui en résultent sont ensuite incinérées.
La présente définition couvre le site et l’ensemble de l’installation constitué par toutes les lignes d’incinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement
GÄVLE KRAFTVÄRME des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération;
5) ‘installation de coïncinération’: une installation fixe ou mobile dont l’objectif essentiel est de produire de l’énergie ou des produits matériels et:
— qui utilise des déchets comme combustible habituel ou d’appoint, ou
— dans laquelle les déchets sont soumis à un traitement thermique en vue de leur élimination.
Si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation doit être considérée comme une installation d’incinération au sens du point 4.
La présente définition couvre le site et l’ensemble de l’installation constitué par les lignes de coïncinération, par les installations de réception, de stockage et de traitement préalable sur le site même des déchets; ses systèmes d’alimentation en déchets, en combustible et en air; la chaudière; les installations de traitement des gaz d’échappement; sur le site, les installations de traitement ou de stockage des résidus et des eaux usées; la cheminée; les appareils et systèmes de commande des opérations d’incinération et d’enregistrement et de surveillance des conditions d’incinération».
L’article 3, point 12, de la directive 2000/76 définit le notion de «permis» comme suit:
«une ou plusieurs décisions écrites délivrées par l’autorité compétente accordant l’autorisation d’exploiter une installation, sous réserve du respect de certaines conditions qui garantissent que l’installation satisfait à toutes les prescriptions de la présente directive.
Un permis peut être délivré pour une ou plusieurs installations ou parties d’installations sur le même site exploitées par le même exploitant».
«Sans préjudice de la directive 96/61/CE, une demande de permis adressée à l’autorité compétente pour une installation d’incinération ou de coïncinération comprend une description des mesures envisagées pour garantir que:
[…] b) la chaleur produite par l’incinération et la coïncinération est valorisée lorsque cela est faisable, notamment par la production combinée de chaleur et d’électricité, la production de vapeur à usage industriel ou le chauffage urbain;
L’article 6, paragraphes 1 à 3 et 6, de la même directive dispose:
Les installations d’incinération sont exploitées de manière à atteindre un niveau d’incinération tel que la teneur en carbone organique total (COT) des cendres et mâchefers soit inférieure à 3 % du poids sec de ces matériaux ou que leur perte au feu soit inférieure à 5 % de ce poids sec. Des techniques appropriées de prétraitement des déchets sont utilisées, si nécessaire.
Les installations d’incinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables que l’on puisse prévoir, les gaz résultant du processus soient portés, après la dernière injection d’air de combustion, d’une façon contrôlée et homogène, à une température de 850 °C pendant deux secondes, mesurée à proximité de la paroi interne ou en un autre point représentatif de la chambre de combustion autorisé par l’autorité compétente. S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C pendant au moins deux secondes.
Chaque ligne de l’installation d’incinération est équipée d’au moins un brûleur d’appoint, lequel doit s’enclencher automatiquement lorsque la température des gaz de combustion tombe en dessous de 850 °C ou 1 100 °C, selon le cas, après la dernière injection d’air de combustion.
Ces brûleurs sont aussi utilisés dans les phases de démarrage et d’extinction afin d’assurer en permanence la température de 850 °C ou de 1 100 °C, selon le cas, pendant lesdites phases et aussi longtemps que des déchets non brûlés se trouvent dans la chambre de combustion.
Lors du démarrage et de l’extinction, ou lorsque la température des gaz de combustion tombe en dessous de 850 °C ou de 1 100 °C, selon le cas, les brûleurs auxiliaires ne peuvent pas être alimentés avec des combustibles pouvant provoquer des émissions plus importantes que celles qu’entraînerait la combustion de gazole au sens de l’article 1er, paragraphe 1, de la directive 75/716/CEE du Conseil, [du 24 novembre 1975, relative au rapprochement des législations des États membres concernant la
2008 — AFFAIRE C-251/07 teneur en soufre de certains combustibles liquides (JO L 307, p. 22),] de gaz liquide ou de gaz naturel.
Les installations de coïncinération sont conçues, équipées, construites et exploitées de manière à ce que, même dans les conditions les plus défavorables, les gaz résultant de la coïncinération de déchets soient portés, d’une façon contrôlée et homogène, à une température de 850 °C pendant deux secondes. S’il s’agit de déchets dangereux ayant une teneur en substances organiques halogénées, exprimée en chlore, supérieure à 1 %, la température doit être amenée à 1 100 °C.
Les installations d’incinération et de coïncinération possèdent et utilisent un système automatique qui empêche l’alimentation en déchets: a) pendant la phase de démarrage, jusqu’à ce que la température de 850 °C ou 1 100 °C, selon le cas, ou la température précisée conformément au paragraphe 4 ait été atteinte; b) chaque fois que la température de 850 °C ou 1 100 °C, selon le cas, ou la température précisée conformément au paragraphe 4, n’est pas maintenue; c) chaque fois que les mesures en continu prévues par la présente directive montrent qu’une des valeurs limites d’émission est dépassée en raison de dérèglements ou de défaillances des systèmes d’épuration.
La chaleur produite par l’incinération ou la coïncinération est valorisée dans la mesure de ce qui est faisable.»
L’article 7 de la directive 2000/76, en combinaison avec les annexes II et V de celle-ci, fixe les valeurs limites d’émission pour les installations d’incinération ainsi que pour les installations de coïncinération.
En vertu du paragraphe 2, second alinéa, dudit article, les valeurs limites d’émission qui s’appliquent aux installations d’incinération s’appliquent également aux installations de coïncinération dans lesquelles plus de 40 % du dégagement de chaleur produit provient de déchets dangereux.
Le litige au principal et les questions préjudicielles
Gävle Kraftvärme est une société du groupe Gävle Energi, appartenant luimême à une société par actions détenue par la commune de Gävle.
Elle exploite la centrale de cogénération de Johannes, laquelle constitue l’installation de production de base du réseau de chauffage urbain de Gävle, produisant de la chaleur et de l’électricité.
Ayant prévu l’extension de cette centrale, Gävle Kraftvärme a introduit devant l’Östersunds tingsrätt, miljödomstolen (formation du tribunal de première instance d’Östersund compétente en matière d’environnement), une demande d’autorisation d’exercer une activité impliquant une capacité thermique totale maximale de 170 MW dans ladite centrale.
Cette demande porte en particulier sur les points suivants:
— l’autorisation de poursuivre l’exploitation de la chaudière à combustible solide actuelle (chaudière no 1), dotée d’une capacité thermique totale de 85 MW;
— l’installation et la mise en service d’une nouvelle chaudière à déchets dotée d’une capacité thermique totale maximale de 50 MW (chaudière no 2), et
— l’installation et la mise en service d’une nouvelle chaudière à biocombustible dotée d’une capacité thermique totale maximale de 85 MW (chaudière no 3).
Ladite demande visait encore d’autres modifications rendues nécessaires par l’extension de l’activité envisagée.
Lors de l’introduction de cette demande, les modalités précises de cette extension n’étaient pas encore fixées définitivement.
Gävle Kraftvärme pouvait soit procéder à la construction de la chaudière no 2 et faire construire la chaudière no 3 uniquement en cas de besoin, soit ne pas procéder à la construction de la chaudière no 2 et o 3.
En tout état de cause, la puissance combinée ne construire plutôt la chaudière ndevait pas dépasser 85 MW.
Dans sa demande d’autorisation, Gävle Kraftvärme avait affirmé que tant la chau- o o dière n
La préfecture, qui s’est déclarée favorable à cette demande, a toutefois considéré que l’activité en question correspondait plutôt à celle d’une installation d’incinération de déchets.
Le tribunal de première instance a retenu la qualification proposée par Gävle Kraftvärme, considérant que l’objectif essentiel de l’installation était la production d’énergie.
La préfecture a attaqué cette décision devant le Svea Hovrätt, Miljööverdomstolen (formation de la cour d’appel de Svea compétente en matière d’environnement), en faisant valoir que la chaudière no 1 devait être qualifiée d’«installation de coïncinération», alors que la chaudière no 2 devait être qualifiée d’«installation d’incinération», qualifications que ladite juridiction a adoptées.
Gävle Kraftvärme a formé un recours contre cette dernière décision devant le Högsta domstolen (Cour suprême), en soutenant que c’est à tort que la cour d’appel avait qualifié séparément les chaudières.
La juridiction de renvoi relève que la qualification d’une installation revêt de l’importance, dans la mesure où les exigences en matière d’exploitation sont différentes selon le type d’installations dont il s’agit.
En conséquence, estimant que la solution du litige au principal dépend de l’interprétation du droit communautaire, elle a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Dans le cadre de l’interprétation de la directive 2000/76 […], lorsqu’une centrale de cogénération comporte plusieurs entités (des chaudières), chacune desdites entités doitelle être considérée comme une installation ou l’appréciation doitelle porter sur la centrale de cogénération dans son ensemble?
2) Lors de l’interprétation de la directive [2000/76], une installation construite pour l’incinération de déchets, mais ayant la production d’énergie pour objectif essentiel, doitelle être qualifiée d’installation d’incinération ou d’installation de coïncinération?»
Sur les questions préjudicielles
Sur la première question
Les notions d’«installation d’incinération» et d’«installation de coïncinération» sont définies à l’article 3, points 4 et 5, de la directive 2000/76.
Dans le cadre dudit article 3, point 4, une installation est définie comme «tout équipement ou unité technique».
Le terme «installation» n’est pas explicité dans le cadre de la définition d’«installation de coïncinération» inscrite à l’article 3, point 5, de la directive 2000/76, mais il est manifeste que cette disposition renvoie implicitement au point précédent du même article.
En effet, il ressort du libellé dudit point 5 que la définition d’«installation de coïncinération» part de la notion d’«installation d’incinération» contenue audit article 3, point 4, et que ces dispositions ne divergent pas en ce qui concerne l’ensemble des éléments techniques qui doivent être pris en compte aux fins de la qualification d’une entité d’incinération.
Les éléments techniques constitutifs d’une installation d’incinération et d’une installation de coïncinération sont énumérés à l’article 3, points 4, second alinéa, et 5, troisième alinéa, de la directive 2000/76.
Parmi ces éléments figure «la chaudière».
Ainsi que Mmel’avocat général l’a relevé au point 20 de ses conclusions, à la différence d’autres éléments énumérés qui figurent au pluriel, le terme «chaudière», (et encore le terme «cheminée»), est mentionné au singulier.
Le libellé de l’article 3, points 4 et 5, de la directive 2000/76 milite donc en faveur de l’interprétation selon laquelle chaque chaudière individuelle constitue, avec les équipements associés à celle-ci, une installation distincte au sens de cette directive.
Cette interprétation est étayée par l’économie et la finalité de la directive 2000/76.
S’agissant, d’une part, de son économie, il est constant que les installations d’incinération et les installations de coïncinération sont soumises à des règles différentes en ce qui concerne les conditions d’exploitation ainsi que les valeurs limites d’émission qui leur sont applicables.
En général, les installations de coïncinération sont soumises à des règles moins contraignantes.
En ce qui concerne en particulier les conditions d’exploitation, celles applicables aux installations d’incinération comportent des exigences relatives à la teneur en carbone organique total des cendres et des mâchefers ainsi qu’à leur perte au feu qui ne sont pas prévues pour les installations de coïncinération.
En outre, si, pour ces deux types d’installations, lesdites conditions englobent certaines exigences concernant la température des gaz de combustion lors de l’alimentation en déchets, seules les installations d’incinération doivent être équipées d’au moins un brûleur d’appoint.
Ainsi que Mmel’avocat général l’a relevé au point 21 de ses conclusions, certaines dispositions relatives aux installations d’incinération ne peuvent être appliquées que chaudière par chaudière.
Il en résulte que l’interprétation selon laquelle, dans une centrale de cogénération, chaque chaudière doit être considérée comme une installation distincte est conforme à l’économie de la directive 2000/76.
Une telle conclusion est en outre corroborée par les règles concernant l’obtention de l’autorisation d’exploiter une installation d’incinération ou une installation de coïncinération.
En effet, l’article 3, point 12, de la directive 2000/76 prévoit expressément l’hypothèse selon laquelle un permis est délivré pour plusieurs installations distinctes qui se situent sur le même site exploité par le même exploitant.
En ce qui concerne, d’autre part, la finalité de la directive 2000/76, il ressort de l’article 1er de celleci qu’elle vise à prévenir ou à limiter, dans toute la mesure du possible, les effets négatifs de l’incinération et de la coïncinération de déchets sur l’environnement en imposant des conditions d’exploitation et des exigences techniques strictes ainsi qu’en fixant des valeurs limites d’émission.
Ainsi que le gouvernement autrichien et la Commission des Communautés européennes l’ont relevé dans leurs observations, une interprétation de la directive 2000/76 qui exclurait la qualification séparée de chaque chaudière serait susceptible de porter atteinte à cette finalité.
Ainsi, dans l’hypothèse où une centrale de cogénération comportant des entités d’incinération et de coïncinération serait qualifiée, dans sa totalité, d’«installation de coïncinération», une telle centrale serait en mesure de se soustraire aux obligations plus lourdes qui s’appliquent à une installation d’incinération.
Eu égard à ce qui précède, il convient de répondre à la première question que, aux fins de l’application de la directive 2000/76, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
En vertu de l’article 3, point 4, premier alinéa, de la directive 2000/76, une installation destinée spécifiquement au traitement thermique de déchets constitue une installation d’incinération.
Conformément au point 5, premier alinéa, du même article, une installation ayant pour objectif essentiel la production d’énergie ou de produits matériels et qui soit
GÄVLE KRAFTVÄRME utilise des déchets comme combustible habituel ou d’appoint, soit soumet les déchets à un traitement thermique en vue de leur élimination, doit être considérée comme installation de coïncinération.
Le deuxième alinéa dudit article 3, point 5, précise que, si la coïncinération a lieu de telle manière que l’objectif essentiel de l’installation n’est pas de produire de l’énergie ou des produits matériels, mais plutôt d’appliquer aux déchets un traitement thermique, l’installation concernée doit être qualifiée d’«installation d’incinération» au sens du point 4 du même article.
Il ressort clairement du libellé de ces dispositions qu’une installation de coïncinération constitue une forme particulière d’installation d’incinération et que c’est en fonction de l’objectif essentiel d’une installation qu’il y a lieu d’apprécier si elle constitue une installation d’incinération ou une installation de coïncinération.
Il convient de préciser que l’appréciation quant à l’objectif essentiel d’une installation porte sur des éléments factuels qui existent au moment de cette appréciation, à savoir sur la capacité et le fonctionnement de cette installation ou, si l’installation concernée n’est pas encore construite, sur la base du plan par rapport auquel une autorisation d’exploitation a été demandée.
Dans ses observations écrites, le gouvernement suédois soutient qu’une approche de la qualification d’une installation qui se fonderait uniquement sur l’objectif essentiel de cette dernière risquerait de contourner la finalité de la directive 2000/76.
En effet, de nombreuses entités d’incinération conçues et construites à l’origine pour incinérer des déchets pourraient être requalifiées d’installations de coïncinération dès lors que la chaleur récupérée est utilisée aux fins de la production d’énergie.
Ces entités échapperaient ainsi aux conditions plus strictes applicables aux installations d’incinération.
Selon ce gouvernement, pour faire la distinction entre les deux types d’installations, il convient de se fonder plutôt sur l’objectif pour lequel l’entité en question a été construite.
Une telle interprétation ne saurait toutefois être retenue.
En premier lieu, elle est en conflit avec le libellé clair de la directive 2000/76.
Ainsi que la Commission l’a relevé dans ses observations devant la Cour, il ressort du libellé explicite de l’article 3, point 5, de cette directive que c’est au regard de leur objectif essentiel que les installations de coïncinération se distinguent des installations d’incinération.
En revanche, cette disposition n’établit aucun critère en ce qui concerne le but dans lequel l’installation a été construite.
En deuxième lieu, ainsi qu’il ressort du vingt-quatrième considérant de ladite directive ainsi que des articles 3, paragraphe 1, sous b), des directives 75/442 et 2006/12, la réglementation communautaire en matière de déchets vise à promouvoir dans la mesure du possible la valorisation des déchets et, en particulier, l’utilisation de ceux-ci comme source d’énergie.
Or, une interprétation trop restrictive de la notion d’«installation de coïncinération» serait susceptible de porter atteinte à cet objectif.
En effet, l’application des règles plus contraignantes aux installations dont l’objectif essentiel est effectivement la production d’énergie ou de produits matériels pourrait dissuader les opérateurs de telles entités d’entamer ou de poursuivre une telle activité.
En troisième lieu, il importe de souligner que le fait qu’une installation effectue une production d’énergie par incinération de déchets dans des volumes limités n’est pas en soi suffisant pour la considérer comme une entité dont l’objectif essentiel est la production d’énergie ou de produits matériels.
En effet, ledit vingt-quatrième considérant ainsi que les articles 4, paragraphe 2, sous b), et 6, paragraphe 6, de la directive 2000/76 envisagent expressément, lorsque cela est faisable, la valorisation de la chaleur produite non seulement dans le processus de coïncinération, mais également dans le processus d’incinération.
Enfin, il convient de rappeler que la directive 2000/76 impose des conditions strictes pour les deux types d’installations et prévoit des sauvegardes spécifiques pour les installations de coïncinération.
Par exemple, en vertu de l’article 7, paragraphe 2, second alinéa, de celle-ci, les valeurs limites d’émissions fixées pour les installations d’incinération s’appliquent également aux installations de coïncinération lorsque
GÄVLE KRAFTVÄRME plus de 40 % du dégagement de chaleur produit provient de déchets dangereux.
En outre, ainsi qu’il ressort du treizième considérant de cette directive, si, en raison de leur capacité, les installations visées par celleci relèvent également du champ d’application de la directive 96/61, elles doivent également respecter les dispositions de cette dernière directive, notamment en ce qui concerne les valeurs limites d’émission.
Ainsi que Mmel’avocat général l’a relevé aux points 43 à 47 de ses conclusions, l’objectif essentiel d’une entité d’incinération doit résulter de manière objective de plusieurs éléments factuels.
Dans le cadre d’une telle appréciation, il appartient aux autorités compétentes d’examiner les circonstances spécifiques de chaque installation.
En particulier, il y a lieu de prendre en compte le volume de la production d’énergie ou de produits matériels généré par rapport à la quantité de déchets incinérés dans l’installation en question ainsi que la stabilité ou le caractère continu de cette production.
Eu égard à ce qui précède, il convient de répondre à la seconde question que c’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76.
Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (quatrième chambre) dit pour droit:
1) Aux fins de l’application de la directive 2000/76/CE du Parlement européen et du Conseil, du 4 décembre 2000, sur l’incinération des déchets, lorsqu’une centrale de cogénération comporte plusieurs chaudières, chaque chaudière ainsi que les équipements associés à celleci doivent être considérés comme constituant une installation distincte.
2) C’est en fonction de son objectif essentiel qu’une installation doit être qualifiée d’«installation d’incinération» ou d’«installation de coïncinération» au sens de l’article 3, points 4 et 5, de la directive 2000/76.
Il appartient aux autorités compétentes d’identifier cet objectif sur la base d’une appréciation des éléments factuels existants au moment où cette appréciation est portée.
Dans le cadre d’une telle appréciation, il y a lieu de prendre en compte, en particulier, le volume de la production d’énergie ou de produits matériels généré par l’installation concernée par rapport à la quantité de déchets incinérés dans cette installation ainsi que la stabilité ou le caractère continu de cette production.
(demande de décision préjudicielle, introduite par le Tribunale civile di Roma)
«Transactions commerciales — Directive 2000/35/CE — Lutte contre le retard de paiement — Procédures de recouvrement pour des créances non contestées»
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 24 avril 2008 . .
Rapprochement des législations — Lutte contre le retard de paiement dans les transactions commerciales — Directive 2000/35 — Procédures de recouvrement de créances non contestées
(Directive du Parlement européen et du Conseil 2000/35, art. 5)
En effet, la directive 2000/35, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
La directive 2000/35, concernant la lutte contre le retard de paiement dans les transactions commerciales, doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration.
(cf. points 18, 24 et disp.)
MME VERICA TRSTENJAKprésentées le 24 avril 2008 1
II — Cadre juridique
A — Droit communautaire
Il est indiqué au quatrième considérant de la directive 2000/35:
La juridiction de renvoi dans la présente affaire se demande si la directive 2000/35/CE du Parlement européen et du Conseil,du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales 2, s’oppose à une législation nationale en vertu de laquelle l’exécution de créances non contestées à l’encontre de l’administration publique ne peut avoir lieu qu’après un délai de 120 jours suivant la notification du titre exécutoire à l’administration publique.
«Le Comité économique et social a adopté, le 29 mai 1997, un avis sur le livre vert de la Commission sur les marchés publics dans l’Union européenne: pistes de réflexion pour l’avenir.»
Le cinquième considérant de la directive 2000/35 dispose:
Cette question a été posée dans le cadre d’une procédure d’exécution devant le Tribunale civile di Roma, initiée par la société Caffaro S.r.l. (ci-après: «Caffaro») contre une entreprise publique communale à Rome, Azienda Unità Sanitaria Locale RM/C (ci-après: «USL») sur la base d’un titre exécutoire que Caffaro a obtenu en vertu de la législation nationale qui transpose la directive 2000/35 en droit national.
«La Commission a publié, le 4 juin 1997, un plan d’action en faveur du marché unique soulignant que les retards de paiement constituent un obstacle de plus en plus sérieux au succès du marché unique.»
Aux termes du septième considérant de la directive 2000/35: car il est souhaitable que les entrepreneurs soient en mesure de commercialiser leurs produits dans l’ensemble du marché intérieur dans des conditions qui garantissent que des transactions transfrontières ne présentent pas de risques plus élevés que des ventes à l’intérieur d’un État membre.
Des distorsions de concurrence seraient à craindre si des dispositions substantiellement différentes régissaient les opérations internes d’une part et transfrontières d’autre part.»
«De lourdes charges administratives et financières pèsent sur les entreprises, en particulier petites et moyennes, en raison des délais de paiement excessifs et des retards de paiement.
En outre, ces problèmes constituent l’une des principales causes d’insolvabilité menaçant la survie des entreprises et ils entraînent de nombreuses pertes d’emplois.»
Le quinzième considérant de la directive 2000/35 dispose:
Il est indiqué aux neuvième et dixième considérants de la directive 2000/35:
«(9) Les différences existant entre les États membres en ce qui concerne les règles et les pratiques de paiement constituent un obstacle au bon fonctionnement du marché intérieur.
«La présente directive ne fait que définir la notion de ‘titre exécutoire’ sans réglementer toutefois les différentes procédures d’exécution forcée d’un tel titre ni fixer les conditions dans lesquelles l’exécution forcée de ce titre peut être arrêtée ou suspendue.»
(10) Cela a pour effet de limiter considérablement les transactions commerciales entre les États membres.
C’est en contradiction avec l’article 14 du traité,
Aux termes du vingt-deuxième considérant de la directive 2000/35:
«‘titre exécutoire’: toute décision, jugement, arrêt, ordonnance ou injonction de payer prononcé par un tribunal ou une autre autorité compétente, que le paiement soit immédiat ou échelonné, qui permet au créancier de recouvrer sa créance auprès du débiteur par voie exécutoire; cela inclut les décisions, les jugements, les arrêts, les ordonnances ou les injonctions de payer qui sont exécutoires par provision et le restent même si le débiteur forme un recours à leur encontre».
«La présente directive doit réglementer toutes les transactions commerciales, qu’elles soient effectuées entre des entreprises privées ou publiques ou entre des entreprises et des pouvoirs publics, eu égard au fait que ces derniers effectuent un nombre considérable de paiements aux entreprises.
Elle doit donc également réglementer toutes les transactions commerciales entre les principales entreprises contractantes et leurs fournisseurs et sous-traitants.»
L’article 5 de la directive 2000/35, intitulé «Procédures de recouvrement pour des créances non contestées», dispose:
Il est indiqué au vingt-troisième considérant de la directive 2000/35:
«L’article 5 de la présente directive exige que la procédure de recouvrement pour des dettes non contestées soit menée à bien dans un bref délai conformément à la législation nationale, mais n’exige pas des États membres qu’ils adoptent une procédure spécifique ou qu’ils modifient leurs voies de droit existantes d’une manière spécifique.»
Les États membres veillent à ce qu’un titre exécutoire, quel que soit le montant de la dette, puisse être obtenu normalement dans les quatre-vingt-dix jours civils après que le créancier a formé un recours ou introduit une demande auprès d’une juridiction ou d’une autre autorité compétente, lorsqu’il n’y a pas de contestation portant sur la dette ou des points de procédure.
Les États membres s’acquittent de cette obligation en conformité avec leurs dispositions législatives, réglementaires et administratives respectives.
L’article 2 de la directive 2000/35, qui contient les définitions, dispose au point 5:
Les dispositions législatives, réglementaires et administratives nationales
Il est indiqué à l’article 6, paragraphe 2, de la directive 2000/35: respectives s’appliquent dans les mêmes conditions à tous les créanciers qui sont établis dans la Communauté européenne.
Les périodes mentionnées ci-après ne sont pas prises en compte dans le calcul du délai de quatre-vingt-dix jours civils visé au paragraphe 1:
«Les États membres mettent en vigueur les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la présente directive avant le 8 août 2002. Ils en informent immédiatement la Commission.» a) les délais requis pour les notifications et significations;
du 9 octobre 2002 (ci-après le: «décret légis-
Les dispositions du présent article sont également sans préjudice des dispositions de la convention de Bruxelles concernant la compétence judiciaire et l’exécution des jugements en matière civile et commerciale» 3.
3 — Texte consolidé dans le JO 1998, C 27, p. 3.
CAFFARO o 388/2000, modifié par l’article 147 de la loi ndispose ainsi:
Il ressort ainsi de la décision de renvoi que la procédure d’obtention d’un titre exécutoire en vertu de l’article 641 du code de procédure civile se déroule en Italie de la manière suivante: à la suite de l’introduction de la demande, le tribunal adopte dans un délai de 30 jours une ordonnance imposant au débiteur le paiement de la dette.
La notification de cette ordonnance est effectuée dans un délai d’environ 10 jours.
Il est indiqué dans l’ordonnance que le débiteur doit régler la dette dans un délai de 40 jours ou bien faire opposition dans ce délai.
Si, pendant cette période, le débiteur ne forme pas opposition et ne règle pas la dette, le créancier obtient à l’expiration de ce délai un titre exécutoire pour l’exécution de la créance due.
Le créancier doit transmettre au débiteur le titre exécutoire lorsqu’il demande l’exécution sur la base de ce titre.
«Les administrations de l’État et les organismes publics non économiques accomplissent les procédures pour l’exécution des décisions juridictionnelles et des collèges arbitraux dotés d’efficacité exécutoire et comportant l’obligation de paiement de sommes d’argent dans le délai de 120 jours à compter de la notification du titre exécutoire.
Avant l’écoulement de ce délai, le créancier ne pourra procéder à l’exécution forcée ni à la notification d’une mise en demeure.»
L’article 147 de la loi no 388/2000 a porté le délai pour le sursis à exécution de 60 à 120 jours.
L’article 14 du décret-loi no 669/1996, tel que o o
8 — Legge 23 dicembre 2000, no 388, GURI no 302, du 29 décembre 2000 — supplément ordinaire no 219.
Le créancier, Caffaro, a initié devant le Tribunale ordinario di Roma une procédure d’exécution forcée à l’encontre du débiteur USL en liaison avec une créance non contestée, née dans le cadre d’une transaction commerciale.
Dans la procédure devant le juge national, le créancier a obtenu un titre exécutoire en vertu du décret législatif no 231/2002, qui transpose
TRSTENJAK — AFFAIRE C-265/07 la directive 2000/35 en droit italien.
Le titre exécutoire a été notifié au débiteur le 6 décembre 2004.
Dans la mesure où l’exécution a eu lieu par la saisie des fonds du débiteur que ce dernier avait auprès de la Banca di Roma, le titre exécutoire a été également notifié à la banque ce même jour.
La saisie a été exécutée sur demande du débiteur le 4 avril 2005; le débiteur et la Banca di Roma se sont vu notifier à cette date l’acte d’assignation.
Dans ces circonstances, la juridiction de renvoi a décidé, par ordonnance du 21 mai 2007, de surseoir à statuer et de déférer à la Cour une question préjudicielle.
La question de la juridiction nationale n’est certes pas formulée explicitement, mais nous pouvons néanmoins, compte tenu de l’ensemble des indications de cette juridiction, exprimer cette question ainsi:
«La directive 2000/35 doitelle être interprétée en ce sens qu’elle s’oppose aux dispositions d’une législation nationale comme l’article 14 du décret-loi no 669/1996, en vertu duquel le créancier, muni d’un titre exécutoire relatif à un paiement non contesté dû par une administration publique en rémunération d’une transaction commerciale, ne peut demander l’exécution forcée à l’encontre de ladite administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à cette administration?»
Dans le cadre de la procédure d’exécution, l’audience à laquelle ont été invités le créancier, le débiteur et la Banca di Roma auprès de laquelle le débiteur avait ses fonds a été fixée au 13 juin 2006.
Lors de l’audience, la Banca di Roma a confirmé que le débiteur a des fonds chez elle et que la saisie a été effectuée.
Lors de cette même audience, la juridiction de renvoi a constaté que la saisie a été effectuée avant l’expiration du délai de 120 jours à compter de la notification du titre exécutoire qui doit s’écouler avant le début de l’exécution à l’encontre des organes de l’administration publique.
Elle a constaté que, dans ce cas et conformément à la législation nationale, la saisie pourrait devoir être déclarée nulle et non avenue.
IV — Procédure devant la Cour
La juridiction de renvoi s’est, à cette occasion, posé la question de savoir si la législation nationale en vertu de laquelle l’exécution à l’encontre de l’administration publique ne peut avoir lieu qu’après l’expiration du
La décision de renvoi est parvenue à la Cour le 4 juin 2007.
Dans le cadre de la procédure écrite, des observations ont été
CAFFARO déposées par Caffaro, le gouvernement italien et la Commission des Communautés européennes.
Lors de l’audience qui s’est tenue le 13 mars 2008, Caffaro, le gouvernement italien et la Commission ont fourni des indications orales et ont répondu aux questions de la Cour.
V — Arguments des parties
Le gouvernement italien souligne que la directive 2000/35 ne fixe pas de délai dans lequel il serait nécessaire de recouvrer une dette énoncée dans un titre exécutoire et que l’application de la directive à l’exécution ellemême va ainsi à l’encontre non seulement de sa lettre, mais également de son esprit.
Il ressort de l’article 5 et du vingt-troisième considérant de la directive 2000/35 que celleci concerne uniquement la procédure d’obtention d’un titre exécutoire, mais pas la phase ultérieure d’exécution.
On ne saurait non plus conclure de la définition du titre exécutoire à l’article 2 de la directive que le créancier doit avoir la possibilité de recouvrer sa dette immédiatement après l’obtention du titre exécutoire.
Selon le gouvernement italien, l’interdiction de l’exécution à l’encontre de l’administration publique avant l’expiration du délai de 120 jours à partir de la notification du titre exécutoire peut constituer une suspension de l’exécution forcée au sens du quinzième considérant de la directive.
Le gouvernement italien affirme également que, si la directive s’applique dans ce cas concret, elle n’est pas contraire à la législation nationale telle qu’elle se présente dans la procédure au principal.
Cette réglementation est, selon le gouvernement italien, admissible en raison de ses motifs impératifs d’intérêt général, l’objet du sursis à l’exécution à l’encontre de l’administration publique étant uniquement de garantir suffisamment de temps pour sécuriser les moyens financiers nécessaires au paiement de la dette de sorte que le travail de l’administration publique ne soit pas entravée par la procédure d’exécution forcée.
La Commission examine tout d’abord la recevabilité de la question préjudicielle
Caffaro estime que la législation nationale litigieuse en vertu de laquelle l’exécution à l’encontre de l’administration publique ne peut commencer qu’à l’expiration d’un délai de 120 jours à partir de la notification du titre exécutoire à cette administration est contraire à la directive 2000/35.
Caffaro affirme que le délai de 90 jours pour l’obtention d’un titre exécutoire, tel que prévu à l’article 5 de la directive 2000/35, perd ainsi sa signification.
Il souligne que, en vertu de son article 1er, la directive s’applique «à tous les paiements effectués en rémunération de transactions commerciales», et ce — ainsi qu’il ressort de son vingt-deuxième considérant — pour «toutes les transactions commerciales, qu’elles soient effectuées entre des entreprises privées ou publiques ou entre des entreprises et des pouvoirs publics, eu égard au fait que ces derniers effectuent un nombre considérable de paiements aux entreprises».
Dans la mesure où la législation nationale litigieuse traite différemment les sujets privés et publics, elle est, selon Caffaro, contraire à la lettre et à l’esprit de la directive 2000/35.
Elle souligne que l’objet de la directive est de garantir que le créancier peut mener l’exécution à son terme immédiatement après l’obtention du titre exécutoire.
VI — Appréciation de l’avocat général
A — Recevabilité et estime que la question est recevable.
La procédure d’exécution peut être considérée, selon elle, comme une procédure dans laquelle la juridiction saisie est appelée à trancher un litige et à rendre une décision à caractère juridictionnel au sens de l’article 234 CE en dépit du fait que cette procédure n’est en principe pas destinée à constater l’existence de droits déterminés, mais que son objet est au contraire l’exécution de droits déjà existants.
En cas de saisie de fonds du débiteur qui se trouvent en possession d’un tiers, le juge de l’exécution met un terme à la procédure d’exécution par une ordonnance autorisant le transfert des fonds en possession du tiers vers le créancier, qui dans le cadre de l’exécution, demande le paiement de la dette («ordinanza di assegnazione del credito»).
Cette ordonnance constitue, selon la Commission, une décision à caractère juridictionnel.
La juridiction nationale doit en outre toujours vérifier si, lors de l’exécution de la mesure de saisie, toutes les exigences formelles ont été respectées.
Elle peut en cas d’illégalité déclarer la nullité de la saisie, acte qui constitue de même une décision à caractère juridictionnel.
Selon une jurisprudence constante, il faut, pour apprécier si l’organisme de renvoi possède le caractère d’une juridiction au sens de l’article 234 CE, tenir compte de plusieurs critères, tels la base légale de l’organisme, sa permanence, le caractère obligatoire de sa juridiction, l’application par l’organisme des règles de droit 9, ainsi que son indépendance et son impartialité 10.
Il ne s’agit en outre d’une juridiction au sens de l’article 234 CE que si un litige est pendant devant elle et si la juridiction nationale statue dans une
9 — Voir, en ce sens, arrêts du 30 juin 1966, Vaassen-Göbbels (61/65, Rec. p. 377); du 17 septembre 1997, Dorsch Consult (C-54/96, Rec. p. I-4961, point 23), et du 19 septembre 2006, Wilson (C-506/04, Rec. p. I-8613, point 48).
10 — Voir, en ce sens, arrêts du 11 juin 1987, Pretore di Salò (14/86, Rec. p. 2545, point 7); du 21 avril 1988, Pardini (338/85, Rec. p. 2041, point 9); du 29 novembre 2001, De Coster (C-17/00, Rec. p. I-9445, point 17) et Wilson, précité note 9, point 48.
En ce qui concerne la question préjudicielle ellemême, la Commission estime que la législation italienne litigieuse n’est pas conforme à la directive 2000/35.
Cette directive concerne en effet toutes les transactions commerciales, qu’elles soient nouées avec des entreprises ou avec des organes étatiques, raison pour laquelle les organes étatiques ne sauraient être traités plus favorablement.
Selon la Commission, le délai pour l’obtention d’un titre exécutoire perd en outre tout son sens si le créancier doit encore attendre
Une juridiction nationale peut poser une question préjudicielle indépendamment du stade du contentieux dont elle est saisie 15.
procédure qui est destinée à aboutir à une décision de caractère juridictionnel ou définitive dans le litige 11.
La question qui se pose en l’espèce en liaison avec la recevabilité est de savoir, si l’on peut considérer que la juridiction nationale dans cette affaire statue dans une procédure destinée à aboutir à une décision définitive dans le litige par l’adoption d’une décision de caractère juridictionnel.
La question préjudicielle est dès lors recevable.
B — Appréciation de la question préjudicielle
Dans le cas d’espèce, l’exécution s’est déroulée sur la base d’un mandat d’exécution délivré dans le cadre d’une procédure spéciale accélérée d’exécution (procedimento di ingiunzione) 12.
Il ressort clairement de la jurisprudence de la Cour que si une question préjudicielle est posée dans le cadre d’une procédure comme celle en cause dans l’affaire au principal, une telle question est recevable 13.
La Cour a également souligné dans sa jurisprudence qu’il n’est pas nécessaire pour la définition d’une juridiction au sens de l’article 234 CE que la procédure qui se déroule devant elle soit de nature contradic-
La juridiction de renvoi dans la présente affaire demande si la directive 2000/35 s’oppose à une législation nationale en vertu de laquelle l’exécution de créances non contestées à l’encontre de l’administration publique ne peut avoir lieu qu’à l’expiration d’un délai de 120 jours suivant la notification du
11 — Ordonnance du 5 mars 1986, Greis Unterweger (318/85, Rec. p. 955, point 4); arrêts du 19 octobre 1995, Job Centre (C-111/94, Rec. p. I-3361, point 9, du 12 novembre 1998, Victoria Film (C-134/97, Rec. p. I-7023, point 14), et du 30 novembre 2000, Österreichischer Gewerkschaftsbund (C-195/98, Rec. p. I-10497, point 25).
14 — Arrêts Eurico Italia e.a., précité note 13, point 11; Corsica Ferries, précité note 13, point 12, et Job Centre, précité note 11, point 9. Voir en doctrine par exemple Wegener, B. v Calliess, C., et Ruffert, M. (ur.), EUV/EGV: Das Verfassungsrecht der Europäischen Union mit Europäischer Grundrechtecharta, Kommentar, 3eédition, Beck, Munich, 2007, commentaire de l’article 234 CE, p. 2062, note 52.
12 — Le «procedimento di ingiunzione» est régi par les articles 633 à 656 du code de procédure civile italien.
Voir, plus précisément sur cette procédure, Franco, G., Guida al procedimento di ingiunzione, 3e édition, Giuffrè Editore, Milan 2001.
13 — Arrêts du 21 février 1974, Birra Dreher (162/73, Rec. p. 201, point 3); du 28 juin 1978, Simmenthal (70/77, Rec. p. 1453, point 9); du 9 novembre 1983, San Giorgio (199/82, Rec. p. 3595, point 8); du 15 décembre 1993, Ligur Carni e.a.
(C-277/91, C-318/91 et C-319/91, Rec. p. I-6621, point 16); du 3 mars 1994, Eurico Italia e.a.
(C-332/92, C-333/92 et C-335/92, Rec. p. I-711, point 11), et du 17 mai 1994, Corsica Ferries (C-18/93, Rec. p. I-1783, point 12).
15 — Arrêt du 14 décembre 1971, Politi (43/71, Rec. p. 1039, point 5); Birra Dreher, précité note 13, point 3; Simmenthal, précité note 13, points 8 et 9), et San Giorgio, précité note 13, point 8. Voir en doctrine Gaitanides, C., von der Groeben, H., et Schwarze, J. (ur.), Kommentar zum Vertrag über die Europäische Union und zur Gründung der Europäischen Gemeinschaft, 6e édition, Nomos, Baden-Baden 2003, 4evolume, commentaire de l’article 234 CE, p. 1405, point 53.
La directive constitue par conséquent une harmonisation minimale 17dans le domaine de la lutte contre les retards de paiement et elle renvoie donc dans plusieurs dispositions à l’application de dispositions de droit national.
titre exécutoire à cette administration. L’article 5, paragraphe 1, de la directive 2000/35 dispose que les États membres doivent veiller à ce qu’un créancier puisse obtenir un titre exécutoire pour le recouvrement d’une créance non contestée normalement dans les 90 jours après l’introduction d’un recours.
Cet article pose donc un délai pour l’obtention d’un titre exécutoire, mais il ne contient pas de dispositions qui concerneraient la phase suivant l’obtention de ce titre.
On peut donc se demander si la phase qui suit l’obtention du titre exécutoire relève de la compétence de la Communauté.
Nous évoquerons dans notre analyse tout d’abord la répartition des compétences entre la Communauté et les États membres dans le cadre de la directive 2000/35 avant d’en venir par la suite à l’interprétation des dispositions de cette directive.
La raison pour laquelle la directive 2000/35 n’harmonise que partiellement les mécanismes de prévention des retards de paiement est que la Communauté n’a pas de compétence dans les domaines que la directive n’harmonise pas.
Il est indiqué, à ce sujet, au douzième considérant que cette directive ne va pas au-delà de ce qui est nécessaire pour obtenir une amélioration du fonctionnement du marché intérieur et que l’on a respecté lors de son adoption le principe de subsidiarité.
Il est donc important que l’interprétation de la directive n’excède pas les limites des compétences de la Communauté.
La Cour a déjà tracé dans sa jurisprudence les limites des compétences de la Communauté dans les domaines réglés par cette directive.
Elle a ainsi jugé, par exemple
17 — Voir, en ce sens, l’arrêt Commission/Italie, précité note 16, point 24; conclusions de l’avocat général Maduro dans l’affaire 01051 Telecom présentées le 18 octobre 2007, point 35) et arrêt du 3 avril 2008 dans cette même affaire (C-306/06, Rec. p. I-1923, point 21). En doctrine, voir Mengozzi, P., I ritardi di pagamento nelle transazioni commerciali. L’interpretazione delle norme nazionali di attuazione delle direttive comunitarie, Cedam, Padoue, 2007, p. 1 à 4.
La directive ne procède pas à une harmonisation de toutes les règles afférentes aux retards de paiement dans les transactions commerciales, mais elle ne règle au contraire que certains aspects de la prévention de tels retards, comme les intérêts pour retard de paiement (article 3), la réserve de propriété (article 4) et les procédures de recouvrement pour des créances non contestées
L’article 5, paragraphe 1, de la directive 2000/35, qui est la disposition clé que la Cour doit interpréter dans la présente affaire, est par conséquent important du point de vue de la délimitation des compétences entre la Communauté et les États membres.
L’évolution de cet article démontre déjà son importance pour la question de la délimitation des compétences.
Dans la première proposition de la directive 2000/35 24, l’article 5 disposait que les États membres «mettent en place une procédure accélérée de recouvrement des créances pour des dettes non contestées» 25.
Dans le cadre de la procédure de codécision, le Conseil a constaté que la Communauté n’a pas de compétence pour exiger des États membres qu’ils introduisent une nouvelle procédure de recouvrement des créances non contestées 26.
Dans la mesure où cette disposition était de toute façon d’une importance capitale pour la lutte contre les retards de paiement dans les transactions commerciales, le Conseil a demandé sa modification en ce sens que les États membres n’ont plus facture pour les livraisons ultérieures à date certaine 20.
Dans l’affaire QDQ Media 21, la Cour a décidé que, en raison de l’absence d’effet horizontal de la directive 2000/35, celleci ne saurait en ellemême constituer le fondement d’une obligation de prise en compte des coûts de l’intervention d’un avocat aux frais du créancier dans la procédure judiciaire pour le remboursement de la dette si une telle obligation n’est pas prévue en droit national.
L’avocat général Maduro dans l’affaire 01051 Telecom 22a, à l’inverse, défendu le point de vue que, eu égard à l’article 3, paragraphe 1, sous c), ii), de la directive 2000/35, qui réglemente le droit du créancier à des intérêts de retard, le problème de la délimitation des compétences ne se pose pas, car cet article ne contient aucun renvoi à l’ordre juridique des États membres 23.
24 — Proposition de directive du Parlement européen et du Conseil concernant la lutte contre le retard de paiement dans les transactions commerciales, COM(1998) 126 final (JO 1998, C 168, p. 13).
Le même libellé de l’article 5 est conservé également dans la proposition modifiée de la directive, COM(1998) 615 final (JO 1998, C 374, p. 4).
21 — Arrêt du 10 mars 2005, (C-235/03, Rec. p. I-1937).22 — Conclusions précitées.
La Cour, dans l’arrêt dans cette affaire, ne souligne pas ce point explicitement; elle affirme uniquement au point 21 que la directive 2000/35 ne constitue pas une harmonisation complète des règles relatives aux retards de paiement dans les transactions commerciales.
26 — Position commune (CE) no 36/1999, du 29 juillet 1999, arrêtée par le Conseil, statuant conformément à la procédure visée à l’article 251 du traité instituant la Communauté européenne en vue de l’adoption d’une directive du Parlement européen et du Conseil concernant la lutte contre le retard de paiement dans les transactions commerciales (JO 1999, C 284, p. 1, point v) des motifs).
En doctrine, voir, en ce qui concerne la position commune, Lardeux, G., «La lutte contre le retard de paiement dans les transactions commerciales: position commune du Conseil no 36/1999 du 29 juillet 1999 en vue de l’adoption d’une directive concernant la lutte contre le retard de paiement dans les transactions commerciales» La semaine juridique.
TRSTENJAK — AFFAIRE C-265/07 besoin d’introduire une nouvelle procédure de recouvrement des créances non contestées, mais doivent plutôt garantir, dans le cadre des procédures déjà existantes, que le créancier peut normalement obtenir un titre exécutoire dans un délai de 90 jours après l’introduction d’un recours 27.
règlements cités ont une incidence uniquement sur les procédures d’exécution transfrontalières 31, mais pas sur une situation comme celle dans la procédure au principal lorsque l’exécution s’effectue à l’intérieur d’un unique État membre.
Les règlements cités ont été adoptés sur la base de l’article 61, sous c), CE 32, qui permet l’adoption de mesures dans le domaine de la coopération judiciaire au titre de l’article 65 CE; ce dernier permet uniquement l’adoption de mesures de coopération judiciaire qui ont des effets transfrontaliers.
La situation est cependant différente en l’espèce, car il en va de la question de la délimitation des compétences entre la Communauté et les États membres en ce qui concerne les procédures d’exécution qui se déroulent au sein d’un unique État membre.
La directive 2000/35 fait partie des normes communautaires qui ont une incidence sur les procédures d’exécution des États membres 28.
44/2001, le règlement n du Parlement européen et du Conseil, du 21 avril 2004, portant création d’un titre exécutoire européen pour les créances incon-
Il faut, d’une part, comprendre l’inclinaison des États membres à conserver dans o
36/1999, point v) des motifs.
Zeitschrift für Wirtschaftsrecht, no 1/2002, p. 15, affirment que le règlement no 44/2001 règle la reconnaissance et la mise en œuvre des décisions dans les affaires civiles et commerciales venant d’autres États membres. Stadler, A., «From the Brussels Convention to Regulation 44/2001: Cornerstones of a European law of civil procedure»,
Common Market Law Review, no 6/2005, p. 1637, affirme que le règlement no 44/2001 règle la reconnaissance et la mise en œuvre des décisions judiciaires dans les affaires civiles et commerciales entre États membres.
Sujecki, B., Das Europäische Mahnverfahren, Neue Juristische Wochenschrift, no 23/2007, p. 1622, souligne qu’avec la procédure du règlement no 1896/2006 le recouvrement transfrontalier de créances non contestées est simplifié et accéléré.
Cette convention est le premier acte juridique des États membres de la Communauté qui règle les conflits de compétence entre les juridictions des États membres et l’exécution des décisions de justice dans les affaires civiles et commerciales.
À la suite de l’entrée en vigueur du traité d’Amsterdam, qui a apporté à la Communauté de nouvelles compétences dans le domaine de la coopération judiciaire dans les matières civiles, le Conseil a adopté le règlement (CE) no 44/2001, du 22 décembre 2000, concernant la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale (JO L 12, p. 1).
Ce règlement a remplacé la convention de Bruxelles pour tous les États membres de la Communauté à l’exception du Royaume du Danemark. Voir, en ce qui concerne la compétence de la Communauté dans ce domaine, par exemple, Heß, B., «Die ‘Europäisierung’ des internationalen Zivilprozessrechts durch den Amsterdamer Vertrag — Chancen und Gefahren, Neue Juristische Wochenschrift», no 1/2000, p. 23.
32 — Pour le règlement no 44/2001, outre l’article 61, sous c), la base légale est également l’article 67, paragraphe 1, CE et pour le règlement no 805/2004 la base légale est également l’article 67, paragraphe 5, CE.
CAFFARO de 120 jours après l’obtention du titre exécutoire 34.
Dans le cas d’espèce, nous devons en effet tenir compte en premier lieu de l’objet de la directive et l’interprétation téléologique sera donc d’une importance déterminante pour la réponse à la question de la juridiction de renvoi 35.
Il convient d’interpréter la directive d’une manière qui garantisse son effet utile 36.
leur domaine de compétence la partie des procédures d’exécution qui concerne uniquement l’exécution sur leur territoire.
La procédure d’exécution est un système équilibré dans lequel la modification d’un élément influence également les autres éléments de cette procédure.
34 — Puisque la réponse à la question posée n’est pas entièrement exempte de doute, nous pouvons désigner cette affaire du point de vue de la théorie du droit d’«affaire difficile» («hard case») à l’opposé de l’«affaire claire» («clear case»).
Voir en ce sens Hart, H., The Concept of Law (avec un postscript édité par Penelope A. Bulloch et Joseph Raz), 2eédition, Clarendon Press, Oxford, 1994, p. 307, qui souligne que les juges ont, dans de tels cas, une marge d’appréciation sur la base de laquelle ils mettent en œuvre le droit. Voir en outre Dworkin, R., «Hard Cases», Harvard Law Review, let. 88, 1975, p. 1075. Voir aussi Alexy, R., A Theory of Legal Argumentation.
The Theory of Rational Discourse as Theory of Legal Justification, Clarendon Press, Oxford, 1989, p. 8, qui relativise aussi le concept de «cas clair» car son degré de clarté n’est en fait que virtuel, puisqu’il est toujours possible de trouver des arguments contre la décision dans le cas concret.
Ainsi qu’il a déjà été indiqué, l’article 5, paragraphe 1, de la directive 2000/35 dispose qu’un titre exécutoire pour le recouvrement de créances non contestées est en règle générale obtenu dans un délai de 90 jours suivant l’introduction d’un recours.
Si l’on interprète cet article à l’aide d’une interprétation linguistique stricte, la compétence de la Communauté recouvre la phase d’obtention du titre exécutoire, tandis que la phase qui suit relève de la compétence des États membres 33.
Nous estimons que la directive 2000/35 s’oppose néanmoins à la législation italienne qui stipule un sursis à l’exécution à l’encontre de l’administration publique
35 — Voir, par exemple, conclusions de l’avocat général Maduro du 18 juillet 2007 dans l’affaire Suède/Commission (arrêt du 18 décembre 2007, C-64/05 P, Rec. p. I-11389), point 26, où interprétations téléologique et systématique ont primé sur l’interprétation littérale qui ne donnait pas de réponse claire.
Voir, par exemple, aussi Delnoy, P., Éléments de méthodologie juridique, 2e édition, Larcier, Bruxelles, 2006, p. 93, qui souligne qu’il faut également interpréter un texte clair dont on peut conclure que la seule interprétation littérale ne suffit pas à une compréhension correcte du texte. Pechstein, M., et Drechsler, C., Reisenhuber, K., Europäische Methodenlehre.
Handbuch für Ausbildung und Praxis, De Gruyter Recht, Berlin, 2006, p. 171, soulignent que la Cour utilise régulièrement l’interprétation téléologique avant tout pour garantir la réalisation des objectifs du droit communautaire. De manière similaire, Reisenhuber, K., Europäische Methodenlehre.
Voir, par exemple, en liaison avec l’interprétation des directives aussi Schmidt-Kessel, M., Reisenhuber, K., Europäische Methodenlehre. Handbuch für Ausbildung und Praxis, De Gruyter Recht, Berlin, 2006, p. 404, 405.
36 — Voir en doctrine sur la question de l’effet utile en tant que principe d’interprétation Pechstein, M., Drechsler, C., Reisenhuber, K., Europäische Methodenlehre. Handbuch für Ausbildung und Praxis, De Gruyter Recht, Berlin 2006, p. 172; Oppermann, T., Europarecht, 3eédition, Beck, Munich, 2005, p. 160, points 69 et 70.
TRSTENJAK — AFFAIRE C-265/07 pratique relatives aux paiements 38.
Le délai de 90 jours pour l’obtention d’un titre exécutoire pour le recouvrement des créances non contestées, posé à l’article 5, paragraphe 1, de la directive 2000/35, constitue l’un des instruments de prévention des retards de paiement.
L’objectif de la directive 2000/35 est de prévenir les retards de paiement dans les transactions commerciales afin d’éliminer ainsi les obstacles au fonctionnement correct du marché intérieur découlant de tels retards 37.
Dans ce contexte, le cinquième considérant de la directive 2000/35 dispose que les retards de paiement constituent un obstacle de plus en plus sérieux à la réussite du marché unique.
Il est également souligné au neuvième et au dixième considérant que les relations commerciales entre les États membres sont considérablement restreintes du fait des différences entre les États membres en ce qui concerne les règles et la
La directive 2000/35 souhaite protéger avant tout les petites et moyennes entreprises face aux retards de paiement.
Il est ainsi signalé, au septième considérant de la directive 2000/35, que de «lourdes charges administratives et financières pèsent sur les entreprises, en particulier petites et moyennes» en raison des retards de paiement et qu’il s’agit là de «l’une des principales causes d’insolvabilité menaçant la survie des entreprises».
38 — Afin d’atteindre cet objectif, la directive a été adoptée sur la base de l’article 95 CE qui ne peut être la base juridique de dispositions de droit communautaire que lorsque leur objet est effectivement de participer à créer et à améliorer les conditions de fonctionnement du marché intérieur et d’éliminer les obstacles à la libre circulation des marchandises ou des services ou de prévenir les distortions de concurrence.
Il n’est pas possible d’adopter sur cette base des dispositions qui ont uniquement un effet accessoire sur l’amélioration des conditions de fonctionnement du marché intérieur.
Voir, en ce sens, arrêts du 10 décembre 2002, British American Tobacco (Investments) et Imperial Tobacco (C-491/01, Rec. p. I-11453, points 59 et 60; du 6 décembre 2005, Royaume-Uni/Parlement et Conseil (C-66/04, Rec. p. I-10553, points 59 et 64, et du 12 décembre 2006, Allemagne/Parlement et Conseil (C-380/03, Rec. p. I-11573, point 37).
Voir aussi nos conclusions du 15 novembre 2007 dans l’affaire Quelle (arrêt du 17 avril 2008, C-404/06, Rec. p. I-2685, point 54). Voir en doctrine, par exemple, Kahl, W., Calliess, C., et Ruffert, M.), EUV/EGV: Das Verfassungsrecht der Europäischen Union mit Europäischer Grundrechtecharta. Kommentar, 3eédition, Beck, Munich, 2007, commentaire de l’article 95, p. 1262; ainsi que Pipkorn, J., Bardenhewer-Rating, A., et Taschner, H. C., von der Groeben, H., Schwarze, J., Kommentar zum Vertrag über die Europäische Union und zur Gründung der Europäischen Gemeinschaft, 6eédition Nomos, Baden-Baden, 2003, 2evolume, commentaire de l’article 95, p. 1405, point 7.
Il les directives sur les marchés publics» ressort de l’étude de la Commission sur l’effectivité de la législation communautaire dans le domaine des retards de paiement 43 dans la Communauté 39, sont les plus gênées par les retards de paiement car, elles n’ont pas suffisamment de moyens financiers pour se financer à long terme dans de tels cas.
Les petites et moyennes entreprises se financent à titre primaire par des crédits à court terme et elles ne résistent souvent pas à la pression des paiements tardifs, raison pour laquelle elles doivent souvent déclarer faillite 40.
que les gouvernements sont en fait, dans de nombreux États membres, les plus mauvais payeurs 44.
Le paiement en temps utile par les autorités publiques est donc d’une importance capitale pour le fonctionnement normal du système des marchés publics, et par voie de conséquence pour le fonctionnement du marché commun.
La législation italienne litigieuse dispose qu’un titre exécutoire contre un organe de l’administration publique qui a été valablement obtenu en conformité avec la directive 2000/35 dans un délai de 90 jours doit rester non exécuté pendant encore 120 jours à partir de la notification de ce titre exécutoire à l’organe de l’administration publique.
En vertu de cette disposition, les procédures nécessaires à l’exécution peuvent suivre leur cours pendant cette période, mais l’exécution ellemême ne peut pas commencer.
Cette disposition a en pratique pour effet, comme s’il en était disposé ainsi, que le créancier obtient le titre exécutoire dans un délai de 210 jours suivant l’introduction du recours
La directive 2000/35 a pour objet de prévenir les retards de paiement dans toutes les transactions commerciales, même celles où les débiteurs sont des organes de l’administration publique.
Cela signifie que son objectif est de prévenir aussi les retards de paiement dans le cadre des marchés publics, comme le démontre le quatrième considérant de cette directive 41.
La directive emploie dans ce contexte la notion de «pouvoirs publics» qu’elle interprète de manière large; elle place à l’article 2, point 1, les «pouvoirs publics» sur le même plan que les «entité[s] contractante[s], tel[lle]s que défini[e]s par
39 — Ce point est souligné par exemple dans les décisions du Conseil européen de Bruxelles des 23 et 24 mars 2006, 7775/1/06 REV 1, p. 8, point 28, qui sont disponibles à l’adresse http://www.consilium.europa.eu/ueDocs/cms_Data/ docs/pressData/en/ec/89013.pdf.
41 — Le quatrième considérant de la directive 2000/35 renvoie à l’avis du Comité économique et social européen dans le «Livre vert sur les marchés publics dans l’Union européenne: pistes de réflexion pour l’avenir» (JO 1997, C 287, p. 92), dans lequel le Comité économique et social européen signale e.a. le problème des retards de paiement dans les procédures de marchés publics.
TRSTENJAK — AFFAIRE C-265/07 ou de la demande auprès de la juridiction ou autre organe compétent.
Le délai court de 90 jours pour l’obtention du titre exécutoire, prévu à l’article 5, paragraphe 1, de la directive 2000/35 perd ainsi son sens.
L’article 5, paragraphe 1, de la directive 2000/35 fait partie des dispositions qui renvoient à l’application de la réglementation nationale.
Nous pouvons de ce point de vue établir une comparaison avec l’article 4, paragraphe 1, de la directive, qui concerne la question de la réserve de propriété et dont la Cour a traité dans l’affaire Commission/Italie 45.
Dans cette affaire, la Cour a laissé au droit national le soin de régler la question de savoir s’il est nécessaire de confirmer la clause de réserve de propriété sur chaque facture pour les fournitures ultérieures à date certaine.
À la lumière de ce qui précède, on pourrait peut-être argumenter qu’il faudrait également laisser au droit national le soin de régler la question du cas d’espèce.
Les problématiques dans les deux affaires se distinguent cependant fondamentalement.
La législation italienne dans l’affaire Commission/Italie précitée réglait uniquement l’effet de la clause de réserve de propriété et elle déterminait donc l’une des caractéristiques de cette clause.
La législation italienne dans le cas d’espèce ne détermine pas les caractéristiques de l’obtention du titre exécutoire, mais vide de tout sens le court délai pour son obtention.
La législation italienne va également à l’encontre de l’objet de la directive 2000/35, parce qu’elle privilégie les organes de l’administration publique par rapport aux entreprises.
Elle rend ainsi, d’une part, impossible une protection efficace avant tout des petites et moyennes entreprises et elle empêche, d’autre part, les paiements en temps utile dans le cadre des marchés publics.
Il convient d’interpréter également sous cet angle le quinzième considérant de la directive 2000/35 qui dispose, entre autres, que cette directive ne règle pas les conditions en vertu desquelles l’exécution forcée d’un titre exécutoire peut être arrêtée ou suspendue.
Le gouvernement italien affirme que le sursis à l’exécution à l’égard de l’administration publique représente une suspension de l’exécution, au sens du quinzième considérant de la directive 2000/35.
Nous ne saurions approuver cet argument.
Comme en ce qui concerne l’interprétation de l’article 5, paragraphe 1, nous pouvons affirmer également à l’égard du quinzième considérant de la directive 2000/35 que les États membres sont certes libres de déterminer comme ils l’entendent les conditions de l’arrêt ou de la suspension de l’exécution mais ils ne sauraient déterminer ces conditions d’une manière qui rende par là même impossible l’application efficace des dispositions de la directive.
Cette interprétation ne porte nullement atteinte à la compétence générale des États membres à déterminer en droit national les conditions pour arrêter ou pour suspendre l’exécution.
CAFFARO ils iraient à l’encontre de l’objet de la directive 46.
Nous notons à cet égard que la Répu- blique italienne a prolongé le délai initial de 60 jours pour le sursis à l’exécution pour le porter à 120 jours, et ce le 23 décembre 2000, c’est-à-dire six mois après l’adoption de la directive 2000/35 47 et encore dans le délai de transposition qui a expiré le 8 août 2002 48.
On peut donc définir le comportement de la République italienne comme un contournement de l’objet de la directive, et donc un comportement in fraudem legis agere 49.
Dans la transposition ellemême de la directive, les États membres ont en vertu de l’article 249, paragraphe 3, CE le libre choix des formes et des méthodes de transposition mais la directive est néanmoins contraignante à leur égard en ce qui concerne l’objectif qu’il convient d’atteindre.
En vertu de la jurisprudence constante, les États membres doivent transposer la directive d’une manière qui garantisse son effet utile 50et qui assure gouvernement italien affirme que le traitement privilégié des organes de l’administration publique est justifié par des motifs impératifs d’intérêt général, puisque le sursis à l’exécution permet le fonctionnement normal de l’administration publique.
Cet argument ne saurait justifier la législation nationale litigieuse.
Par la prolongation du délai de paiement, les organes de l’administration publique empruntent d’une certaine manière à leurs créanciers de l’argent qu’ils leur doivent déjà depuis l’expiration du délai de paiement de la dette.
Les créanciers, les entreprises donc, auxquels les organes de l’administration publique doivent de l’argent peuvent également invoquer le fait que, en raison des retards de paiement ils ne peuvent pas travailler normalement et ne peuvent pas garantir la solvabilité de leur activité commerciale.
La réception en temps utile des paiements est d’une importance capitale pour ces entreprises, car elles sont menacées de faillite en cas d’absence de liquidités, alors que les organes de l’administration publique ne connaissent pas une telle menace.
Il faut en outre tenir compte du fait que, en vertu de l’article 6, paragraphe 2, de la directive 2000/35, les États membres peuvent maintenir ou adopter des dispositions plus favorables au créancier; nous pouvons en conclure a contrario que, si un État membre adopte des dispositions qui sont plus favorables au débiteur, cet acte est contraire à la directive.
46 — Arrêts du 18 décembre 1997, Inter-Environnement Wallonie (C-129/96, Rec. p. I-7411, point 45); du 8 mai 2003, ATRAL (C-14/02, Rec. p. I-4431, point 58); et du 10 novembre 2005, Stichting Zuid-Hollandse Milieufederatie (C-316/04, Rec. p. I-9759, point 42).
Voir en doctrine Lenaerts, K., et Van Nuffel, P., Constitutional Law of the European Union, 2e édition, Sweet & Maxwell, Londres, 2005, p. 768. 47 — La directive 2000/35 a été adoptée le 29 juin 2000.48 — Article 6, paragraphe 1, de la directive 2000/35.
49 — D’après le Digestum de Paulus 1, 3, 29. Kranjc, J., Latinski pravni reki, Cankarjeva založba, Ljubljana, 1998, p. 116.
Kranjc cite Paulus, qui signale que la différence entre la violation et le contournement de la loi repose dans le fait que la violation est un comportement en contradiction avec la loi alors que le contournement de la loi est un comportement certes en apparence conforme à la loi mais qui dans les faits contourne son sens.
Il convient de noter que les États membres, avant même l’expiration du délai de transposition de la directive, n’ont pas le droit d’adopter des dispositions par lesquelles
50 — La jurisprudence relative à l’effet utile des directives est riche.
(C-58/95, C-75/95, C-112/95, C-119/95, C-123/95, C-135/95, C-140/95, C-141/95, C-154/95 et C-157/95, Rec. p. I-4345, point 14); du 14 juillet 2005, Commission/Allemagne (C-386/03, Rec. p. I-6947, point 28); du 4 juillet 2006, Adeneler e.a. (C-212/04, Rec. p. I-6057, point 93); du 13 décembre 2007, United Pan-Europe Communications Belgium e.a.
(C-250/06, Rec. p. I-11135, point 45), et du 18 décembre 2007, Laval un Partneri (C-341/05, Rec. p. I-11767, point 80).
TRSTENJAK — AFFAIRE C-265/07 lors de la transposition le respect de ses objectifs 51.
alinéa, CE, «[s’abstenir] de toutes mesures susceptibles de mettre en péril la réalisation des buts du […] traité».
On retrouve une exigence similaire de respect du droit communautaire dans des domaines qui relèvent de la compétence des États membres comme dans les domaines de l’imposition directe 52, des systèmes de protection sociale 53ou de l’éducation 54.
Nous souhaiterions enfin souligner que la directive 2000/35 ne peut pas être contraire à la législation italienne litigieuse dans son ensemble, mais uniquement dans le domaine ratione materiae de la directive et donc dans les situations concernant les créances non contestées découlant de
52 — Le domaine de l’imposition directe en tant que tel ne relève pas de la compétence de la Communauté, mais les États membres doivent de toute façon exercer leurs compétences en conformité avec le droit communautaire.
Voir, par exemple, arrêts du 14 février 1995, Schumacker (C-279/93, Rec. p. I-225, point 21); du 21 novembre 2002, X et Y (C-436/00, Rec. p. I-10829, point 32), et du 11 mars 2004, de Lasteyrie du Saillant (C-9/02, Rec. p. I-2409, point 44).
Bien que, par une interprétation littérale de l’article 5, paragraphe 1, de la directive 2000/35, on parvienne à la conclusion que la phase qui suit l’obtention du titre exécutoire ne relève pas du domaine des compétences de la Communauté, les États membres ne sauraient exercer leurs compétences d’une manière qui irait à l’encontre de l’objet de la réglementation communautaire existante.
En effet, la répartition des compétences entre la Communauté et les États membres ne signifie pas que ces derniers peuvent, dans l’exercice de leurs compétences, adopter des dispositions par lesquelles ils iraient à l’encontre de l’objet de la directive.
Les États membres doivent, en vertu de l’article 10, premier alinéa, CE adopter «toutes mesures générales ou particulières propres à assurer l’exécution des obligations découlant du […] traité ou résultant des actes des institutions de la Communauté». Les États membres doivent de même en vertu de l’article 10, deuxième
53 — Dans l’arrêt du 16 mai 2006 dans l’affaire Watts (C-372/04, Rec. p. I-4325, point 92), la Cour a par exemple jugé: «S’il est constant que le droit communautaire ne porte pas atteinte à la compétence des États membres pour aménager leurs systèmes de sécurité sociale et que, en l’absence d’une harmonisation au niveau communautaire, il appartient à la législation de chaque État membre de déterminer les conditions d’octroi des prestations en matière de sécurité sociale, il demeure toutefois que, dans l’exercice de cette compétence, les États membres doivent respecter le droit communautaire, notamment les dispositions relatives à la libre prestation des services».
Voir aussi arrêts du 12 juillet 2001, Smits et Peerbooms (C-157/99, Rec. p. I-5473, point 46), et du 13 mai 2003, Müller-Fauré et van Riet (C-385/99, Rec. p. I-4509, point 17).
51 — Conti affirme en ce sens, en liaison avec la directive 2000/35, qu’il faut lors de la transposition de la directive assurer effectivement sa voluntas legis. Voir Conti, R., « La direttiva 2000/35/CE sui ritardati pagamenti e la legge comunitaria 2001 di delega al Governo per la sua attuazione», Corriere giuridico, no 6/2002, p. 815.
Voir aussi en ce qui concerne l’effet utile Baron, F. et autres, Union Européenne 2006-2007.
Mémento pratique Francis Lefebvre, Éditions Francis Lefebvre, Levallois 2005, p. 19, point 85; Lenaerts, K., et Van Nuffel, P., Constitutional Law of the European Union, 2eédition, Sweet & Maxwell, Londres 2005, p. 531. Pour les États membres, atteindre les objectifs des dispositions communautaires est une obligation de résultat. Voir ainsi Schmidt, G., von der Groeben, H., et Schwarze, J., Kommentar zum Vertrag über die Europäische Union und zur Gründung der Europäischen Gemeinschaft, 6eédition, Nomos, Baden-Baden, 2003, volume 4, commentaire de l’article 249, p. 786, point 38. 54 — La Cour a confirmé dans ce contexte que les États membres sont certes compétents pour déterminer le contenu de l’enseignement et l’organisation de leurs systèmes d’enseignement, mais qu’ils doivent dans l’exercice de cette compétence respecter le droit communautaire. Voir, par exemple, arrêts du 11 septembre 2007, Schwarz et Gootjes-Schwarz (C-76/05, Rec. p. I-6849, point 70), et du 23 octobre 2007, Morgan et Bucher, C-11/06 et C-12/06, Rec. p. I-9161, point 24.
La directive ne touche pas aux autres sortes de créances et elle ne saurait donc avoir d’influence sur la législation italienne.
La constatation que la directive 2000/35 s’oppose à la législation telle qu’elle se présente dans la procédure au principal ne donne toutefois pas à la Communauté une compétence générale pour régler les procédures d’exécution sans élément transfrontalier.
Eu égard aux constatations qui précèdent, nous proposons à la Cour de juger que la directive 2000/35/CE du Parlement européen et du Conseil du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales, doit être interprétée en ce sens qu’elle s’oppose aux dispositions d’une législation nationale comme l’article 14 du décret-loi no 669 du 31 décembre 1996, en vertu duquel un créancier qui a obtenu un titre exécutoire pour le recouvrement d’une créance non contestée due par une administration publique sur le fondement d’une transaction commerciale ne peut demander l’exécution contre cette administration avant l’expiration d’un délai de 120 jours suivant la notification du titre exécutoire à cette administration.
ARRÊT DE LA COUR (première chambre)
Dans l’affaire C-265/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Tribunale civile di Roma (Italie), par décision du 21 mai 2007, parvenue à la Cour le 4 juin 2007, dans la procédure
LA COUR (première chambre), composée de M. P. Jann, président de chambre, MM. A. Tizzano, A. Borg Barthet, M. Ilešič et E. Levits (rapporteur), juges, avocat général: Mme V. Trstenjak, greffier: Mme L. Hewlett, administrateur principal, vu la procédure écrite et à la suite de l’audience du 13 mars 2008, considérant les observations présentées: es
— pour la Commission des Communautés européennes, par MM. C. Zadra et S. Schønberg, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 24 avril 2008,
2008 — AFFAIRE C-265/07 rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de la directive 2000/35/CE du Parlement européen et du Conseil, du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales (JO L 200, p. 35).
Cette demande a été présentée dans le cadre d’un litige opposant Caffaro Srl (ci-après «Caffaro»), créancier, à l’Azienda Unità Sanitaria Locale RM/C (ci-après l’«Azienda»), une administration publique italienne qui est la débitrice, au sujet d’une exécution forcée par voie de saisie des créances de cette dernière sur Banca di Roma SpA (ci-après la «Banca di Roma»), tiers entre les mains duquel la saisie a été effectuée.
Le cadre juridique
La réglementation communautaire
Le quinzième considérant de la directive 2000/35 précise:
«La présente directive ne fait que définir la notion de ‘titre exécutoire’ sans réglementer toutefois les différentes procédures d’exécution forcée d’un tel titre ni fixer
CAFFARO les conditions dans lesquelles l’exécution forcée de ce titre peut être arrêtée ou suspendue.»
«Aux fins de la présente directive, on entend par:
5) ‘titre exécutoire’: toute décision, jugement, arrêt, ordonnance ou injonction de payer prononcé par un tribunal ou une autre autorité compétente, que le paiement soit immédiat ou échelonné, qui permet au créancier de recouvrer sa créance auprès du débiteur par voie exécutoire; cela inclut les décisions, les jugements, les arrêts, les ordonnances ou les injonctions de payer qui sont exécutoires par provision et le restent même si le débiteur forme un recours à leur encontre.»
Le vingt-troisième considérant de la même directive énonce:
«L’article 5 de la présente directive exige que la procédure de recouvrement pour des dettes non contestées soit menée à bien dans un bref délai conformément à la législation nationale, mais n’exige pas des États membres qu’ils adoptent une procédure spécifique ou qu’ils modifient leurs voies de droit existantes d’une manière spécifique.»
Les États membres veillent à ce qu’un titre exécutoire, quel que soit le montant de la dette, puisse être obtenu normalement dans les quatre-vingt-dix jours civils après que le créancier a formé un recours ou introduit une demande auprès d’une juridiction ou d’une autre autorité compétente, lorsqu’il n’y a pas de contestation portant sur la dette ou des points de procédure.
Les États membres s’acquittent de cette obligation en conformité avec leurs dispositions législatives, réglementaires et administratives respectives.
Les dispositions législatives, réglementaires et administratives nationales respectives s’appliquent dans les mêmes conditions à tous les créanciers qui sont établis dans la Communauté européenne.
Les dispositions du présent article sont également sans préjudice des dispositions de la convention de Bruxelles concernant la compétence judiciaire et l’exécution des jugements en matière civile et commerciale.»
La réglementation nationale
L’article 14 du décret-loi no 669, du 31 décembre 1996, converti en loi, après modification, par la loi no 30, du 28 février 1997, telle que modifiée par l’article 147 de o 302, du la loi no 388, du 23 décembre 2000 (supplément ordinaire à la GURI n29 décembre 2000, ci-après le «décret-loi no 669/1996»), dispose:
«Les administrations de l’État et les organismes publics non économiques clôturent la procédure pour l’exécution des décisions juridictionnelles et des sentences arbitrales exécutoires qui comportent l’obligation de paiement d’une somme d’argent dans les 120 jours à compter de la notification du titre exécutoire.
Avant l’expiration de ce délai, le créancier ne peut procéder à l’exécution forcée ni à la notification de l’injonction de payer.»
Le litige au principal et la question préjudicielle
Caffaro, munie d’un titre exécutoire délivré conformément à la réglementation italienne transposant la directive 2000/35 dans le droit national, a introduit une procédure d’exécution forcée à l’encontre de l’Azienda.
L’exécution forcée a revêtu la forme d’une saisie des créances de l’Azienda sur la Banca di Roma, sur la base d’un acte d’assignation à comparaître devant la juridiction de renvoi, notifié à ces dernières.
Lors de l’audience du 13 juin 2006, la Banca di Roma a comparu devant la juridiction de renvoi à laquelle elle a fourni une déclaration positive sur l’existence dans ses comptes de sommes appartenant à l’Azienda et a déclaré avoir exécuté la mesure de saisie.
Au cours de cette même audience, la juridiction de renvoi a relevé que l’exécution forcée avait été engagée sans que se soit écoulé le délai de 120 jours, calculé à compter de la notification du titre exécutoire, prévu à l’article 14 du décret-loi no 669/1996.
Considérant que l’article 14 du décret-loi no 669/1996 n’est pas conforme à la directive 2000/35, Caffaro a demandé que soit écartée l’application de cette disposition ou, à titre subsidiaire, que soit rendue une décision de renvoi pour interprétation devant la Cour, afin que celleci puisse se prononcer sur la conformité de ladite disposition nationale avec la directive susmentionnée.
Dans ces conditions, le Tribunale civile di Roma a décidé de surseoir à statuer et de poser à la Cour une question préjudicielle, dont la formulation peut être résumée comme suit:
«La directive 2000/35 doitelle être interprétée en ce sens qu’elle s’oppose à l’article 14 du décret-loi no 669/1996, en vertu duquel un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration?»
Sur la question préjudicielle
Il y a lieu de relever, à titre liminaire, que l’interprétation de la directive 2000/35 doit être effectuée au regard de l’objectif poursuivi par cette dernière et du système qu’elle institue (voir, en ce sens, arrêt du 23 mars 2006, Honyvem Informazioni Commerciali, C-465/04, Rec. p. I-2879, point 17).
À cet égard, il est constant que la directive 2000/35 ne vise qu’à harmoniser, dans la mesure du possible, certaines règles et pratiques de paiement dans les États membres afin de lutter contre les retards de paiement dans les transactions commerciales.
En effet, comme la Cour a déjà eu l’occasion de le préciser, ladite directive régit seulement certaines règles spécifiques afférentes à de tels retards, à savoir les intérêts pour retard de paiement (article 3), la réserve de propriété (article 4) et les procédures de recouvrement pour des créances non contestées (article 5) (voir arrêts du 26 octobre 2006, Commission/Italie, C-302/05, Rec. p. I-10597, point 23, et du 3 avril 2008, 01051 Telecom, C-306/06, Rec. p. I-1923, point 21).
En outre, cette même directive renvoie sur plusieurs points à l’application de la réglementation nationale.
Tel est notamment le cas, ainsi qu’il ressort de son quinzième considérant, des différentes procédures d’exécution forcée d’un titre exécutoire ainsi que des conditions pour lesquelles l’exécution forcée de ce titre peut être arrêtée ou suspendue (voir arrêt Commission/Italie, précité, point 24).
En particulier, dans le cadre du système instauré par la directive 2000/35, l’article 5 de celleci se limite à exiger que les États membres assurent que le titre exécutoire, tel que défini à l’article 2, point 5, de cette directive, puisse être obtenu normalement
2008 — AFFAIRE C-265/07 dans les 90 jours civils après que le créancier a formé un recours ou introduit une demande auprès d’une juridiction ou d’une autre autorité compétente, lorsqu’il n’y a pas de contestation portant sur la dette ou des points de procédure.
Il en résulte que ladite directive, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
Or, force est de constater qu’une disposition nationale, telle que celle en cause au principal, n’affecte aucunement le délai dans lequel peut être obtenu le titre exécutoire.
Au contraire, une telle disposition présuppose précisément que le créancier dispose déjà d’un tel titre.
Cette conclusion ne saurait être remise en cause par l’argumentation de la Commission des Communautés européennes selon laquelle l’article 14 du décret-loi no 669/1996, prévoyant la suspension de l’exécution forcée pendant un délai de 120 jours, concerne une étape de la procédure de recouvrement de la créance antérieure à la procédure d’exécution forcée, de sorte qu’elle relève du champ d’application de la directive 2000/35.
En effet, même à supposer, comme le soutient la Commission, que ledit article 14 ait pour effet de repousser le début de la procédure d’exécution forcée, cela n’affecterait en rien le délai d’obtention du titre exécutoire.
Or, ainsi qu’il ressort du point 18 du présent arrêt, ce délai constitue le seul aspect de la procédure de recouvrement des créances non contestées qui est harmonisé par l’article 5 de ladite directive.
En outre, s’il découle de ce qui précède que le titre exécutoire peut, en application de l’article 14 du décret-loi no 669/1996, être privé temporairement de sa force exécutoire, il n’en découle pas pour autant que, comme le soutient la Commis-
CAFFARO sion, la protection effective du créancier est mise en cause en méconnaissance de la directive 2000/35.
En effet, non seulement les procédures nécessaires à l’exécution du paiement peuvent suivre leur cours, ainsi que Mme l’avocat général l’a relevé au point 38 de ses conclu- sions, mais aussi, comme le gouvernement italien l’a confirmé lors de l’audience, les démarches de l’Azienda, nécessaires en vue de procéder au paiement de sa dette, ne sont nullement suspendues.
Tout au contraire, cette administration débitrice est tenue, en vertu dudit article 14, de tout mettre en œuvre pour que la procédure de paiement soit clôturée dans le délai de 120 jours.
Dans ces conditions, il y a lieu de répondre à la question posée que la directive 2000/35 doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale, telle que l’article 14 du décret-loi no 669/1996, en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (première chambre) dit pour droit:
La directive 2000/35/CE du Parlement européen et du Conseil, du 29 juin 2000, concernant la lutte contre le retard de paiement dans les transactions commerciales, doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposi- tion nationale, telle que l’article 14 du décret-loi no 669, du 31 décembre 1996, converti en loi, après modification, par la loi no 30, du 28 février 1997, telle que modifiée par l’article 147 de la loi no 388, du 23 décembre 2000, en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la notification du titre exécutoire à ladite administration.
Commission des Communautés européennes contre République de Lituanie
«Manquement d’État — Directive 2002/22/CE — Service universel et droits des utilisateurs au regard des réseaux et services de communications électroniques — Article 26, paragraphe 3 — Numéro d’appel d’urgence unique européen — Mise à disposition des informations relatives à la localisation de l’appelant»
Arrêt de la Cour (deuxième chambre) du 11 septembre 2008 . . . . . . . . . I - 7119
Rapprochement des législations — Secteur des télécommunications — Service universel et droits des utilisateurs — Directive 2002/22
(Directive du Parlement européen et du Conseil 2002/22, art. 26, § 3)
SOMMAIRE — AFFAIRE C-274/07 laquelle ne se limite pas à la mise en place d’un cadre réglementaire approprié, mais exige que les informations sur la localisation de tous les appelants au numéro «112» soient effectivement transmises aux services d’urgence.
La non-acquisition ou la nonadaptation des installations nécessaires ne saurait être considérée comme un défaut de faisabilité technique au sens de l’article 26, paragraphe 3.
En vertu de l’article 26, paragraphe 3, de la directive 2002/22, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques, il incombe aux États membres de veiller à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112».
Ladite disposition vise à améliorer le niveau de protection et la sécurité des utilisateurs du numéro «112» et à aider les services d’urgence dans l’accomplissement de leur mission.
Quant à la méthode devant être employée pour transmettre les informations sur la localisation de l’appelant au numéro «112», ledit article 26, paragraphe 3, ne contient aucune indication à cet égard et, partant, laisse aux États membres le choix en ce qui concerne la manière dont ils veulent concrètement assurer la transmission de ces informations.
Il découle du libellé ainsi que de l’objectif de cette disposition que celleci impose aux États membres, sous la condition de faisabilité technique, une obligation de résultat,
ARRÊT DE LA COUR (deuxième chambre)
Dans l’affaire C-274/07, ayant pour objet un recours en manquement au titre de l’article 226 CE, introduit le 7 juin 2007,
Commission des Communautés européennes, représentée par M. G. Braun et Mme A. Steiblytė, en qualité d’agents, ayant élu domicile à Luxembourg, partie requérante, contre
République de Lituanie, représentée par M. D. Kriaučiūnas, en qualité d’agent, partie défenderesse,
LA COUR (deuxième chambre), composée de M. C. W. A. Timmermans, président de chambre, MM. L. Bay Larsen, K. Schiemann, P. Kūris et Mme C. Toader (rapporteur), juges, avocat général: M. D. Ruiz-Jarabo Colomer, greffier: M. R. Grass, vu la procédure écrite, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions, rend le présent
Arrêt
Par sa requête, la Commission des Communautés européennes demande à la Cour de constater que, en n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112» et passant par les réseaux téléphoniques publics, la République de Lituanie a manqué aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive 2002/22/
CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel») (JO L 108, p. 51).
Le cadre juridique
Le droit communautaire
Le trente-sixième considérant de la directive «service universel» énonce:
«Il est important que les utilisateurs puissent appeler le numéro d’appel d’urgence unique européen ‘112’, et tout autre numéro national d’urgence, gratuitement à partir de n’importe quel poste téléphonique, y compris d’un poste téléphonique payant public, sans avoir à utiliser de moyens de paiement. […] Les informations concernant la position de l’appelant qui doivent être mises à la disposition des services d’urgence, dans la mesure où cela est techniquement possible, amélioreront le niveau de protection et la sécurité des utilisateurs du ‘112’ et aideront les services d’urgence dans l’accomplissement de leur mission, à condition que le transfert des appels et des données associées vers les services d’urgence concernés soit garanti. […]»
«Les États membres veillent à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, les informations relatives à la localisation de l’appelant à la disposition des auto-
2008 — AFFAIRE C-274/07 rités intervenant en cas d’urgence, pour tous les appels destinés au numéro d’appel d’urgence unique européen ‘112’.»
Selon l’article 38, paragraphe 1, de la directive «service universel», les États membres adoptent et publient les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à cette directive au plus tard le 24 juillet 2003 et en informent immédiatement la Commission.
Ils appliquent ces dispositions à partir du 25 juillet 2003.
Conformément à l’article 2 de l’acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO 2003, L 236, p. 33, ci-après «l’acte d’adhésion»), lu en combinaison avec l’article 54 du même acte, la République de Lituanie était tenue de se conformer à la directive «service universel» dès la date de son adhésion à l’Union européenne, à savoir le 1er mai 2004.
La directive 2002/21/CE du Parlement européen et du Conseil, du 7 mars 2002, relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «cadre») (JO L 108, p. 33), dispose à son article 19, paragraphe 1:
«Lorsque la Commission, statuant conformément à la procédure visée à l’article 22, paragraphe 2, adresse des recommandations aux États membres relatives à l’harmonisation de la mise en œuvre des dispositions de la présente directive et des directives particulières dans la poursuite des objectifs établis à l’article 8, les États membres veillent à ce que les autorités réglementaires nationales tiennent le plus grand compte de ces recommandations dans l’exercice de leurs tâches.
Lorsqu’une autorité réglementaire nationale choisit de ne pas suivre une recommandation, elle en informe la Commission en communiquant la motivation de sa position.»
Le dixième considérant de la recommandation 2003/558/CE de la Commission, du 25 juillet 2003, concernant le traitement des informations relatives à la localisation de l’appelant dans les réseaux de communications électroniques en vue de la prestation de services d’appels d’urgence à localisation (JO L 189, p. 49), est libellé comme suit:
«Pour une mise en œuvre efficace des services d’appel d’urgence à localisation, il faut encore que les informations sur la localisation de l’appelant, telles que les détermine le fournisseur du réseau ou du service téléphonique public, soient transmises automatiquement à tout centre de réception des appels d’urgence pouvant recevoir et utiliser les données de localisation qui lui sont fournies.»
Les points 4 et 13 de la recommandation 2003/558 énoncent:
Pour tout appel d’urgence adressé au numéro d’appel d’urgence unique européen, le 112, les exploitants de réseaux téléphoniques publics doivent, au départ du réseau, transmettre (‘push’) aux centres de réception des appels d’urgence les meilleures informations dont ils disposent concernant la localisation de l’appelant, dans la mesure où cela est techniquement faisable.
Pendant la période intermédiaire précédant la conclusion de l’évaluation visée au point 13 ci-dessous, il peut être admis que les exploitants ne fournissent les informations sur la localisation qu’à la demande (‘pull’).
Il convient que les États membres invitent leurs autorités nationales à présenter, pour la fin de 2004, un rapport à la Commission sur l’état de mise en œuvre du numéro E112, afin que celleci puisse procéder à une évaluation en tenant compte des nouvelles exigences posées par les centres de réception des appels d’urgence et les services d’urgence, ainsi que des progrès accomplis et des ressources technologiques disponibles en matière de localisation.»
«Les fournisseurs de réseaux de communications publics et de services de communications électroniques accessibles au public fournissent, sans le consentement d’un abonné ou d’un utilisateur de services de communications électroniques, les informations sur la localisation (ainsi que les données de flux) aux organismes chargés de traiter les appels d’urgence, notamment aux autorités judiciaires, aux ambulances, aux pompiers ainsi qu’aux autres services d’urgence, pour que ces organismes puissent répondre aux appels d’abonnés ou d’utilisateurs de services de communications électroniques et réagir d’une manière appropriée. […]»
Le 1er septembre 2007, la loi no X-1092, du 12 avril 2007 (Žin., 2007, Nr. 46-1723), portant modification de l’article 65 de la loi sur les communications électroniques, est entrée en vigueur.
Tel qu’ainsi modifié, ledit article 65 prévoit, à son paragraphe 4, que les fournisseurs de réseaux de communications publics et de services de communications électroniques accessibles au public sont tenus de fournir gratuitement les informations relatives à la localisation de l’appelant au centre commun des services d’urgence et que les frais d’acquisition, d’installation (d’adaptation), de rénovation et de fonctionnement des équipements nécessaires à cette fin sont remboursés au moyen de fonds publics.
Outre la loi sur les communications électroniques, la République de Lituanie a adopté plusieurs autres actes visant à mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
La procédure précontentieuse
Par lettre de mise en demeure du 10 avril 2006, la Commission a fait part à la République de Lituanie de son inquiétude quant à l’application incorrecte de l’article 26,
Cette inquiétude était due au fait que, lorsque les appels d’urgence adressés au numéro d’appel d’urgence unique européen «112» proviennent d’un téléphone mobile, les informations sur la localisation de l’appelant ne sont pas fournies aux services d’urgence.
Dans leur réponse transmise en date du 11 juillet 2006, les autorités lituaniennes ont confirmé cette circonstance, tout en expliquant que tous les exploitants de réseaux de communications publics et de services de communications électroniques accessibles au public ne disposaient pas des installations techniques nécessaires à cette fin et que les autorités ne s’étaient pas mises d’accord avec lesdits exploitants concernant la prise en charge des coûts liés à la localisation de l’appelant.
En date du 25 septembre de la même année, le gouvernement lituanien a transmis à la Commission des informations plus récentes, en indiquant les mesures envisagées pour assurer la mise en œuvre de l’article 26, paragraphe 3, de la directive «service universel».
Le 18 octobre 2006, la Commission a émis un avis motivé dans lequel elle constatait que la République de Lituanie n’était pas en mesure de garantir, en pratique, la mise à disposition des informations sur la localisation de l’appelant lorsque les appels d’urgence adressés au numéro «112» proviennent d’un téléphone mobile, manquant ainsi aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive «service universel».
En même temps, elle a invité cet État membre à prendre les mesures nécessaires pour se conformer à cet avis dans un délai de deux mois à compter de sa notification.
Dans sa réponse du 12 janvier 2007, la République de Lituanie a indiqué qu’un projet de loi modifiant l’article 65 de la loi sur les communications électroniques avait été déposé devant le Parlement lituanien, prévoyant la prise en charge par le budget national des coûts relatifs au service de transmission des informations sur la localisation de l’appelant supportés par les fournisseurs de services de réseaux publics de téléphonie mobile.
À cette lettre était annexé un accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les opérateurs de téléphonie mobile.
Estimant toutefois que la situation demeurait insatisfaisante, la Commission a introduit le présent recours.
Sur le recours
Sur la recevabilité
Argumentation des parties
La République de Lituanie fait valoir que le recours devrait être rejeté comme irrecevable, au motif que les griefs formulés dans l’avis motivé différeraient, dans leur contenu, de ceux soulevés dans la requête.
En effet, tandis que la motivation de l’avis motivé aurait mis l’accent sur la circonstance que, en Lituanie, pour les appels au numéro «112» provenant d’un téléphone mobile, les informations sur la localisation de l’appelant ne sont pas fournies selon la méthode «pull», la requête énoncerait à cet égard une obligation d’appliquer la méthode «push».
La Commission réplique que l’avis motivé et la requête mentionnent les deux méthodes — «push» et «pull» — indiquées dans la recommandation 2003/558, en laissant à la République de Lituanie le choix quant à celle de ces méthodes qu’il y a lieu d’appliquer pour mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
Dans sa duplique, la République de Lituanie soutient que c’est seulement au stade de la réplique que la Commission a clarifié son nouveau point de vue, selon lequel
2008 — AFFAIRE C-274/07 les États membres non seulement peuvent, mais même doivent, prendre les mesures techniques les plus simples pour assurer la localisation de l’appelant, c’est-à-dire appliquer la méthode «pull».
La position de la Commission étant par conséquent demeurée imprécise jusqu’à ce stade, les griefs qu’elle a émis ne respecteraient pas l’exigence d’une formulation précise de l’objet du recours en manquement.
Appréciation de la Cour
Il convient de rappeler que, selon une jurisprudence constante, la procédure précontentieuse a pour but de donner à l’État membre concerné l’occasion, d’une part, de se conformer à ses obligations découlant du droit communautaire et, d’autre part, de faire utilement valoir ses moyens de défense à l’encontre des griefs formulés par la Commission (voir, notamment, arrêt du 7 septembre 2006, Commission/Royaume-Uni, C-484/04, Rec. p. I-7471, point 24 et jurisprudence citée).
La régularité de cette procédure constitue une garantie essentielle voulue par le traité CE, non seulement pour la protection des droits de l’État membre en cause, mais également pour assurer que la procédure contentieuse éventuelle aura pour objet un litige clairement défini (voir arrêt du 15 février 2007, Commission/Pays-Bas, C-34/04, Rec. p. I-1387, point 49 et jurisprudence citée).
Il s’ensuit, premièrement, que l’objet d’un recours intenté en application de l’article 226 CE est circonscrit par la procédure précontentieuse prévue à cette disposition.
Dès lors, le recours doit être fondé sur les mêmes motifs et moyens que l’avis motivé (voir arrêts du 20 juin 2002, Commission/Allemagne, C-287/00, Rec. p. I-5811, point 18, et du 9 février 2006, Commission/Royaume-Uni, C-305/03, Rec. p. I-1213, point 22).
Deuxièmement, l’avis motivé doit contenir un exposé cohérent et détaillé des raisons ayant amené la Commission à la conviction que l’État membre intéressé a manqué à l’une des obligations qui lui incombent en vertu du droit communautaire (voir arrêts précités Commission/Allemagne, point 19, et du 7 septembre 2006, Commission/Royaume-Uni, point 26).
En l’espèce, il convient de constater que le grief émis à l’encontre de la République de Lituanie est demeuré inchangé tout au long des procédures précontentieuse et contentieuse.
En effet, tant dans le cadre de la procédure précontentieuse que devant la Cour, la Commission a reproché à cet État membre de manquer aux obligations résultant de l’article 26, paragraphe 3, de la directive «service universel» en n’assurant pas en pratique, dans la mesure où cela est techniquement faisable, que, pour tous les appels destinés au numéro d’appel d’urgence unique européen «112», les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence.
En ce qui concerne le contenu concret et la motivation de ce grief, la Commission a soutenu, dans la lettre de mise en demeure et l’avis motivé, qu’il était techniquement faisable, pour les opérateurs de téléphonie fixe et mobile actifs en Lituanie, de fournir ces informations à tout le moins selon la méthode «pull», visée dans la recommandation 2003/558.
Ce faisant, elle n’a toutefois aucunement imposé cette dernière méthode à la République de Lituanie, mais s’est limitée à expliciter que, de son point de vue, l’obligation énoncée à l’article 26, paragraphe 3, de la directive «service universel» trouve effectivement à s’appliquer en l’espèce, dès lors qu’il est satisfait à la condition de faisabilité technique à laquelle cette disposition soumet ladite obligation.
Contrairement à ce qu’allègue la République de Lituanie, la Commission n’a pas non plus affirmé, dans le cadre de la procédure devant la Cour, qu’il existe une obligation pour les États membres de mettre en œuvre une méthode spécifique pour se conformer à l’article 26, paragraphe 3, de la directive «service universel».
En effet, la requête et le mémoire en réplique, comme précédemment la lettre de mise en demeure et l’avis motivé, font simplement référence au point 4 de la recommandation 2003/558, sans pour autant exiger que l’une ou l’autre méthode mentionnée à ce point soit appliquée.
Ainsi, la Commission a soutenu, notamment dans son mémoire en réplique, non que la République de Lituanie doit recourir à la méthode «pull», mais que cet État membre est tenu de mettre en œuvre au moins les mesures techniques les plus simples pour assurer que, à partir de la date fixée dans l’acte d’adhésion, les informations relatives à la localisation de l’appelant soient effectivement transmises.
Or, cette position correspond parfaitement à celle exprimée par la Commission dans le cadre de la procédure précontentieuse.
Il résulte de ce qui précède que l’exception d’irrecevabilité soulevée par la République de Lituanie doit être écartée.
Sur le fond
Argumentation des parties
La Commission considère qu’il est techniquement faisable pour les exploitants lituaniens de réseaux publics de téléphonie mobile de fournir les informations sur la localisation de l’appelant lorsque celuici forme le numéro «112» à partir d’un téléphone portable.
Ainsi, il résulterait des informations communiquées par la défenderesse ellemême que les réseaux de téléphonie mobile en Lituanie ne présentent pas de caractéristiques spécifiques qui empêcheraient, d’un point de vue technique, la transmission de ces informations.
Notamment, l’accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les fournisseurs de services de réseaux publics de téléphonie mobile, signalerait qu’il est techniquement
COMMISSION / LITUANIE possible de transmettre lesdites informations, mais que cela pourrait nécessiter des investissements supplémentaires.
Or, le défaut d’investissements et les retards dans l’acquisition des installations nécessaires à cette fin ne pourraient pas être considérés comme une absence de faisabilité technique au sens de l’article 26, paragraphe 3, de la directive «service universel».
Dans sa réplique, la Commission expose que le point 4 de la recommandation 2003/558, auquel elle s’est référée dans sa requête, ne peut, eu égard au caractère non contraignant de cette recommandation, obliger les États membres à appliquer la méthode «push» plutôt que la méthode «pull» pour transmettre les informations sur la localisation de l’appelant.
La République de Lituanie étant dès lors libre quant au choix de la méthode, elle serait toutefois tenue, conformément à l’article 26, paragraphe 3, de la directive «service universel», de mettre en œuvre au moins les mesures techniques les plus simples pour assurer que les opérateurs de réseaux téléphoniques publics fixes et mobiles fournissent ces informations à partir de la date fixée dans l’acte d’adhésion.
La République de Lituanie fait valoir que le grief invoqué par la Commission est infondé du seul fait qu’il n’est pas formulé de manière appropriée.
Étant donné que cet État membre aurait adopté toutes les mesures juridiques, techniques et organisationnelles possibles afin de s’acquitter des obligations édictées à l’article 26, paragraphe 3, de la directive «service universel», ledit grief aurait dû être formulé de façon à faire constater un manquement consistant à n’avoir pas veillé à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence.
En ce qui concerne la faisabilité technique, la République de Lituanie expose que le centre commun des services d’urgence dispose des moyens techniques pour recevoir les informations sur la localisation d’une personne appelant le numéro «112».
Cependant, les exploitants de réseaux publics de téléphonie mobile opérant en Lituanie ne disposeraient toujours pas des moyens techniques pour fournir ces informations.
Cet État membre précise que l’adaptation de la méthode «pull», utilisée par certains opérateurs à des fins commerciales, aurait été nettement plus simple comparée au passage à un système fondé sur la méthode «push».
Toutefois, en même temps qu’il a été décidé de recourir à cette dernière méthode, plus moderne, il a été refusé de réaliser des investissements supplémentaires pour adapter la méthode «pull» aux besoins de la localisation des appels au numéro «112».
Dans ce contexte, la République de Lituanie souligne que les moyens techniques nécessaires pour transmettre les informations en cause diffèrent radicalement en fonction de la méthode utilisée, «pull» ou «push», et que les deux systèmes nécessitent des investissements et un certain temps de préparation.
Il conviendrait de prendre en considération cet élément lié à la faisabilité technique lors de l’examen des raisons pour lesquelles les opérateurs lituaniens de téléphonie mobile ne sont pas prêts à transmettre les informations aux services d’urgence.
En outre, il faudrait tenir compte de l’incertitude suscitée par la recommandation 2003/558 quant à la manière dont les obligations découlant de l’article 26, paragraphe 3, de la directive «service universel» doivent être mises en œuvre et au délai à respecter à cet égard.
En effet, il ne saurait être question d’un manquement que s’il était connu d’emblée quelle méthode peut et doit être appliquée et à partir de quelle date.
Selon la République de Lituanie, s’il avait été clairement établi dès le départ que les États membres sont libres d’appliquer la méthode «pull», plus simple d’un point de vue technique, elle aurait pu faire usage de cette possibilité, ce qui aurait permis d’épargner un temps considérable.
Par ailleurs, il conviendrait d’interpréter les points 4 et 13 de la recommandation 2003/558 comme signifiant que les objectifs de la directive «service universel» ne sont pas atteints de manière efficace en employant la méthode «pull» et qu’il est de ce fait nécessaire d’introduire la méthode «push» aussi largement que possible.
Étant donné que du temps additionnel serait nécessaire pour la mise en œuvre de cette dernière méthode, la Commission aurait prévu, dans ladite recommandation, un délai supplémentaire.
Appréciation de la Cour
Il convient de rappeler que, en vertu de l’article 26, paragraphe 3, de la directive «service universel», il incombe aux États membres de veiller à ce que les entreprises qui exploitent des réseaux téléphoniques publics mettent, dans la mesure où cela est techniquement faisable, les informations relatives à la localisation de l’appelant à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112».
Ainsi qu’il ressort du trente-sixième considérant de la directive «service universel», ledit article 26, paragraphe 3, vise à améliorer le niveau de protection et la sécurité des utilisateurs du numéro «112» et à aider les services d’urgence dans l’accomplissement de leur mission.
Il découle du libellé ainsi que de cet objectif de ladite disposition que celleci impose aux États membres, sous la condition de faisabilité technique, une obligation de résultat, laquelle ne se limite pas à la mise en place d’un cadre réglementaire approprié, mais exige que les informations sur la localisation de tous les appelants au numéro «112» soient effectivement transmises aux services d’urgence.
Or, en l’espèce, la République de Lituanie ne conteste pas que, à l’expiration du délai imparti dans l’avis motivé, ces informations n’étaient pas transmises en cas d’appel provenant d’un téléphone mobile.
S’agissant, en premier lieu, de l’argument de cet État membre selon lequel le grief de la Commission ne serait pas formulé de manière appropriée dès lors que la République de Lituanie a adopté toutes les mesures juridiques, techniques et organisationnelles nécessaires à la transposition de l’article 26, paragraphe 3, de la directive «service universel», celuici ne saurait prospérer.
En effet, il ressort clairement de la
2008 — AFFAIRE C-274/07 formulation comme de la motivation de ce grief que la Commission reproche à la République de Lituanie non pas d’avoir transposé incorrectement ou insuffisamment ladite disposition, mais de ne pas être en mesure de garantir en pratique que les informations en cause soient effectivement mises à la disposition des services d’urgence.
En deuxième lieu, en ce qui concerne la condition de faisabilité technique dont est assortie l’obligation imposée aux États membres par l’article 26, paragraphe 3, de la directive «service universel», il convient de constater que, selon les indications fournies par la République de Lituanie, la non-transmission des informations sur la localisation des appels provenant des réseaux publics de téléphonie mobile est due au fait que les exploitants de ces réseaux ne disposent pas des installations techniques nécessaires, lesquelles demanderaient des investissements importants.
Il a été exposé à cet égard que, après un désaccord initial entre ces exploitants et les autorités lituaniennes au sujet de la prise en charge des coûts correspondant à ces investissements, le législateur a modifié l’article 65, paragraphe 4, de la loi sur les communications électroniques, avec effet au 1erseptembre 2007, lequel prévoit désormais que les exploitants fournissent gratuitement les informations en cause au centre commun des services d’urgence et que les frais d’acquisition, d’installation ou d’adaptation, de rénovation et de fonctionnement des équipements nécessaires à cette fin sont remboursés au moyen de fonds publics.
Il résulte de ces éléments, sans qu’il y ait besoin d’analyser l’accord relatif aux services de localisation de l’appelant, conclu le 4 décembre 2006 entre le centre commun des services d’urgence et les fournisseurs de services de réseaux publics de téléphonie mobile, dont l’interprétation est controversée entre les parties, que la non-trans-mission des informations sur la localisation des appels provenant de ces réseaux résulte non des caractéristiques techniques de ces réseaux, lesquelles empêcheraient objectivement la transmission desdites informations, mais bien de l’absence des investissements requis pour acquérir ou adapter les installations permettant cette transmission.
Or, ainsi que la Commission l’a souligné à juste titre, la non-acquisition ou la nonadaptation des installations nécessaires ne saurait être considérée comme un défaut de faisabilité technique au sens de l’article 26, paragraphe 3, de la directive «service universel».
S’agissant, en dernier lieu, des arguments développés par la République de Lituanie quant à la méthode devant être employée pour transmettre les informations sur la localisation de l’appelant au numéro «112», il convient de constater que l’article 26, paragraphe 3, de la directive «service universel» ne contient aucune indication à cet égard et, partant, laisse aux États membres le choix en ce qui concerne la manière dont ils veulent concrètement assurer la transmission de ces informations.
La recommandation 2003/558 fait référence, à son point 4, à deux méthodes.
La première, désignée comme la méthode «push», consiste dans la transmission automatique desdites informations par les exploitants de réseaux téléphoniques publics, tandis que, selon la seconde, désignée comme la méthode «pull», ces informations ne sont fournies qu’à la demande des centres de réception des appels d’urgence.
S’il ressort du libellé du point 4 ainsi que du dixième considérant de la recommandation 2003/558 que la Commission juge plus efficace l’application de la première méthode et recommande aux États membres d’imposer celle-ci, à tout le moins après une période intermédiaire, aux exploitants de réseaux téléphoniques publics opérant sur leur territoire, il est tout aussi évident que ladite recommandation, compte tenu de sa nature non contraignante, ne saurait obliger les États membres à recourir à une méthode spécifique pour mettre en œuvre l’article 26, paragraphe 3, de la directive «service universel».
Cette absence d’effet contraignant de la recommandation 2003/558 non seulement résulte de l’article 249, cinquième alinéa, CE, mais est également explicitement confirmée à l’article 19 de la directive «cadre», sur la base duquel ladite recommandation a été adoptée.
En effet, il ressort clairement du paragraphe 1 de cet article 19 qu’une autorité réglementaire nationale peut choisir de ne pas suivre une
2008 — AFFAIRE C-274/07 recommandation adoptée par la Commission sur la base de cette dernière disposition, à charge toutefois pour elle d’en informer la Commission et de lui communiquer la motivation de sa position.
Si les États membres sont dès lors libres de choisir la méthode à utiliser par les exploitants de réseaux téléphoniques publics pour transmettre les informations sur la localisation des appelants au numéro «112», ils sont toutefois liés par l’obligation de résultat claire et précise énoncée à l’article 26, paragraphe 3, de la directive «service universel» qui leur impose d’assurer que ces informations soient effectivement mises à la disposition des services d’urgence.
Un État membre ne saurait en particulier justifier un éventuel retard dans l’exécution de cette obligation par le fait qu’il a décidé de mettre en œuvre la méthode «push», basée sur la transmission automatique des informations sur la localisation de l’appelant.
À cet égard, il convient de constater que, contrairement à ce que fait valoir la République de Lituanie, la recommandation 2003/558 n’accorde pas de délai supplémentaire aux États membres ayant opté pour la méthode «push».
Non seulement la Commission n’aurait pas compétence pour prolonger valablement le délai contraignant imparti aux États membres pour se conformer à l’article 26, paragraphe 3, de la directive «service universel», mais il ressort en outre du libellé du point 4 de cette recommandation que celleci ne vise aucunement à dispenser du respect de ce délai.
En effet, si ledit point 4 mentionne la possibilité de prévoir l’application de la méthode «push» seulement après une période intermédiaire, il expose en même temps que, pendant cette période, les informations sur la localisation de l’appelant doivent à tout le moins être fournies sur demande des services d’urgence, c’est-à-dire selon la méthode «pull».
Enfin, quant aux prétendues incertitudes concernant la méthode et le délai pour mettre en œuvre l’obligation énoncée à l’article 26, paragraphe 3, de la directive «service universel», il y a lieu de constater que cette disposition ainsi que la
COMMISSION / LITUANIE recommandation 2003/558 ne suscitent aucun doute objectif à cet égard.
Dans ces conditions, et considérant notamment que la République de Lituanie a exposé ellemême dans son mémoire en défense que la recommandation 2003/558 n’a pas de force contraignante à l’égard des États membres, elle ne saurait utilement faire valoir que son retard dans la mise en œuvre effective de l’article 26, paragraphe 3, de la directive «service universel» est justifié par une mauvaise compréhension de ses obligations.
Au vu de ce qui précède, il y a lieu de constater que, en n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence pour tous les appels destinés au numéro d’appel d’urgence unique européen «112» et passant par les réseaux téléphoniques publics, la République de Lituanie a manqué aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive «service universel».
Sur les dépens
En vertu de l’article 69, paragraphe 2, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
La Commission ayant conclu à la condamnation de la République de Lituanie et cette dernière ayant succombé en ses moyens, il y a lieu de la condamner aux dépens.
Par ces motifs, la Cour (deuxième chambre) déclare et arrête:
1) En n’ayant pas veillé à assurer en pratique, dans la mesure où cela est techniquement faisable, que les informations relatives à la localisation de l’appelant soient mises à la disposition des autorités intervenant en cas d’urgence
2008 — AFFAIRE C-274/07 pour tous les appels destinés au numéro d’appel d’urgence unique européen «112» et passant par les réseaux téléphoniques publics, la République de Lituanie a manqué aux obligations qui lui incombent en vertu de l’article 26, paragraphe 3, de la directive 2002/22/CE du Parlement européen et du Conseil, du 7 mars 2002, concernant le service universel et les droits des utilisateurs au regard des réseaux et services de communications électroniques (directive «service universel»).
2) La République de Lituanie est condamnée aux dépens.
(demandes de décision préjudicielle, introduites par l’Efeteio Athinon)
«Article 82 CE — Abus de position dominante — Produits pharmaceutiques — Refus d’approvisionner des grossistes effectuant des exportations parallèles — Caractère normal des commandes»
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 7144
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . . . I - 7174
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Conditions — Refus de nature à éliminer toute concurrence effective
Concurrence — Position dominante — Abus — Refus de livraison — Conditions [Art.
3, § 1, g), CE et 82 CE]
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence des effets du commerce parallèle de médicaments pour le consommateur final sur le caractère abusif du refus
Concurrence — Règles communautaires — Champ d’application matériel — Pratiques visant à interdire ou à restreindre les exportations parallèles — Inclusion
Concurrence — Règles communautaires — Champ d’application matériel — Secteur des produits pharmaceutiques soumis à une réglementation nationale en matière de prix — Inclusion
Concurrence — Position dominante — Abus — Refus de livrer des grossistes exportant vers d’autres États membres — Secteur des produits pharmaceutiques — Incidence de la réglementation nationale en matière de prix des médicaments sur le caractère abusif du refus
État membre, mais également lorsqu’il conduit à éliminer la concurrence effective de ceux-ci dans la distribution de ces mêmes produits sur les marchés de ces autres États membres.
Le refus d’une entreprise disposant d’une position dominante sur le marché d’un produit donné de satisfaire les commandes passées par un client antérieur constitue une exploitation abusive de cette position dominante au sens de l’article 82 CE lorsque, sans aucune justification objective, ce comportement est de nature à éliminer la concurrence de la part d’un partenaire commercial.
S’agissant du refus d’une entreprise de livrer ses produits dans un État membre à des grossistes qui exportent ces produits vers d’autres États membres, un tel effet sur la concurrence peut exister non seulement lorsque ce refus fait obstacle aux activités de ces grossistes sur le marché dudit
Une entreprise disposant d’une position dominante pour la distribution
peut être considérée comme une exploitation abusive de la position dominante détenue par cette entreprise.
d’un produit – bénéficiant du prestige d’une marque connue et appréciée des consommateurs – ne saurait cesser ses livraisons à un client ancien et respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal.
Un tel comportement serait contraire aux objectifs énoncés à l’article 3, paragraphe 1, sous g), CE, explicités par l’article 82 CE, notamment au second alinéa, sous b) et c), de celuici, puisque le refus de vendre limiterait les débouchés au préjudice des consommateurs et établirait une discrimination pouvant aller jusqu’à l’élimination d’un partenaire commercial du marché en cause.
Afin de déterminer si le refus d’une entreprise pharmaceutique détenant une position dominante sur le marché national de la distribution de certains médicaments de satisfaire les commandes de grossistes actifs dans l’exportation parallèle vers d’autres États membres où les prix de vente de ces médicaments sont fixés à un niveau supérieur relève effectivement de l’interdiction énoncée à l’article 82 CE, notamment au second alinéa, sous b), de cet article, il convient d’examiner s’il existe des considérations objectives en raison desquelles une telle pratique ne
À cet égard, une telle entreprise ne saurait se fonder sur le fait que les exportations parallèles qu’elle vise à limiter n’auraient qu’une utilité minime pour les consommateurs finals.
En effet, les exportations parallèles de médicaments d’un État membre où les prix de ceux-ci sont bas vers d’autres États membres dans lesquels les prix sont plus élevés permettent, en principe, aux acheteurs desdits médicaments dans ces derniers États de disposer d’une source alternative d’approvisionnement, ce qui conduit nécessairement à certains avantages pour le consommateur final de ces médicaments.
L’attractivité de l’autre source d’approvisionnement que constitue le commerce parallèle dans l’État membre d’importation réside dans le fait que ce commerce est en mesure d’offrir sur le marché de cet État membre les mêmes produits à des prix inférieurs à ceux pratiqués sur ce même marché par les entreprises pharmaceutiques.
De ce fait, même dans les États membres où les prix des médicaments font l’objet d’une réglementation étatique, le commerce parallèle est susceptible d’exercer une pression sur les prix et, partant, de créer des avantages financiers non seulement pour les caisses d’assurance maladie, mais également pour les patients concernés, pour lesquels le montant du prix des médicaments qui demeure à leur charge sera moins élevé.
De même, le commerce parallèle de médicaments d’un État membre vers un autre État membre est susceptible d’élargir le choix ouvert aux entités de ce dernier qui
SOMMAIRE — AFFAIRES JOINTES C-468/06 À C-478/06 et de prix que ces exportations procureraient aux consommateurs finals dans ces autres États.
s’approvisionnent en médicaments au moyen d’une procédure d’appel d’offres, dans le cadre de laquelle les importateurs parallèles peuvent offrir des médicaments à des prix moins élevés.
La circonstance qu’il existe un degré de réglementation étatique des prix dans le secteur des produits pharmaceutiques ne peut exclure l’application des règles communautaires de la concurrence.
En effet, d’une part, le contrôle exercé par les États membres sur les prix de vente ou de remboursement de ces produits ne soustrait pas entièrement leur prix à la loi de l’offre et de la demande.
D’autre part, lorsqu’un produit pharmaceutique est protégé par un brevet conférant un monopole temporaire à son titulaire, la concurrence sur le prix qui peut exister entre un producteur et ses distributeurs, ou entre commerçants parallèles et distributeurs nationaux, est, jusqu’à l’expiration de ce brevet, la seule forme de concurrence envisageable.
Dans le cadre de l’application de l’article 81 CE, un accord entre producteur et distributeur qui tendrait à reconstituer les cloisonnements nationaux dans le commerce entre États membres pourrait être de nature à contrarier l’objectif du traité visant à réaliser l’intégration des marchés nationaux par l’établissement d’un marché unique.
Ainsi, des accords visant à cloisonner les marchés nationaux selon les frontières nationales ou rendant plus difficile l’interpénétration des marchés nationaux, notamment ceux visant à interdire ou à restreindre les exportations parallèles, ont été qualifiés par le juge communautaire d’accords ayant pour objet de restreindre la concurrence au sens dudit article du traité.
À la lumière dudit objectif du traité et de celui visant à assurer que la concurrence n’est pas faussée dans le marché intérieur, ne sauraient donc non plus être soustraites à l’interdiction énoncée à l’article 82 CE les pratiques d’une entreprise en position dominante visant à éviter toutes exportations parallèles d’un État membre vers d’autres États membres, pratiques qui, en cloisonnant les marchés nationaux, neutralisent les avantages d’une concurrence efficace en termes d’approvisionnement
L’intensité de la réglementation relative aux prix des médicaments ne saurait ôter son caractère abusif à tout refus d’une entreprise pharmaceutique en position dominante de satisfaire les commandes qui lui sont adressées par des grossistes actifs dans les exportations parallèles.
être en mesure de prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
S’il ne saurait être admis qu’une telle entreprise, dans un État membre où les prix sont relativement bas, cesse d’honorer les commandes normales d’un client antérieur au seul motif que celuici, tout en approvisionnant le marché dudit État membre, exporte certaines des quantités commandées vers d’autres États membres connaissant des prix supérieurs, il est toutefois loisible à cette entreprise de s’opposer, dans une mesure raisonnable et proportionnée, à la menace que peuvent constituer pour ses propres intérêts commerciaux les activités d’une entreprise souhaitant être livrée dans ce premier État membre en quantités significatives de produits destinés essentiellement aux exportations parallèles.
Or, il ne peut être ignoré que, dans les États membres qui connaissent un système de fixation des prix dans le secteur des produits pharmaceutiques, cette intervention étatique est un des facteurs susceptibles de créer des opportunités pour le commerce parallèle.
En outre, à la lumière des objectifs du traité visant à la protection du consommateur par une concurrence non faussée ainsi qu’à l’intégration des marchés nationaux, les règles de la concurrence ne sauraient être interprétées de telle manière que, pour défendre ses propres intérêts commerciaux, le seul choix qui reste à une entreprise pharmaceutique en position dominante est de ne pas commercialiser du tout ses médicaments dans un État membre où les prix de ceux-ci sont fixés à un niveau relativement bas.
L’article 82 CE doit donc être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction nationale de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
Afin d’apprécier si le refus d’une telle entreprise pharmaceutique de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient donc de déterminer si les commandes passées par ces grossistes présentent un caractère anormal au regard des relations commerciales antérieures entretenues par l’entreprise avec les grossistes concernés ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné.
(cf. points 67-71, 73, 77 et disp.)
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. DÁMASO RUIZ-JARABO COLOMER er
Table des matières
II — Le cadre juridique . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
A — Le droit communautaire ................................................
B — La législation nationale .................................................
III — Les circonstances de fait du litige au principal et les questions préjudicielles ........
IV — La procédure devant la Cour ..................................................
V — Analyse des questions préjudicielles ............................................
I - 7152 b) La satisfaction intégrale des commandes ...........................
B — Abus de position dominante per se à l’article 82 CE (première question préjudicielle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
I - 7154 a) Jurisprudence communautaire ...................................
I - 7154 b) L’élément intentionnel comme circonstance aggravante .............
1 — Langue originale: l’espagnol.
I - 7158 a) Jurisprudence de la Cour .........................................
I - 7158 b) Inadéquation des abus per se à l’article 82 CE ......................
I - 7159 ii) Raisons de nature économique ................................
C — Éléments susceptibles de justifier un comportement normalement abusif (deuxième question préjudicielle) ........................................
I - 7163 a) Caractéristiques fondamentales du marché ........................
I - 7167 b) Moyens invoqués ...............................................
I — Introduction préjudicielles qu’elle a rejetées comme irrecevables voici quelques années déjà 2.
Une juridiction hellénique, le Trimeles Efeteio Athinon (cour d’appel d’Athènes, Grèce),
La Cour est de nouveau saisie, comme s’il s’agissait d’un boomerang, des questions
2 — Arrêt du 31 mai 2005, Syfait e.a., C-53/03, Rec. p. I-4609.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 d’un ressentiment qui, semble-t-il, a inspiré le plagiat d’Avellaneda 4.
souhaite obtenir une réponse à certaines questions essentielles de droit communautaire de la concurrence liées à l’abus de position dominante, prohibé par l’article 82 CE, et aux importations parallèles de médicaments depuis la Grèce à destination d’autres États membres, où le remboursement des prix payés pour les médicaments délivrés sur prescription médicale est sensiblement supérieur à celui pratiqué en Grèce.
II — Le cadre juridique
A — Le droit communautaire
La raison du rejet du renvoi préjudiciel n’a pas empêché l’avocat général désigné à cette occasion de préparer des conclusions 3 auxquelles les parties au litige pendant devant le juge de renvoi se réfèrent largement au point d’en faire presque le centre des discussions.
Le traité CE contient des dispositions en matière de concurrence, qui sont fondamentales pour le fonctionnement du marché commun.
Tandis que l’article 81 CE interdit les ententes entre entreprises concurrentes, le premier alinéa de l’article 82 CE prohibe l’exploitation abusive par une ou plusieurs entreprises d’une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Dans son deuxième alinéa, il énumère de façon non exhaustive une série d’exemples typiques de ces comportements arbitraires.
Ces circonstances m’inquiètent dans la mesure où je me sens comme Avellaneda rédigeant la deuxième partie d’un roman d’autrui, ce qui pourrait me valoir des réprimandes comme celles qu’a reçues l’auteur en cause, bien que la situation ne soit pas comparable: je suis tenu de rédiger ces conclusions et je remplis mes obligations professionnelles de bonne foi et sans l’ombre
4 — Sous le pseudonyme d’Alonso Fernández de Avellaneda, sans doute un ecclésiastique inconnu appelé Alonso Fernández Zapata a publié en 1614 le «Segundo tomo del ingenioso hidalgo Don Quijote de La Mancha», déclenchant une colère compréhensible de Cervantes qui, en rédigeant la suite authentique de son récit, a distillé des attaques contre cette grossière imitation.
Quelques dispositions de droit dérivé sont aussi pertinentes dans le contexte factuel du litige au principal: c’est le cas de la directive 89/105/CEE 5 qui comporte des mesures visant à harmoniser les méthodes de détermination des prix des médicaments.
L’article 2 précise en ses points 1 et 2:
«Les dispositions suivantes sont applicables lorsque la commercialisation d’un médicament n’est autorisée qu’après que les autorités compétentes de l’État membre intéressé ont approuvé le prix du produit:
«Le titulaire de l’autorisation de mise sur le marché d’un médicament ainsi que les distributeurs de ce médicament mis sur le marché de façon effective dans un État membre assurent, dans la limite de leur responsabilité respective, un approvisionnement approprié et continu de ce médicament pour les pharmacies et les personnes autorisées à délivrer des médicaments de manière à couvrir les besoins des patients de l’État membre concerné.»
Le troisième alinéa du même article 81 insiste pour que les modalités de mise en
1) Les États membres veillent à ce qu’une décision relative au prix applicable au médicament en question soit adoptée et communiquée au demandeur dans un délai de quatre-vingt-dix jours suivant la réception d’une demande présentée, conformément aux conditions fixées dans l’État membre concerné, par le titulaire d’une autorisation de commercialisation.
Le demandeur fournit aux autorités compétentes les informations suffisantes […] les autorités compétentes […] prennent leur décision finale dans un délai de quatre-vingt-dix jours […] En l’absence d’une telle décision dans les délais susmentionnés, le demandeur est habilité à commercialiser le produit au prix proposé.
6 — Directive du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67), dans sa version modifiée par la directive 2004/27/CE du Parlement européen et du Conseil, du 31 mars 2004 (JO L 136, p. 34).
7 — Directive du Conseil, du 31 mars 1992, concernant la distribution en gros des médicaments à usage humain (JO L 113, p. 1).
5 — Directive du Conseil, du 21 décembre 1988, concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes d’assurance-maladie (JO 1989, L 40, p. 8).
III — Les circonstances de fait du litige au principal et les questions préjudicielles œuvre dudit article soient justifiées par des raisons de protection de la santé publique et proportionnées par rapport à l’objectif de cette protection, «dans le respect des règles du traité, et notamment de celles relatives à la libre circulation des marchandises et à la concurrence».
B — La législation nationale
La société de recherche et de fabrication de produits pharmaceutiques Glaxo-SmithKline plc, qui est établie au Royaume-Uni, s’occupe de la distribution et du stockage de ses préparations en Grèce à travers sa filiale GSK AEVE (ci-après «GSK» désigne les deux sociétés conjointement), qui possède l’autorisation de la société mère de les commercialiser sur le territoire hellénique.
Elle vend ainsi ses produits sous les marques «Imigran» pour la migraine, «Lamictal» pour l’épilepsie et «Serevent» pour l’asthme, qui sont tous délivrés moyennant ordonnance médicale obligatoire, GSK étant titulaire des brevets.
L’article 2 de la loi no 703/1977, relative au contrôle des monopoles et des oligopoles ainsi qu’à la protection de la libre concurrence (ci-après la «loi grecque de protection de la concurrence»), correspond en substance aux dispositions de l’article 82 CE.
En vertu de l’article 29, deuxième alinéa, de la loi no 1316/1983, qui a amendé l’article 8 du décret législatif no 96/1973, tout
Les requérantes dans les litiges au principal ont acheté depuis plusieurs années comme grossistes les médicaments précités sous leurs différentes formes pour approvisionner par la suite à la fois le marché grec et celui d’autres pays, en particulier l’Allemagne et le Royaume-Uni.
Invoquant une pénurie des trois médicaments précités, pour laquelle elle a décliné toute responsabilité, GSK a modifié son système de distribution en Grèce à la fin du mois d’octobre 2000.
Elle n’a pas honoré les commandes des requérantes depuis le 6 novembre de cette année, mais a approvisionné les hôpitaux et les pharmacies par l’intermédiaire de la société Farmacenter AE.
En février 2001, GSK a repris le cours normal de ses approvisionnements en fournissant aux grossistes, fût-ce en quantités limitées, les médicaments Imigran, Lamictal et Serevent, mais elle a abandonné sa collaboration avec Farmacenter AE.
Cette décision de GSK a suscité la colère des requérantes qui ont introduit deux recours, l’un administratif et l’autre civil.
L’arrêt de la Cour n’a pas abordé le fond du litige, puisque celleci s’est déclarée incompétente pour répondre à un organe dépourvu de caractère de juridiction, conformément à l’article 234 CE 8, mais l’Epitropi Antagonismou s’est prononcé sur les plaintes des requérantes le 1erseptembre 2006 en considérant que GSK occupait uniquement une position dominante pour le Lamictal, étant donné que les malades épileptiques rencontraient des difficultés pour s’adapter à d’autres médicaments similaires; il a estimé par ailleurs que GSK avait uniquement violé l’article 2 de la loi grecque de protection de la concurrence durant la période comprise entre novembre 2000 et février 2001, mais non ultérieurement, et qu’elle n’avait pas méconnu l’article 82 CE.
La validité de la décision de l’Epitropi Antagonismou a été attaquée par des requérantes devant le Dioikitiko Efeteio Athinon (cour administrative d’appel d’Athènes), l’affaire étant pendante à ce jour.
GSK a engagé la voie administrative en demandant à l’Epitropi Antagonismou (commission hellénique de la concurrence) une attestation négative portant sur les modifications de sa politique de distribution de médicaments; à leur tour, les requérantes dans les litiges au principal, certaines associations helléniques de pharmaciens et d’autres grossistes ont demandé à ce qu’une enquête soit ouverte à propos des mêmes faits et que GSK soit condamnée pour abus de position dominante au sens de l’article 2 de la loi grecque de protection de la concurrence et de l’article 82 CE.
La procédure civile a été engagée par les recours des requérantes actuelles devant le Polymeles Protodikeio Athinon (tribunal de première instance d’Athènes); elles ont déposé leur requête respectivement le
8 — En se distanciant ainsi de l’arrêt du 21 mars 2000, Gabalfrisa e.a.
(C-110/98 à C-147/98, Rec. p. I-1577), que j’ai toujours qualifié d’erroné, et en se rapprochant davantage de la thèse que je défends depuis les conclusions que j’ai présentées dans l’affaire De Coster qui a donné lieu à l’arrêt du 29 novembre 2001 (C-17/00, Rec. p. I-9445); voir, en ce qui concerne l’état du débat, mes conclusions du 22 novembre 2007 dans l’affaire Ing.
Aigner (C-393/06, pendante devant la Cour).
Dans une décision portant mesures provisoires, l’Epitropi Antagonismou a obligé GSK à satisfaire les commandes des trois produits litigieux jusqu’à l’adoption d’une décision définitive.
Toutefois, ayant des doutes sur l’interprétation du droit national à la lumière des règles communautaires, l’organisme régulateur de la libre concurrence sur le marché hellénique a suspendu les procédures dont il était saisi et a déféré des questions préjudicielles à la Cour sur l’interprétation de l’article 82 CE, qui ont été enregistrées au greffe sous le numéro C-53/03.
30 avril 9, le 30 octobre 2001 10, ainsi que le 5 mars 11 et le 11 novembre 2002 12.
précitée, a décidé de surseoir à statuer dans la procédure d’appel et a déféré à la Cour les mêmes questions préjudicielles, à savoir: 13
Elles ont soutenu que l’interruption des fournitures par GSK et la commercialisation par Farmacenter constituent des actes de concurrence déloyale et un abus de position dominante de la société GSK sur le marché des trois médicaments précités.
Elles ont plaidé la poursuite des approvisionnements en fonction des quantités moyennes mensuelles qu’elles avaient achetées à GSK entre le 1erjanvier et le 31 octobre 2000, majorées de 20 %, ainsi que l’indemnisation du préjudice occasionné et du manque à gagner.
À l’exception de la demande d’indemnisation du lucrum cessans, le Polymeles Protodikeio Athinon s’est prononcé sur ces demandes entre janvier et octobre 2003, en les rejetant comme non fondées, parce qu’il a considéré que le refus d’approvisionnement était justifié et que, dès lors, GSK n’exploitait pas sa position dominante de façon abusive.
«1) Le refus d’une entreprise occupant une position dominante d’honorer intégralement les commandes qui lui sont adressées par les grossistes de produits pharmaceutiques constitue-t-il en soi un comportement abusif au sens de l’article 82 CE lorsqu’elle prétend restreindre les activités d’exportation desdits grossistes et limiter de cette façon le préjudice causé par le commerce parallèle?
La réponse à cette question est-elle affectée par le fait que les différences de prix résultant au sein de l’Union européenne, de l’intervention de l’État ou, autrement dit, de l’application au marché des produits pharmaceutiques d’un régime qui n’est pas de concurrence stricte, dans la mesure où il est marqué par un degré élevé d’interventionnisme étatique, rendent le commerce parallèle particulièrement lucratif pour les grossistes?
Enfin, une juridiction nationale est-elle tenue d’appliquer les règles communautaires de concurrence de la même façon aux marchés fonctionnant en régime de concurrence et aux marchés sur lesquels la concurrence est faussée par l’intervention de l’État?
Les requérantes dans la procédure nationale ont formé appel de ces décisions devant le Trimeles Efeteio Athinon qui, après avoir attendu en vain la réponse de la Cour aux questions que lui avait posées l’Epitropi
13 — Nous transcrivons les questions posées dans les affaires C-474/06 à C-478/06, dans la mesure où celles des affaires antérieures (C-468/06 et C-473/06) mentionnaient par erreur «une autorité nationale en matière de concurrence» au lieu de «une juridiction nationale», sans doute parce que les questions déférées à la Cour par l’Epitroipi Antagonismou ont été copiées littéralement, comme l’indiquent les requérantes dans les observations qu’elles ont déposées dans les affaires C-469/06 à C-476/06.
b) Faut-il prendre en compte les intérêts des organismes de sécurité sociale à des médicaments moins chers et dans quelle mesure?
2) Dans l’hypothèse où la Cour considérerait que la restriction du commerce parallèle, pour les raisons ci-dessus, ne constitue pas toujours une pratique abusive lorsqu’elle est exercée par une entreprise dominante, comment l’éventuel caractère abusif doit-il être apprécié?
Concrètement:
IV — La procédure devant la Cour
En cas de réponse affirmative, de quelle façon est déterminé le pourcentage de dépassement et celui du préjudice — ce dernier étant pris comme un pourcentage du chiffre d’affaires et du total des gains — au-delà duquel le comportement sera qualifié d’abusif?
Toutes les ordonnances de renvoi des questions préjudicielles ont été enregistrées au greffe de la Cour le 21 novembre 2006.
Conformément à l’article 43 du règlement de procédure de la Cour, le président a décidé de joindre les affaires le 29 janvier 2007 en raison de leur connexité objective.
Plus précisément:
Les entreprises Sot.
Lélos kai Sia EE (affaire C-468/06), Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïónton e.a. (affaires C-469/06 à C-476/06) et Kokkoris D. Tsánas K. EPE e.a. (affaires C-477/06 et C-478/06), parties requérantes dans les litiges au principal, ainsi que GSK, le gouvernement polonais et la Commission des Communautés européennes ont déposé des observations écrites dans le délai fixé par l’article 23 du statut de la Cour de justice.
a) La réponse est-elle affectée par le fait que le patient consommateur final tire un avantage financier limité du commerce parallèle?
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 au point 5 de ses observations écrites, GSK conteste cette conclusion, en se fondant sur deux arguments principaux, à savoir l’impossibilité d’opérer en marge des concurrents et le fait que le marché pertinent n’est pas le marché thérapeutique, mais celui de tous les produits pharmaceutiques qui sont soumis à une prescription obligatoire en Europe.
À l’audience du 29 janvier 2008, les représentants de Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïónton e.a., de Kokkoris D. Tsánas K. EPE e.a., de GSK, de la République italienne qui n’avait pas présenté d’observations écrites, de la République de Pologne et de la Commission ont comparu pour exposer oralement leur argumentation et pour répondre aux questions que la Cour leur a posées.
Il existe une jurisprudence constante sur la nette séparation des fonctions entre les organes juridictionnels nationaux et la Cour dans les procédures au titre de l’article 234 CE, de sorte que l’appréciation des circonstances de fait revient au juge national 14.
Dans la mesure où l’examen de la situation d’une entreprise sur un marché concret, plus précisément le marché en cause, relève du domaine du fait, la Cour est tenue de le confier à l’auteur du renvoi, en ne se prononçant pas sur cet aspect.
Le Trimeles Efeteio Athinon doit donc vérifier si la condition sine qua non de l’application de l’article 82 CE est remplie et, s’il en arrive à un résultat négatif, il doit rejeter les appels dont il a été saisis.
14 — Arrêts du 15 novembre 1979, Denkavit Futtermittel (36/79, Rec. p. 3439, point 12); du 5 octobre 1999, Lirussi et Bizzaro (C-175/98 et C-177/98, Rec. p. I-6881, point 37); du 22 juin 2000, Fornasar e.a.
(C-318/98, Rec. p. I-4785, point 31), et du 21 juin 2007, Omni Metal Service (C-259/05, Rec. p. I-4945, point 17).
J’ai évoqué précédemment la décision de la commission hellénique de protection de la concurrence, du 1er septembre 2006, qui a déclaré que GSK occupait une position dominante pour le médicament Lamictal, mais non pour l’Imigran et le Serevent.
Toutefois,
Toutefois, la décision de l’Epitropi Antagonismou fait l’objet d’un recours contentieux administratif en Grèce et il faudrait donc partir de l’hypothèse que GSK occupait une position dominante pour répondre aux questions du juge de renvoi.
Je me range à l’avis des importateurs parallèles sur le fait qu’il est pertinent d’aborder le litige conformément aux conditions dans lesquelles il a surgi, à savoir la fourniture à ces entreprises par GSK des médicaments en cause dans les quantités mensuelles moyennes de l’année 2000, à majorer de 20 % d’après ce que l’on déduit de la décision de renvoi, étant donné que, d’une part, dans le cadre des procédures engagées en application de l’article 234 CE, le juge de renvoi expose les circonstances de fait, dans lesquelles la Cour ne doit pas s’immiscer, et que, d’autre part, si l’on s’écarte de ce contexte factuel, on priverait la réponse de toute utilité.
Dans ses observations écrites, la société requérante dans le litige au principal, Leleos kai Sia EE, critique la rédaction de la première question préjudicielle en raison de l’utilisation de l’expression «satisfaire intégralement les commandes» qui induirait en erreur, parce qu’elle fait passer le débat du contexte dans lequel il a pris naissance à un plan plus théorique où il faudrait apprécier le bien-fondé de chaque commande passée à GSK, même si celleci était exorbitante et démesurée.
Il semble opportun, pour mieux comprendre la présente affaire, de recourir à la faculté reconnue par la jurisprudence 15 de reformuler les questions du Trimeles Efeteio Athinon, dans la mesure où, dans la première, il souhaite savoir si l’absence d’approvisionnement de la part de GSK, motivée par l’intention de limiter le commerce parallèle, suppose en soi (per se) un abus de position dominante, dans la mesure où elle visait exclusivement à éliminer ses concurrents sur le marché de la distribution de gros.
15 — Par exemple dans les arrêts du 23 novembre 1977, Enka (38/77, Rec. p. 2203); du 1eravril 1993, Hewlett Packard France (C-250/91, Rec. p. I-1819), et du 10 mai 2001, Agorà et Excelsior (C-223/99 et C-260/99, Rec. p. I-3605).
Bien qu’elles le fassent avec moins d’acharnement, les autres requérantes évoquent aussi la nécessité de resituer le litige dans les termes dans lesquels il s’est posé et tel qu’il se développe dans les procédures grecques, dès lors que GSK tend à exagérer les demandes des grossistes helléniques et à structurer son argumentation comme s’il s’agissait de considérer n’importe quelle demande indépendamment de son caractère excessif.
Avant d’examiner si ce comportement mérite d’être qualifié d’abusif per se, il faut se pencher brièvement sur le traitement du refus d’approvisionnement dans la jurisprudence communautaire, ainsi que sur l’incidence de l’intention manifeste de bloquer le commerce parallèle comme circonstance aggravante de cette conduite.
Une fois écartée l’inconnue relative à la présence d’un abus, l’analyse peut se concentrer sur sa qualification per se.
Toutefois, les questions qu’il ajoute par la suite abordent une série d’éléments de fait relevant du domaine de la justification éventuelle de l’abus, de sorte qu’il serait plus logique de les déplacer à la deuxième question préjudicielle qui concerne les critères appropriés pour apprécier le caractère abusif du comportement de GSK.
De plus, les observations écrites déposées dans la présente procédure préjudicielle se sont inspirées dans une large mesure des conclusions de l’avocat général Jacobs dans l’affaire Syfait e.a., qui examinent aussi largement les causes d’exonération de l’abus.
Cette façon d’envisager les questions permet aussi de se prononcer sur un débat doctrinal d’une certaine actualité, à savoir l’existence de pratiques abusives per se, et d’approfondir les réflexions relatives à leurs éventuelles justifications.
a) Jurisprudence communautaire
B — Abus de position dominante per se à l’article 82 CE (première question préjudicielle)
Les rares arrêts de la Cour dans ce domaine ont été prononcés dans des circonstances de fait qui font douter de leur applicabilité au présent cas d’espèce, dans lequel les entreprises de commerce de gros des trois médicaments précités sont confrontées au refus de leur unique fournisseur, l’entreprise titulaire des brevets de fabrication qui, depuis toujours, est leur concurrente dans la commercialisation de ces produits.
Il n’est cependant pas inutile de mentionner, en raison de leur généralité, certains des arrêts les plus significatifs relatifs à l’article 82 CE.
Dans les litiges au fond, il est fait grief à GSK d’avoir suspendu la vente d’Imigran, de Lamictal et de Severent aux grossistes en invoquant une prétendue pénurie; il lui est aussi reproché de continuer à approvisionner ses concurrents, mais en adaptant les volumes aux nécessités du marché grec pour éviter que les produits ne soient réexportés dans d’autres pays européens, surtout en Allemagne et au Royaume-Uni.
D’après la Cour, l’arrêt des fournitures est contraire à l’article 82 CE, parce que la position dominante dont jouissait Commercial Solvents dans l’élaboration de cette substance, qui lui permettait de contrôler l’approvisionnement des fabricants de produits dérivés, ne l’autorisait pas à éliminer la concurrence de ses clients antérieurs au seul motif qu’elle avait ellemême commencé à synthétiser ces dérivés 17.
La Cour a déclaré à cette occasion qu’une entreprise disposant d’une position dominante dans la distribution d’un produit ne saurait cesser ses livraisons à un client ancien «respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal» 19.
Il existe des parallèles évidents entre l’arrêt Istituto Chemioterapico Italiano et Commercial Solvents/Commission et la présente affaire, dans la mesure où, au départ, GSK a interrompu les fournitures de ses préparations en faveur des grossistes helléniques en vue de réorganiser ses ventes des trois médicaments litigieux à travers son propre distributeur exclusif dans le pays; après quelque trois mois, elle a repris ses livraisons, mais en limitant les quantités à la demande du marché national hellénique.
Dans l’affaire United Brands/Commis-sion, qui concerne les bananes «Chiquita» 18, la Cour a estimé que, en stoppant ses ventes de bananes au mûrisseur/distributeur
Il convient de souligner les similitudes de l’affaire United Brands/Commission avec celle qui nous occupe en ce qui concerne la position dominante de l’entreprise et le respect des usages commerciaux — ou l’exécution des contrats — par les grossistes concurrents; en revanche, dans les litiges au fond, des problèmes différents surgiraient du niveau d’approvisionnement souhaité par les requérantes devant le Trimeles Efeteio Athinon, en fonction de sa qualification d’habituel ou d’exagéré.
Ce dernier aspect n’a pas été abordé dans l’arrêt United Brands/Commission, et la Cour a considéré que les commandes d’Olesen étaient normales.
Toutefois, la façon d’apprécier ce caractère consiste à examiner les justifications possibles du refus d’honorer l’intégralité des commandes des entreprises opérant dans le commerce parallèle, de sorte qu’il n’est pas approprié d’approfondir cet aspect.
16 — Arrêt du 6 mars 1974 (6/73 et 7/73, Rec. p. 223).17 — Ibidem, points 25 et 26.18 — Arrêt du 14 février 1978 (27/76, Rec. p. 207).
19 — Arrêt United Brands, précité à la note 18, point 182.
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 b) L’élément intentionnel comme circonstance aggravante
Dès le départ, la jurisprudence communautaire est partie de l’idée que la notion d’«abus» de l’article 82 CE est une notion objective, liée aux activités des entreprises occupant une position dominante 24 et donc soustraite à l’influence de toute référence aux raisons qui les ont poussées à agir de cette façon 25. L’abus ne doit pas non plus résulter d’une faute comme condition d’application de l’article 82 CE 26.
Dans d’autres affaires, la Cour s’est prononcée sur ce refus, mais dans des circonstances trop éloignées de celles de l’espèce ou dans un cadre juridique très différent.
Dans le premier cas, il est opportun de mentionner l’arrêt CBEM 20, qui a étendu au marché des services l’interdiction pour les entreprises disposant d’une position dominante de se réserver à elles-mêmes ou à une autre société du groupe le marché d’une activité auxiliaire fournie par une entreprise tierce dans un marché semblable mais néanmoins distinct; dans la seconde hypothèse, on retrouve les affaires qui ont abordé la question de l’accès à une structure essentielle («essential facility»), comme l’arrêt Bronner 21, ou celles relatives au refus d’ac- corder une licence de propriété intellectuelle ou industrielle, comme les arrêts Magill 22 et IMS Health 23, tous très éloignés des circonstances à la base du présent renvoi.
Il faut néanmoins tenir compte de deux aspects importants qui précisent les affirmations qui précèdent.
D’une part, il ne faut pas exclure entièrement que les éléments subjectifs de l’infraction servent souvent d’indice qu’un opérateur poursuit un objectif contraire à la concurrence et qu’ils peuvent constituer eux-mêmes le comportement abusif 27.
En somme, on déduit des arrêts Istituto Chemioterapico Italiano et Commercial Solvents/Commission et United Brands/Commission que l’entreprise dominante qui s’abstient d’assurer les approvisionnements, surtout en l’absence de produits alternatifs, comme c’est le cas du Lamictal, en conservant pour elle le marché de l’exportation parallèle, adopte un comportement abusif au sens de l’article 82 CE.
Il reste à déterminer si la volonté d’éliminer ce commerce parallèle permet de dire qu’il s’agit d’un abus per se d’après les règles communautaires de concurrence.
24 — Arrêts du 13 février 1979, Hoffmann-La Roche/Commission (85/76, Rec. p. 461, point 91); du 9 novembre 1983, Michelin/Commission (322/81, Rec. p. 3461, point 70), et du 3 juillet 1991, AKZO/Commission (C-62/86, Rec. p. I-3359, point 69).
20 — Arrêt du 3 octobre 1985 (311/84, Rec. p. 3261, connu comme étant l’arrêt «Télémarketing»).
26 — Arrêt du 21 février 1973, Europemballage et Continental Can/Commission (6/72, Rec. p. 215, points 25 à 27, ci-après l’arrêt «Continental Can»).
22 — Arrêt du 6 avril 1995, RTE et IPT/Commission, dit «Magill» (C-241/91 P et C-242/91 P, Rec. p. I-743).
23 — Arrêt du 29 avril 2004 (C-418/01, Rec. p. I-5039).
lité qui l’a inspiré méconnaissent le premier alinéa de cette disposition 29.
D’autre part, la Cour a confirmé la thèse développée par le Tribunal, d’après laquelle, compte tenu de la différence entre l’article 81, paragraphe 1, CE et l’article 82 CE, dans la mesure où ce dernier ne contient aucune allusion à l’effet contraire à la concurrence du comportement en cause, aux fins de l’établissement d’une violation de l’article 82 CE, il suffit de démontrer que le comportement abusif de l’entreprise dominante vise à restreindre la concurrence ou, en d’autres termes, qu’il peut avoir cet effet 28.
Il ne fait aucun doute que l’intention de GSK méconnaît les objectifs du traité, puisqu’elle entrave la liberté des échanges entre les États membres de façon tellement grave qu’elle est susceptible d’affecter la réalisation d’un marché unique, comme l’entend la jurisprudence et l’article 3, paragraphe 1, sous g), CE, dans la mesure où elle cloisonne indiscutablement les marchés nationaux et altère la concurrence dans le marché commun 30.
Dès lors, plus l’entreprise occupant une position dominante vise à faire obstacle à la libre concurrence sur le marché, plus la présomption de comportement abusif s’affirme.
Le présent litige relève de cette situation.
GSK ellemême n’a pas nié qu’elle voulait véritablement éradiquer les exportations parallèles des trois médicaments litigieux depuis la Grèce à destination d’autres pays communautaires par les entreprises de commerce de gros.
En résumé, les réflexions qui précèdent accréditent la thèse selon laquelle GSK a commis une infraction grave au traité, qui mériterait d’être qualifiée per se d’abus, dans la mesure où on ne décèle pas d’autre raison économique de l’élimination du commerce parallèle de ses concurrents, les grossistes helléniques 31.
Je nourris toutefois quelques doutes d’ordre méthodologique sur la gradation des comportements des entreprises dominantes et je crois opportun d’approfondir son analyse.
De plus, comme ces obstacles mis au volume des ventes des autres distributeurs réduisent les débouchés de ses concurrentes au sens de l’article 82, deuxième alinéa, sous b), CE, il existe une forte présomption que ce comportement et, partant, la fina-
30 — Arrêts du 31 mai 1979, Hugin/Commission (22/78, Rec. p. 1869, point 17), et du 11 décembre 1980, L’Oréal (31/80, Rec. p. 3775, point 27).
28 — Arrêt du 15 mars 2007, British Airways/Commission (C-95/04 P, Rec. p. I-2331, point 30), en relation avec les arrêts du Tribunal du 30 septembre 2003, Michelin/Commission (T-203/01, Rec. p. II-4071, point 239), et du 17 décembre 2003, British Airways/Commission (T-219/99, Rec. p. II-5917, point 293).
31 — Cette thèse trouve un certain écho dans la doctrine: Koenig, Ch., Engelmann, Ch., «Parallel Trade Restrictions in the Pharmaceuticals Sector on the test Stand of Article 82 EC — Commentary on the Opinion of Advocate General Jacobs in the Case Syfait/GlaxoSmithKline», E.C.L.R., no 6/2005, p. 341.
Les rabais de fidélité représentent la deuxième de ces pratiques qui sont sans doute toujours abusives, étant donné que, à la différence des rabais de quantités, liés exclusivement au volume des achats effectués auprès des producteurs intéressés, ils tendent à empêcher, par la voie de l’octroi d’avantages financiers, l’approvisionnement des clients auprès des producteurs concurrents 33.
Avant d’énumérer les arguments qui vont à l’encontre de l’acceptation de l’abus per se, il convient d’aborder l’évolution de la notion dans la jurisprudence communautaire.
a) Jurisprudence de la Cour
La troisième pratique qui est jugée abusive per se concerne les prix prédateurs.
Pour la Cour, les prix inférieurs à la moyenne des coûts variables (c’est-à-dire de ceux qui varient en fonction des quantités produites), n’ayant aucune finalité économique, démontrent la pure intention d’éliminer un concurrent, raison pour laquelle ils sont jugés abusifs 34.
En revanche, les prix inférieurs à la moyenne des coûts totaux (qui comprennent les coûts fixes et les coûts variables), mais supérieurs à la moyenne des coûts variables, doivent être considérés comme abusifs lorsqu’ils sont fixés dans le cadre d’un plan ayant pour but d’éliminer un concurrent 35.
À ce jour, la Cour a identifié trois pratiques qui, si elles sont mises en œuvre par des entreprises en position dominante, débouchent irrémédiablement sur un abus de leur position dans le marché, sans apparemment admettre la preuve contraire pour les justifier.
Le raisonnement suivi dans ces arrêts excluait toute excuse de l’entreprise domi-
Elle s’est ainsi prononcée sur les obligations d’approvisionnement exclusif imposées aux acheteurs par la société dominante, soit qu’elles aient été stipulées sans plus, soit qu’elles trouvent leur contrepartie dans l’octroi de rabais 32.
33 — Arrêts du 16 décembre 1975, Suiker Unie e.a./Commission (40/73 à 48/73, 50/73, 54/73 à 56/73, 111/73, 113/73 et 114/73, Rec. p. 1663), et Michelin/Commission, précité à la note 24, point 71.
34 — Arrêts AKZO/Commission, précité à la note 24, point 71, et du 14 novembre 1996, Tetra Pak/Commission (C-333/94 P, Rec. p. I-5951, point 41).
32 — Arrêt Hoffmann-La Roche/Commission, précité à la note 24, point 89.
35 — Arrêt AKZO/Commission, précité à la note 24, point 72.
b) Inadéquation des abus per se à l’article 82 CE
L’article 82 CE ne s’adapte pas aux exigences normatives des comportements abusifs per se, et ce pour des raisons tant juridiques qu’économiques.
Toutefois, la jurisprudence récente, même dans le domaine des rabais de fidélité, ne consacre pas l’idée qu’ils doivent nécessairement être réputés abusifs.
S’agissant de rabais liés à la réalisation d’objectifs de vente individuels dans le domaine de l’aviation commerciale de passagers, qui sont accordés aux agences de voyages par une entreprise disposant d’une position dominante sur le marché aérien anglo-saxon, la Cour a permis à l’entreprise en cause de justifier économiquement son système de primes qui avait un effet d’éviction de la concurrence 37.
i) Raisons de nature juridique
C’est ici que l’on retrouve la structure de l’article 82 CE, en particulier par comparaison à celle de l’article qui le précède dans le traité.
La Cour tolère donc certains comportements des entreprises dominantes, même dans des domaines dans lesquels elle semblait accepter l’existence éventuelle d’abus per se, suivant ainsi en réalité sa jurisprudence classique, consolidée en marge des arrêts qui ont consacré la catégorie précitée de comportements automatiquement abusifs 38.
Toutefois, mises à part les indications concrètes liées aux circonstances de chaque cas concret, elle n’a fourni aucun critère de nature générale pour exclure que les éventuels abus per se relèvent de l’article du traité consacré à l’abus de position dominante.
Il faudrait donc présenter certains de ces critères.
L’article 81 CE se compose de trois paragraphes qui régissent respectivement le principe de l’interdiction des pratiques collusoires, la nullité comme corollaire principal du fait de n’avoir pas respecté la prohibition prévue au paragraphe 1, et la possibilité d’obtenir une exemption, en supposant qu’elle n’a été obtenue par l’intermédiaire d’aucun règlement d’exemption par catégorie adopté conformément à l’article 83, paragraphe 2, sous b), CE en relation avec son paragraphe 1.
38 — Arrêts Tetra Pak/Commission, précité à la note 34, point 37; du 15 décembre 1994, DLG (C-250/92, Rec. p. I-5641, point 52); et du 13 novembre 1975, General Motors/Commission (26/75, Rec. p. 1367, points 20 et 22).
Les exemples d’ententes anticoncurrentielles énumérés aux points a) à e) de
Compte tenu de la façon dont est rédigé l’article 82 CE, sans aucun alinéa qui prévoie l’exemption de certains abus, l’analyse des comportements exige un débat dialectique des opérateurs qui occupent une position dominante sur un marché déterminé avec les autorités de la concurrence, nationales ou communautaires, et avec les parties affectées.
l’article 81, paragraphe 1, sont traditionnellement comparés aux infractions per se de cette disposition, de sorte qu’ils ne relèvent pas des exemptions par catégorie du paragraphe 3 39.
Bien que ce soit avec beaucoup de difficultés, ils ne sont pas condamnés complètement, puisqu’ils peuvent être maintenus grâce à l’exemption individuelle, si les intéressés prouvent que leurs accords remplissent les conditions du paragraphe 3 de l’article 81 CE.
Dans ce contexte, la Cour suprême des États-Unis a récemment modifié sa jurisprudence sur l’imposition de prix minimaux de revente («Resale price maintenance») dans les accords verticaux pour la fonder sur la «rule of reason» 40, s’éloignant ainsi de la rigueur de sa jurisprudence constante qui qualifiait depuis le précédent de 1911 41 cette pratique d’illicite per se, dans la mesure où elle violait la section 1 du Sherman Act.
Chacun des participants à cet affrontement rhétorique apporte la preuve de ses allégations, conformément à l’adage traditionnel latin d’après lequel ei incumbit probatio qui dicit, non qui negat.
En somme, cette disposition offre aux entreprises différentes possibilités d’attaquer toute qualification d’infraction per se des clauses qu’elles insèrent dans leurs contrats.
Il n’en va pas de même avec les entreprises occupant une position dominante dans le cadre de l’article correspondant du traité.
39 — Ainsi, l’article 4, consacré aux clauses «noires», du règlement (CE) no 2790/1999 de la Commission, du 22 décembre 1999, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées (JO L 336, p. 21).
Dans ces circonstances, si des comportements faisaient toujours naître des présomptions légales d’abus, on priverait les entreprises occupant une position dominante de leurs droits de la défense étant donné que, comme je l’ai indiqué, la structure de l’article 82 CE n’autorise aucune exemption; dès lors que l’existence de l’abus est établie, il faut déclarer qu’il y a infraction, à moins que des indices suffisants n’établissent qu’elle n’a pas été commise.
économique, par un formalisme excessif contre lequel se sont élevées des voix très qualifiées favorables à une autre approche de l’article 82 CE, en fonction des répercussions de chaque abus en pondérant les circonstances spécifiques par une analyse de
Tout au plus faut-il les comprendre comme des présomptions iuris tantum qui font peser la charge de la preuve sur ceux qui les invoquent en raison de la logique économique sousjacente 42, mais jamais comme se substituant au débat dialectique que j’ai évoqué dans les points précédents.
De même que les pratiques collusoires per se de l’article 81 CE sont autorisées au titre du paragraphe 3 de cette disposition, il faut aussi laisser ouverte la possibilité de ne pas interdire certaines pratiques abusives dans le cadre de l’article 82 CE grâce à leur justification objective.
ii) Raisons de nature économique
Accorder la priorité aux idées préconçues et formalistes en matière d’abus de position dominante occulterait le fait que, à certaines occasions, elles peuvent aussi tourner à l’avantage du consommateur 45.
Tel est le cas lorsque la force de l’un des opérateurs réduit la concurrence sur le marché de référence, dès lors que, comme il a été judicieusement critiqué, l’article 82 CE ne comporte aucune disposition permettant à ces opérateurs de se défendre avec succès face à un reproche d’abus, en démontrant l’efficacité de leur comportement en termes économiques 46.
En premier lieu, le fait d’admettre des abus de position dominante per se méconnaîtrait la nécessité d’examiner chaque cas selon les paramètres du contexte économique et juridique dans lequel il s’est manifesté.
En troisième et dernier lieu, si, comme nous l’avons dit, il est habituel de diviser les cas d’application de l’article 82 CE en deux catégories, les abus qui portent préjudice
43 — Note sans objet en français.
En deuxième lieu, l’approche per se pécherait, d’un point de vue purement
Conformément à ce que j’ai exposé ci-dessus, les comportements abusifs per se ne sont pas adaptés à l’article 82 CE, de sorte que la première question du Trimeles Efeteio Athinon ne mérite pas de recevoir une réponse affirmative.
Je recommande dès lors à la Cour de déclarer sans ambages que l’article 82 CE ne permet pas d’imputer aux entreprises occupant une position dominante des actes per se abusifs, même lorsque les circonstances du cas d’espèce ne laissent planer aucun doute sur leur intention ni sur l’effet anticoncurrentiel de ces actes.
Au regard de la solution apportée à la première question, il faut examiner la seconde qui porte sur l’éventuelle justification objective de ces actes.
C’est uniquement en comparant les conséquences positives et négatives pour l’usager et pour les autres opérateurs du même marché que l’on peut extraire les informations pertinentes pour en tirer les déductions adéquates.
49 — L’absence d’objectif dont la protection est expressément poursuivie par l’article 82 CE a été critiquée par Whish, R., «Rethinking Article 82 CE», dans Concurrences: revue des droits de la concurrence, no 4/2005, p. 18, qui a assimilé cette absence de fil conducteur comme laissant l’article 82 CE «comme une barque sans rames».
De son côté, Schröter, H., op. cit, p. 813, déduit des arrêts Hoffmann-La Roche/Commission, Michelin/Commission et L’Oréal, précités, que cette disposition tend à protéger surtout la concurrence comme institution, sauvegarder qui, indirectement, irait à l’avantage des concurrents, des associés commerciaux de l’entreprise dominante et des consommateurs.
Je souhaite rappeler avant tout que, comme je l’ai déjà signalé, une partie de la première question préjudicielle se retrouve
dans la réponse à la seconde, en raison de son lien avec les causes d’exonération des pratiques visées à l’article 82 CE.
Selon moi, le juge de renvoi interroge précisément la Cour sur les critères visant à compenser le jugement négatif porté en principe sur l’entreprise occupant une position dominante.
Les requérantes dans le litige au principal, le gouvernement polonais et la Commission rejettent cette analyse, fût-ce avec certaines nuances.
Avant d’aborder l’examen des motifs de justification, il est opportun d’ébaucher les contours particuliers du marché de référence.
Il existe trois causes d’exonération que les entreprises occupant une position dominante sont en mesure d’invoquer lorsqu’un abus leur est reproché: celles relatives au marché sur lequel elles opèrent 50, la défense de leurs intérêts commerciaux légitimes et la preuve d’un bilan économique positif.
Je les aborde séparément ci-dessous en ayant toujours à l’esprit les circonstances de fait invoquées devant le juge de renvoi.
La société GSK a insisté sur le fait que la réglementation nationale l’empêche de développer ses activités dans des conditions
50 — Dans son document de réflexion précité, la Commission exige (paragraphe 80) que les actes de l’entreprise soient nécessaires pour des raisons de sécurité ou de santé publique; j’estime que cette cause d’exonération pour les entreprises en position dominante est excessivement limitée et j’en propose donc une plus large, mais néanmoins en fonction du marché.
Il a été signalé, à juste titre, que le marché pharmaceutique européen, entendu comme celui du commerce et de la distribution de produits bénéficiant ou non de la protection d’un brevet, se distingue en raison d’un degré d’harmonisation réduit à la suite de l’intervention publique en matière de prix et des systèmes publics de remboursement des dépenses de médicaments du patient, ce
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 qui enlève toute importance au montant payé par le consommateur final 51.
dominante, dans la mesure où ces monopoles s’érigent habituellement en barrières légales et temporaires 52.
Dans ces circonstances, GSK prétend que les plafonds imposés par les États membres en matière de prix, ainsi que l’obligation d’une gestion des stocks adaptée à la demande nationale font peser sur elle de telles contraintes que, pour normaliser ses activités, elle pouvait uniquement ériger des obstacles face aux exportations parallèles des grossistes helléniques à destination de pays dans lesquels les montants remboursés pour les médicaments dépassent de loin ceux obtenus en république hellénique.
Les parties ayant formulé des observations dans cette procédure préjudicielle sont d’accord pour dire que tous les États membres imposent le montant que les entreprises productrices du secteur exigent des patients, en déterminant les sommes remboursées par les différents organismes de sécurité sociale et contenant ainsi les dépenses publiques de santé.
Elles conviennent aussi qu’il existe d’énormes disparités entre les prix de vente dans les différents États membres.
À côté de ce régime de financement public, il en existe un autre complètement privé, dans lequel les sociétés pharmaceutiques fixent librement le prix des médicaments; je décèle toutefois un certain consensus pour dire que ce dernier modèle représente un pourcentage très réduit, bien que variable selon les pays.
Il faut enfin souligner un autre trait distinctif de ce marché, à savoir les nombreux brevets industriels déposés pour les médicaments.
Bien que cet élément ne reflète pas l’exercice d’un contrôle par les autorités publiques, il revêt de l’importance parce que les titulaires de ces droits de propriété industrielle occupent plus aisément une position
Bien que la jurisprudence communautaire n’ait admis aucune cause fondée sur les particularités de la réglementation d’un marché déterminé, je crois que l’on peut concevoir des hypothèses dans lesquelles elle le ferait, en fonction de l’incidence du contrôle du marché par l’État.
GSK a invoqué deux facteurs fondamentaux: l’intervention sur les prix et l’obligation de stockage.
i) La fixation des prix par les États membres
En toute hypothèse, la rigueur de la politique des prix est relativisée par l’article 2, points 1 et 2, de la directive 89/105 56, applicables à tous les types d’intervention publique 57.
On déduit clairement du point 2 que les fabricants de médicaments participent à des discussions avec les autorités chargées de la fixation des prix, qui doivent motiver avec des «critères objectifs et vérifiables» leur opposition à la commercialisation du médicament au prix proposé par le demandeur.
Le point 1 prévoit aussi une autorisation implicite découlant du silence de l’administration, dès lors que, en l’absence de décision de l’État membre dans les 90 jours suivant la présentation de la demande, l’entreprise est autorisée à commercialiser le médicament.
S’agissant de la politique pratiquée par les États membres afin que les organismes de sécurité sociale remboursent les dépenses de médicaments des patients, la Cour a reconnu, dans l’arrêt Merck et Beecham 53, que le contrôle des prix est susceptible de fausser la concurrence entre les États membres, mais elle a nuancé cette affirmation par le fait que cette distorsion de la concurrence induite par l’ingérence de l’État ne justifie pas de déroger aux principes de la libre circulation des marchandises 54.
Bien que l’interdiction de l’article 28 CE ne soit pas opposable aux entreprises, l’obligation de ne pas faire obstacle aux objectifs poursuivis par le traité, en particulier la liberté des échanges entre les États membres, est imposée au travers des articles 81 CE et 82 CE, qui déclarent incompatibles avec le traité les comportements qui provoquent un cloisonnement artificiel des marchés nationaux et des distorsions de concurrence 55.
Il faudrait donc évoquer la jurisprudence de la Cour en matière de libre circulation des marchandises, du moins en ce qui concerne le cloisonnement des marchés nationaux.
Aussi ardues que soient les négociations, il ne faut pas oublier la situation des entreprises pharmaceutiques, en particulier lorsqu’elles disposent de nouveaux brevets qui, en général, supposent une avancée pour le patient qui reçoit un traitement médical au moyen de ces médicaments.
Cet aspect revêt une grande importance, dans la mesure où l’État membre, qui est tenu de veiller à la qualité de la santé au service du patient, n’a pas intérêt à se priver des meilleurs moyens que lui offre le marché, pour autant qu’il se les procure à un prix raisonnable 58.
53 — Arrêt du 5 décembre 1996 (C-267/95 et C-268/95, Rec. p. I-6285, point 47).
54 — Ibidem.55 — Arrêt Hugin/Commission, précité à la note 30, point 17.
58 — Deuxième et troisième considérants de la directive 89/105.
Je reconnais que, au fil du temps, l’avantage du titulaire du brevet pharmaceutique s’affaiblit, l’obligeant à baisser les prix que les autorités sanitaires lui avaient permis d’appliquer.
Cette évolution n’est toutefois pas anormale, puisqu’elle dépend de l’offre de produits de substitution par d’autres fabricants, qui sont plus efficaces dans la thérapie et s’imposent à tour de rôle grâce aux progrès de la recherche.
Le deuxième facteur de réglementation du marché qui, d’après GSK, perturberait ses activités normales en Grèce et excuserait la limitation du commerce parallèle, concerne l’obligation de maintenir à tout moment des stocks suffisants sur le marché hellénique.
Elle soutient par ailleurs que le respect de cette obligation l’empêche de donner suite aux commandes des grossistes dans les délais souhaités.
Pour le reste, le prix convenu ne doit pas atteindre des niveaux qui poussent les sociétés du secteur à vendre leurs produits en dessous du prix de revient.
La portée de cette charge requiert certaines précisions, dans la mesure où quelques unes des requérantes dans le litige au fond considèrent qu’elles sont aussi tenues d’approvisionner le marché, ce qui découlerait de l’article 81, paragraphe 2, de la directive 2001/83, précité au point 6 des présentes conclusions.
Je ne vois donc aucune raison pour laquelle GSK invoque cette charge pour sa défense.
En somme, bien que le marché des produits pharmaceutiques ne fonctionne pas en régime normal de concurrence, le système de régulation des prix n’échappe pas complètement à ses fabricants qui les négocient avec les autorités sanitaires des États membres, tout en bénéficiant d’un certain poids sur le marché où ils s’adaptent aisément aux aléas de la politique sanitaire, du moins dans le domaine des médicaments.
Il ne fait aucun doute que les besoins des patients dans l’État membre en cause ne subissent pas de modification soudaine, sauf en cas d’épidémies ou de pandémies, les statistiques des patients affectés par chacune des maladies étant fiables et permettant aux entreprises une certaine prévisibilité en vue de s’adapter au marché.
visant à préserver des intérêts commerciaux légitimes 59.
En résumé, compte tenu des éléments exposés ci-dessus, la garantie d’approvisionnement ne permet pas à la société GSK de justifier les restrictions qu’elle apporte aux fournitures à ses concurrents grossistes helléniques.
Le refus de satisfaire intégralement les commandes des grossistes helléniques revient à refuser les approvisionnements, fût-ce partiellement, de sorte que je m’en tiendrai aux rares arrêts de la Cour sur cet aspect particulier.
Dès lors, ayant rejeté les deux causes exonératoires avancées par GSK, il faut rejeter l’idée que, en l’occurrence, il existerait des raisons objectives relatives à l’intervention publique sur le marché, qui excuseraient son comportement.
Dans son arrêt United Brands/Commis-sion, la Cour a reconnu que la protection des intérêts commerciaux légitimes pouvait être utilisée comme instrument en vue d’écarter les soupçons d’abus de la part d’entreprises occupant une position dominante, en leur permettant d’accomplir les actes appropriés en vue de s’assurer cette protection, pour autant que l’indispensable principe de proportionnalité de la réponse des sociétés en position dominante par rapport aux attaques auxquelles leurs intérêts sont exposés soit préservé 60.
La reconnaissance de ce principe n’a cependant rien apporté à la multinationale
Une analyse sommaire de la jurisprudence montre que cette catégorie de justifications objectives est la seule qui se soit concrétisée à ce jour, la dialectique intrinsèque de l’article 82 CE s’étant réduite à la dichotomie entre pratiques abusives et comportements
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 américaine de la banane, puisque dans son arrêt, se fondant précisément sur l’absence de proportionnalité du refus d’honorer les commandes de son client et concurrent Olesen, la Cour a nié l’existence des exigences de protection légitime 61.
La doctrine a envisagé d’autres justifications, comme celle de l’associé commercial inadéquat, celui qui est au bord de la faillite, celui qui ne respecte systématiquement pas les contrats conclus ou celui qui porte préjudice à l’image ou à la qualité des marchandises du fournisseur 65.
Dans ces hypothèses, le sens commun conseille de respecter le souhait de toute entreprise dominante de ne pas honorer leurs commandes.
Dans une autre affaire, la Cour s’est penchée sur le refus d’approvisionnement en temps de pénurie, durant la crise du pétrole 62 des années 70 du siècle dernier, et elle a permis à la société BP d’appliquer à un acheteur occasionnel, la coopérative néerlandaise ABG, un pourcentage de réduction des fournitures de pétrole brut supérieur à celui de ses clients habituels pour éviter que ces derniers ne subissent un préjudice plus important en termes relatifs 63.
Parmi les arguments invoqués par GSK dans les observations écrites déposées devant la Cour, tous ceux relatifs à la baisse de revenus résultant de la perte de parts de marché en faveur des grossistes et à leur incidence sur l’amortissement des investissements en recherche et développement (ci-après la «R & D») se ramènent à la défense des intérêts légitimes. 104.
Ainsi, par exemple, la Commission a admis qu’un fabricant dominant revoie ses relations commerciales lorsqu’un client change de politique pour se consacrer à la promotion d’une marque rivale 64.
61 — Ibidem, points 191 et suiv.
Tant GSK qu’une certaine littérature juridique évoquent les coûts énormes des investissements en R & D pour le lancement d’un médicament; elles ajoutent que la période qui s’écoule entre l’obtention du 62 — Arrêt du 29 juin 1978, BP e.a./Commission (77, Rec. p. 1513), connu sous le nom d’«affaire de la crise du pétrole».
63 — Ibidem, points 32 et 33.
64 — Décision 87/500/CEE de la Commission, du 29 juillet 1987, relative à une procédure d’application de l’article 86 du traité CEE (IV/32.279 - BBI/Boosey & Hawkes: mesures conservatoires, JO L 286, p. 36, point 19). 65 — Van Bael, I., et Bellis, J.-F., op. cit., p. 957.
brevet pour le principe actif et sa disponibilité thérapeutique s’élève à douze ou treize ans en moyenne, de sorte que la phase durant laquelle la commercialisation génère des revenus se limite à sept ou huit ans 66.
pour une période limitée.
Je prends même le risque de prédire qu’il existe plus de secteurs dans lesquels on assiste à quelque chose de comparable à ce qui se passe avec ce type de propriété immatérielle.
Dans ces conditions, précisent-elles, le commerce parallèle et la fabrication de génériques à l’issue de la période de protection que leur confère le titre de propriété industrielle réduisent la récupération des dépenses de R & D. 110.
GSK était libre d’aménager la distribution de ses produits en Europe.
Elle a opté pour une stratégie tenant compte de la présence des grossistes helléniques parce que, d’un point de vue économique, elle la jugeait plus utile et rentable.
Elle aurait pu préférer un système intégré verticalement de distribution de ses médicaments, comme
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 de la recherche, secteur que l’Union européenne a ajouté à ses missions depuis que l’Acte unique européen a introduit dans le traité CE le titre XVIII intitulé «Recherche et développement technologique».
elle a voulu le faire en novembre 2000.
Bien qu’elle soit libre de réaménager ses schémas d’approvisionnement en respectant les usages commerciaux, il lui est reproché en l’espèce de porter préjudice aux grossistes pour avoir mieux profité des conditions du marché, en les empêchant d’exercer leurs activités à l’exportation.
En troisième lieu, en comparant les chiffres fournis par la littérature juridique précitée au point 107 des présentes conclusions, d’après lequel, entre 1998 et 2003, la part de marché des importateurs parallèles serait passée de 1,8 à 6,8 % 67, on a la sensation que la véritable bataille porte sur la récupération des marges bénéficiaires que les rivaux des grandes sociétés pharmaceutiques ont acquises.
Dès lors, même si l’on pouvait justifier le comportement, il faudrait le qualifier de disproportionné, dans la mesure où il
Dans ce contexte, l’argument tiré de la dissuasion découlant de la perte de revenus en raison des importations parallèles de médicaments brevetés me semble fallacieux, puisqu’il vise seulement à séduire l’opinion publique, sensibilisée par l’importance vitale du binôme R & D pour la compétitivité, en déplaçant le scénario de rivalité entre entreprises à la scène de la politique de promotion 68 — Règlement (CE) no 2659/2000 de la Commission, du 29 novembre 2000, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords de recherche et de développement (JO L 304, p. 7).
élimine la concurrence dans la distribution en Europe, en asphyxiant les importations parallèles en provenance de Grèce.
sociale qui assurent le remboursement des frais médicaux.
Elle le prouve en évoquant les importantes recettes que tirent les grossistes de la vente de ces produits dans les pays où le prix payé pour les assurances médicales est plus élevé qu’en Grèce, tout en se plaignant des sommes importantes qui lui échappent.
La dernière excuse des entreprises dominantes concerne l’efficacité en termes économiques du comportement par hypothèse abusif («efficiency defence»).
Or, mise à part la description des «horreurs» engendrées par le commerce parallèle, elle ne mentionne aucun effet positif de sa limitation des fournitures de médicaments aux grossistes, exception faite de la récupération de ses marges bénéficiaires, circonstance qui est dépourvue de pertinence pour qualifier le comportement d’abusif ou pour l’excuser, comme le signale à juste titre le gouvernement polonais.
Je déduis des observations de GSK qu’il faudrait faire relever de cette rubrique son plaidoyer sur les conséquences perverses du commerce parallèle des médicaments qui sont soumis à une prescription médicale obligatoire.
Elle fait valoir qu’il ne favorise ni les patients ni les organismes de sécurité
70 — Commission, op. cit., paragraphes 84 à 91.71 — Loewenthal, P.-J., op. cit, p. 464 et 465.
Même si l’on prétend que les entreprises en position dominante ont la faculté de prouver le bien-fondé économique de leurs abus, force est de constater que GSK n’a avancé aucun élément susceptible de faire pencher la balance en sa faveur, bien que les critères relatifs au bien-être du malade et à la réduction des coûts de la santé publique méritent une attention spéciale dans le litige au principal.
On fait ainsi l’économie de la
CONCLUSIONS DE M. RUIZ-JARABO — AFFAIRES JOINTES C-468/06 À C-478/06 preuve de la proportionnalité du comportement, étape définitive de l’analyse, dans l’hypothèse où l’on aurait accepté une justification du comportement de GSK.
— les éléments de régulation du marché qui, toute modification étant hors de sa portée, l’obligent à se comporter de cette façon, la fixation des prix des médicaments et l’obligation d’avoir des stocks pour approvisionner les patients ne pouvant pas être invoquées en l’occurrence;
— la preuve du fait que sa seule intention était la défense de ses intérêts commerciaux légitimes, parmi lesquels ne figure pas, en l’espèce, l’impact sur les raisons qui poussent à innover;
— et les bénéfices économiques du comportement reproché.
Au regard des réflexions exposées ci-dessus, je recommande à la Cour de répondre à la deuxième question préjudicielle en ce sens que la réduction, par une entreprise occupant une position dominante, des commandes des grossistes au niveau des quantités qui couvrent la demande d’un marché national, avec l’intention de mettre fin aux importations parallèles de ces grossistes à destination d’autres États membres, constitue en principe un abus de position dominante en vertu de l’article 82 CE.
Toutefois, l’entreprise suspectée peut apporter les éléments adéquats pour justifier objectivement son attitude, en particulier:
Au cas où la justification serait fondée, il ne faut pas oublier l’analyse de proportionnalité, à savoir l’examen de son caractère indispensable et adéquat.
À la lumière des considérations qui précèdent et m’écartant des conclusions précitées de l’avocat général Jacobs dans l’affaire Syfait e.a., je propose à la Cour de répondre comme suit aux questions préjudicielles posées par le Trimeles Efeteio Athinon:
«1) L’article 82 CE ne permet pas d’imputer aux entreprises occupant une position dominante des actes en soi abusifs, même lorsque les circonstances du cas d’espèce ne laissent planer aucun doute sur leur intention ni sur l’effet anticoncurrentiel de ces actes.
2) Une entreprise occupant une position dominante qui refuse d’honorer intégralement les commandes des grossistes de produits pharmaceutiques en vue de réduire leurs exportations et le préjudice découlant du commerce parallèle adopte un comportement abusif au sens de l’article 82 CE.
Toutefois, l’entreprise peut apporter les preuves adéquates pour justifier objectivement son attitude, en particulier:
— les éléments de régulation du marché qui, toute modification étant hors de sa portée, l’obligent à se comporter de cette façon, la fixation des prix des médicaments et l’obligation d’avoir des stocks pour approvisionner les patients ne pouvant pas être invoquées en l’occurrence;
— les preuves du fait qu’elle voulait uniquement défendre ses intérêts commerciaux légitimes, parmi lesquels ne figure pas, en l’espèce, l’impact sur les raisons qui poussent à innover;
— et les bénéfices économiques du comportement reproché.»
ARRÊT DE LA COUR (grande chambre)
Dans les affaires jointes C-468/06 à C-478/06, ayant pour objet des demandes de décision préjudicielle au titre de l’article 234 CE, introduites par l’Efeteio Athinon (Grèce), par décisions des 3 mars 2006 (C-468/06 à C-474/06), 17 mars 2006 (C-475/06 et C-476/06) et 7 avril 2006 (C-477/06 et C-478/06), parvenues à la Cour le 21 novembre 2006, dans les procédures
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas, K. Lenaerts (rapporteur) et A. Tizzano, présidents de chambre, Mme R. Silva
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. F. Arena, avvocato dello Stato,
— pour le gouvernement polonais, par Mme E. Ośniecka-Tamecka ainsi que par MM. P. Kucharski et T. Krawczyk, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. T. Christoforou, F. Castillo de la Torre et E. Gippini Fournier, en qualité d’agents, er ayant entendu l’avocat général en ses conclusions à l’audience du 1 avril 2008, rend le présent
Arrêt
Les demandes de décision préjudicielle portent sur l’interprétation de l’article 82 CE.
Ces demandes ont été présentées dans le cadre de litiges opposant Sot.
Lélos kai Sia EE, Farmakemporiki AE Emporias kai Dianomis Farmakeftikon Proïonton, Konstantinos Xydias kai Sia OE, Ionas Stroumsas EPE, Pharmakapothiki Pharma-Group Messinias AE, K. P. Marinopoulos AE Emporias kai Dianomis Pharmakeftikon Proïonton ainsi que Kokkoris D. Tsánas K. EPE e.a., des grossistes en produits pharmaceutiques (ci-après les «requérantes au principal»), à la société GlaxoSmithKline
AEVE Farmakeftikon Proïonton, anciennement Glaxowellcome AEVE (ci-après «GSK AEVE»), au sujet du refus de cette dernière de satisfaire leurs commandes de certains médicaments.
Le cadre juridique
La réglementation communautaire
La directive 89/105/CEE du Conseil, du 21 décembre 1988, concernant la transparence des mesures régissant la fixation des prix des médicaments à usage humain et leur inclusion dans le champ d’application des systèmes nationaux d’assurance maladie (JO 1989, L 40, p. 8), établit certaines exigences que les États membres sont tenus de respecter dans l’application des mesures nationales visant à contrôler les prix des médicaments à usage humain ou à restreindre la gamme des médicaments couverts par leurs systèmes nationaux d’assurance maladie.
Les deuxième à quatrième considérants de ladite directive sont libellés comme suit:
«considérant que les États membres ont adopté des mesures de nature économique relatives à la commercialisation des médicaments en vue de maîtriser les dépenses de santé publique consacrées à de tels produits; que ces mesures comprennent des contrôles directs et indirects du prix des médicaments par suite de l’insuffisance ou de l’absence de concurrence sur le marché des produits pharmaceutiques, ainsi que des restrictions quant à la gamme des produits couverts par les systèmes nationaux d’assurance maladie;
considérant que l’objectif primordial de telles mesures est de promouvoir la santé publique en assurant un approvisionnement suffisant de médicaments à un coût raisonnable; que, toutefois, de telles mesures devraient également être destinées à promouvoir le rendement de la production de médicaments et encourager la recherche et le développement de nouveaux médicaments dont dépend finalement le maintien dans la Communauté d’un niveau élevé de la santé publique; considérant que des disparités entre de telles mesures peuvent entraver ou fausser les échanges intracommunautaires des médicaments, et avoir de ce fait une incidence directe sur le fonctionnement du marché commun des médicaments».
L’article 81 de la directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67), telle que modifiée par la directive 2004/27/CE du Parlement européen et du Conseil, du 31 mars 2004 (JO L 136, p. 34, ci-après la «directive 2001/83»), prévoit:
«En ce qui concerne la fourniture de médicaments aux pharmaciens et aux personnes autorisées ou habilitées à délivrer des médicaments au public, les États membres n’imposent au titulaire d’une autorisation de distribution octroyée par un autre État membre aucune obligation, notamment les obligations de service public, plus stricte que celles qu’ils imposent aux personnes qu’ils ont eux-mêmes autorisées à exercer une activité équivalente.
Le titulaire de l’autorisation de mise sur le marché d’un médicament ainsi que les distributeurs de ce médicament mis sur le marché de façon effective dans un État membre assurent, dans la limite de leur responsabilité respective, un approvisionnement approprié et continu de ce médicament pour les pharmacies et les personnes autorisées à délivrer des médicaments de manière à couvrir les besoins des patients de l’État membre concerné.
Il convient, en outre, que les modalités de mise en œuvre du présent article soient justifiées par des raisons de protection de la santé publique et proportionnées par rapport à l’objectif de cette protection, dans le respect des règles du traité [CE], et notamment de celles relatives à la libre circulation des marchandises et à la concurrence.»
La réglementation nationale
L’article 2 de la loi grecque 703/1977, relative au contrôle des monopoles et des oligopoles ainsi qu’à la protection de la libre concurrence (FEK A’ 278), correspond en substance aux dispositions de l’article 82 CE.
En vertu de l’article 29 de la loi grecque 1316/1983, tout titulaire d’une autorisation de mise sur le marché des produits pharmaceutiques a l’obligation d’approvisionner régulièrement le marché avec les produits qu’il produit ou importe.
En outre, la législation grecque subordonne l’activité des grossistes en produits pharmaceutiques à une autorisation spécifique tout en obligeant ces derniers à couvrir avec une gamme de produits pharmaceutiques les besoins d’une zone géographique déterminée.
Les litiges au principal et les questions préjudicielles
GSK AEVE est la filiale grecque de GlaxoSmithKline plc, une société de recherche et de fabrication de produits pharmaceutiques établie au Royaume-Uni (ci-après «GSK plc»).
GSK AEVE s’occupe de l’importation, du stockage et de la distribution des produits pharmaceutiques fournis par le groupe GSK (ci-après «GSK») en Grèce.
Elle est ainsi titulaire, sur le territoire de la République hellénique, de l’autorisation de mise sur le marché, notamment, des produits Imigran, Lamictal et Serevent, qui sont des médicaments destinés à soigner, respectivement, la migraine, l’épilepsie et l’asthme (ci-après les «médicaments en cause»), et dont la délivrance est soumise en Grèce à une prescription médicale.
Depuis plusieurs années, chacune des requérantes au principal a acheté à GSK AEVE lesdits médicaments, sous toutes leurs formes, pour les distribuer sur le marché grec ainsi que dans d’autres États membres.
Vers la fin du mois d’octobre 2000, GSK AEVE a invoqué une pénurie, dont elle ne serait pas responsable, desdits médicaments sur le marché grec pour modifier son système de distribution sur celui-ci.
À partir du 6 novembre 2000, elle a cessé de répondre aux commandes des requérantes au principal portant sur les médicaments en cause et a commencé à distribuer ellemême ces médicaments aux hôpitaux et aux pharmacies grecs par l’intermédiaire de la société Farmacenter AE (ci-après «Farmacenter»).
Au cours du mois de décembre 2000, GSK AEVE a saisi l’Epitropi Antagonismou (commission de la concurrence) afin d’obtenir une attestation négative selon laquelle sa nouvelle politique de vente directe des médicaments aux hôpitaux et aux pharmacies grecs ne violait pas l’article 2 de la loi 703/1977.
Durant le mois de février 2001, estimant que l’approvisionnement en médicaments du marché grec avait, dans une certaine mesure, été normalisé et que le stock des
2008 — AFFAIRES JOINTES C-468/06 À C-478/06 hôpitaux et des pharmacies avait été reconstitué, GSK AEVE a commencé à approvisionner de nouveau les requérantes au principal et d’autres grossistes avec des quantités limitées des médicaments en cause, tout en mettant fin, peu après, à sa coopération avec Farmacenter.
Par la suite, GSK AEVE a retiré sa demande d’attestation négative, tout en déposant, au cours du mois de février 2001, une nouvelle demande d’attestation négative portant sur sa politique de vente, laquelle a été remplacée, à son tour, au mois de décembre 2001, par une autre demande en ce sens.
À la suite de discussions avec l’Epitropi Antagonismou, GSK AEVE a accepté de livrer des quantités de médicaments égales à celles correspondant à la consommation nationale, majorées de 18 %.
Entre-temps, les requérantes au principal et d’autres grossistes en médicaments ainsi que certaines associations grecques de pharmaciens et de grossistes ont saisi l’Epitropi Antagonismou afin de faire constater que la politique de vente des médicaments en cause appliquée par GSK AEVE et GSK plc constituait un abus de position dominante au sens des articles 2 de la loi 703/1977 et 82 CE.
Le 3 août 2001, l’Epitropi Antagonismou a, par une décision portant mesures provisoires, obligé GSK AEVE à satisfaire, jusqu’à l’adoption d’une décision définitive dans cette affaire, les commandes des médicaments en cause qui lui étaient adressées par les requérantes au principal.
GSK AEVE a introduit devant le Dioikitiko Efeteio Athinon (cour administrative d’appel d’Athènes) des demandes de sursis à exécution et d’annulation de cette décision, lesquelles ont été rejetées par cette juridiction.
Ayant été informé par GSK AEVE des difficultés que celleci rencontrait pour fournir aux grossistes les quantités demandées, l’Ethnikos Organismos Farmakon (institut national des médicaments) a publié, le 27 novembre 2001, une circulaire qui imposait aux sociétés pharmaceutiques et à tous les distributeurs de médicaments de livrer des quantités égales à celles correspondant aux besoins en médicaments soumis à une prescription médicale, majorées de 25 %.
Entre le 30 avril 2001 et le 11 novembre 2002, chacune des requérantes au principal a introduit un recours devant le Polymeles Protodikeio Athinon (tribunal de grande instance d’Athènes) en soutenant que l’interruption par GSK AEVE des livraisons des médicaments commandés et leur commercialisation par l’intermédiaire de Farmacenter constituaient des actes déloyaux et anticoncurrentiels ainsi qu’un abus de la position dominante que GSK AEVE détenait sur les marchés des médicaments en cause.
Dans leurs recours, lesdites requérantes demandaient que GSK AEVE soit condamnée, d’une part, à leur livrer des quantités de médicaments correspondant à la moyenne mensuelle de ceux qu’elle leur avait fournis au cours de la période allant du 1er janvier au 31 octobre 2000 et, d’autre part, à leur verser des dommages et intérêts ainsi qu’à les indemniser de leur manque à gagner.
Dans certains desdits recours, il était plus spécifiquement demandé que ladite société soit condamnée à poursuivre l’approvisionnement en fournissant des quantités correspondant à la moyenne mensuelle des médicaments qui leur avaient été livrés par GSK AEVE au cours de cette même période, majorée d’un certain pourcentage.
Saisie à la fois des plaintes mentionnées au point 15 du présent arrêt et d’une demande d’attestation négative, l’Epitropi Antagonismou a, par décision du 22 janvier 2003, posé à la Cour une série de questions relatives à l’interprétation de l’article 82 CE, cette demande de décision préjudicielle ayant été enregistrée au greffe de la Cour sous le no C-53/03.
Entre le mois de janvier et le mois d’octobre 2003, le Polymeles Protodikeio Athinon s’est prononcé sur les recours introduits par les requérantes au principal contre GSK AEVE.
Tout en jugeant ces recours recevables, à l’exception des demandes visant au dédommagement du manque à gagner, cette juridiction les a rejetés comme non fondés au motif que le refus de vente de la part de GSK AEVE n’était pas injustifié et ne pouvait donc constituer une exploitation abusive de la position dominante de cette dernière.
Les requérantes au principal ont interjeté appel de ces jugements devant l’Efeteio Athinon (cour d’appel d’Athènes).
Dans certaines desdites affaires, GSK AEVE a formé un appel incident.
Cette juridiction a toutefois suspendu l’examen de certaines des affaires dont elle était saisie jusqu’à ce que la Cour se soit prononcée sur la demande de décision préjudicielle introduite par l’Epitropi Antagonismou.
Par arrêt du 31 mai 2005, Syfait e.a.
(C-53/03, Rec. p. I-4609), la Cour a jugé qu’elle n’était pas compétente pour répondre aux questions posées par l’Epitropi Antagonismou dès lors que celleci ne présente pas le caractère d’une juridiction au sens de l’article 234 CE.
Considérant qu’il lui est nécessaire, pour rendre ses arrêts, d’avoir une réponse aux mêmes questions que celles qui avaient été soumises à la Cour par l’Epitropi Antagonismou, l’Efeteio Athinon a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) Lorsqu’il est dû à la volonté de restreindre l’activité d’exportation de grossistes en produits pharmaceutiques et de limiter ainsi le préjudice causé par le commerce parallèle, le refus d’une entreprise occupant une position dominante de satisfaire intégralement les commandes qui lui sont adressées par lesdits grossistes constitue-t-il ipso facto un comportement abusif au sens de l’article 82 CE?
La réponse à cette question est-elle affectée par le fait que les différences de prix résultant au sein de l’Union européenne de l’intervention de l’État ou, autrement dit, la subordination du marché des produits pharmaceutiques à un régime qui n’est pas de concurrence stricte et qui est au contraire marqué par un degré élevé d’interventionnisme étatique rendent le commerce parallèle particulièrement lucratif pour les grossistes?
Enfin, une juridiction nationale est-elle tenue d’appliquer les règles communautaires de concurrence de la même façon aux marchés fonctionnant en régime de concurrence et aux marchés sur lesquels la concurrence est faussée par l’intervention de l’État?
Dans la mesure où la Cour considérerait que la restriction du commerce parallèle, pour les raisons [invoquées] ci-dessus, ne constitue pas toujours une pratique abusive lorsqu’elle est exercée par une entreprise en position dominante, comment l’éventuel caractère abusif doit-il être apprécié?
En particulier: a) Est-il possible de considérer comme des critères appropriés celui du pourcentage de dépassement de la consommation nationale normale et/ou celui du préjudice que l’entreprise en position dominante a subi par rapport à son chiffre d’affaires total et à son bénéfice total?
En cas de réponse affirmative, de quelle façon convient-il de fixer le niveau du pourcentage de dépassement et celui du préjudice — ce dernier étant pris comme un pourcentage du chiffre d’affaires et du total des gains — au-delà desquels le comportement en question sera qualifié d’abusif?
b) Y a-t-il lieu de suivre une approche fondée sur une pondération des intérêts et, dans l’affirmative, quels sont les intérêts qui devront entrer dans cette pondération?
La réponse est-elle affectée par le fait que le malade qui est le consommateur final tire un avantage financier limité du commerce parallèle?
c) Quels autres critères et quelles autres approches peuvent-ils être considérés comme appropriés en l’espèce?»
Par décision 318/V/2006 du 1erseptembre 2006, l’Epitropi Antagonismou s’est prononcée sur les plaintes déposées devant elle contre GSK.
Dans cette décision, elle a constaté que GSK ne détenait pas une position dominante sur le marché des médicaments Imigran et Serevent, compte tenu de leur interchangeabilité avec d’autres médicaments, mais qu’une telle position dominante existait en ce qui concerne le médicament Lamictal, eu égard à la circonstance que les malades souffrant d’épilepsie peuvent éprouver des difficultés pour s’adapter à d’autres médicaments destinés à soigner cette maladie.
Dans cette même décision, l’Epitropi Antagonismou a constaté que GSK avait violé l’article 2 de la loi 703/1977 durant la période allant du mois de novembre 2000 à celui de février 2001, mais qu’il n’y a pas eu violation de cet article durant la période postérieure au mois de février 2001 et que, au cours de ces deux périodes, il n’y a pas eu violation de l’article 82 CE.
Les requérantes au principal ont demandé l’annulation de ladite décision devant le Dioikitiko Efeteio Athinon.
Par ordonnance du président de la Cour du 29 janvier 2007, les affaires C-468/06 à C-478/06 ont été jointes aux fins de la procédure écrite et orale ainsi que de l’arrêt.
Sur les questions préjudicielles
Par ses questions, qu’il convient d’examiner ensemble, la juridiction de renvoi demande, en substance, si le fait qu’une entreprise pharmaceutique détenant une position dominante sur le marché national de certains médicaments refuse de satisfaire les commandes qui lui sont adressées par des grossistes, en raison du fait que ceux-ci sont actifs dans l’exportation parallèle desdits médicaments vers d’autres
États membres, constitue un abus de cette position dominante interdite par l’article 82 CE.
Dans ce cadre, la juridiction de renvoi interroge la Cour sur la pertinence d’une série de facteurs, tels que le degré de réglementation à laquelle est soumis le secteur pharmaceutique dans les États membres, l’incidence du commerce parallèle sur les revenus des entreprises pharmaceutiques et la question de savoir si ce commerce parallèle est susceptible de générer des avantages financiers pour les consommateurs finals desdits médicaments.
Dans ses observations déposées devant la Cour, GSK AEVE soutient que son refus de livrer les quantités de médicaments demandées aux requérantes au principal ne saurait constituer un abus.
En effet, d’une part, il ne s’agirait pas d’un réel refus de livraison dans la mesure où, en dehors d’une période de quelques semaines entre le mois de novembre 2000 et le mois de février 2001, elle aurait toujours été disposée à fournir des quantités suffisantes aux grossistes.
D’autre part, elle n’aurait pas mis ces derniers dans une position où ils risquaient d’être éliminés du marché dès lors que ses livraisons leur auraient permis de couvrir tous les besoins du marché grec, voire même des besoins excédant ceux de ce marché.
Selon GSK AEVE, les facteurs permettant de déterminer si le comportement d’une entreprise qui refuse de livrer une marchandise a un caractère abusif dépendent du contexte économique et réglementaire de la situation en cause.
S’agissant d’une restriction de l’approvisionnement en médicaments destinée à limiter le commerce parallèle, il faudrait ainsi tenir compte de la réglementation omniprésente des prix et de la distribution dans le secteur des médicaments, des conséquences négatives d’un commerce parallèle illimité sur les investissements effectués par des entreprises pharmaceutiques dans le domaine de la recherche et du développement ainsi que de l’utilité minime de ce commerce pour les consommateurs finals de ces médicaments.
En revanche, tant les requérantes au principal que les gouvernements italien et polonais ainsi que la Commission des Communautés européennes estiment, dans leurs observations, que le refus d’une entreprise en position dominante de livrer des médicaments aux grossistes dans le but de restreindre le commerce parallèle constitue en principe un abus de position dominante au sens de l’article 82 CE.
Selon eux, aucun des facteurs invoqués par la juridiction de renvoi et qui ont été repris par GSK AEVE pour justifier son refus de livraison ne serait à même d’enlever à cette pratique son caractère abusif.
Sur l’existence d’un refus de livraison de nature à éliminer la concurrence
Il y a lieu de rappeler que l’article 82 CE interdit, comme étant incompatible avec le marché commun, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprises d’exploiter de façon abusive une position dominante sur le marché commun ou dans une partie substantielle de celui-ci.
Selon le second alinéa, sous b), du même article, ces pratiques abusives peuvent notamment consister à limiter la production, les débouchés ou le développement technique au préjudice des consommateurs.
Il ressort d’une jurisprudence bien établie de la Cour que le refus par une entreprise disposant d’une position dominante sur le marché d’un produit donné de satisfaire les commandes passées par un client antérieur constitue une exploitation abusive de cette position dominante au sens de l’article 82 CE lorsque, sans aucune justification objective, ce comportement est de nature à éliminer la concurrence de la part d’un partenaire commercial (voir, en ce sens, arrêts du 6 mars 1974, Istituto Chemioterapico Italiano et Commercial Solvents/Commission, 6/73 et 7/73, Rec. p. 223, point 25, ainsi que du 14 février 1978, United Brands et United Brands Continentaal/Commission, 27/76, Rec. p. 207, point 183).
S’agissant du refus d’une entreprise de livrer ses produits dans un État membre à des grossistes qui exportent ces produits vers d’autres États membres, un tel effet sur la concurrence peut exister non seulement lorsque ce refus fait obstacle aux activités de ces grossistes sur le marché dudit État membre, mais également lorsqu’il conduit à éliminer la concurrence effective de ceux-ci dans la distribution de ces mêmes produits sur les marchés de ces autres États membres.
En l’occurrence, il est constant entre les parties au principal que, en refusant de satisfaire les commandes des grossistes grecs, GSK AEVE vise à limiter les exportations parallèles effectuées par ceux-ci vers les marchés d’autres États membres dans lesquels le prix de vente des médicaments en cause est plus élevé.
S’agissant d’autres secteurs que celui des produits pharmaceutiques, la Cour a considéré qu’une pratique par laquelle une entreprise en position dominante vise à restreindre le commerce parallèle des produits qu’elle commercialise constitue une exploitation abusive de cette position dominante, notamment lorsqu’une telle pratique a pour effet de freiner les importations parallèles, en neutralisant le niveau éventuellement plus favorable des prix pratiqués dans d’autres zones de vente dans la Communauté (voir, en ce sens, arrêt du 13 novembre 1975, General Motors Conti-nental/Commission, 26/75, Rec. p. 1367, point 12) ou lorsqu’elle vise à faire obstacle aux réimportations venant concurrencer le réseau de distribution de cette entreprise (arrêt du 11 novembre 1986, British Leyland/Commission, 226/84, Rec. p. 3263, point 24).
En effet, les importations parallèles bénéficient d’une certaine protection en droit communautaire en tant qu’elles favorisent le développement des échanges et le renforcement de la concurrence (arrêt du 16 janvier 1992, X, C-373/90, Rec. p. I-131, point 12).
Or, dans ses observations écrites, GSK AEVE soutient que les éléments mentionnés par la juridiction de renvoi dans ses questions préjudicielles constituent des considérations objectives en raison desquelles le fait pour une entreprise pharmaceutique de limiter les livraisons de médicaments aux besoins d’un marché national donné ne peut pas être considéré comme abusif lorsque cette entreprise est confrontée à des commandes émanant de grossistes actifs dans l’exportation parallèle vers d’autres États membres où les prix de vente de ces médicaments sont fixés à un niveau supérieur.
Afin de déterminer si le refus d’une entreprise pharmaceutique de livrer des médicaments à de tels grossistes relève effectivement de l’interdiction énoncée à l’article 82 CE, notamment au second alinéa, sous b), de cet article, il convient donc d’examiner si, ainsi que le soutient GSK AEVE, il existe des considérations objectives en raison desquelles une telle pratique ne peut être considérée comme une exploitation abusive de la position dominante détenue par cette entreprise (voir, en ce sens, arrêts United Brands et United Brands Continentaal/Commission, précité, point 184, et du 15 mars 2007, British Airways/Commission, C-95/04 P, Rec. p. I-2331, point 69).
Sur le caractère abusif du refus de livraison
En se référant à l’arrêt United Brands et United Brands Continentaal/Commission, précité, GSK AEVE fait observer, à titre liminaire, qu’une entreprise dominante n’est pas obligée d’honorer des commandes présentant un caractère anormal et qu’elle peut prendre les mesures raisonnables que requiert la protection de ses intérêts commerciaux légitimes.
S’agissant plus particulièrement du secteur des produits pharmaceutiques, GSK AEVE soutient, en premier lieu, que la logique générale de la protection de la concurrence à l’intérieur d’une marque ne fonctionne pas dans ledit secteur, où l’intervention des autorités publiques des États membres empêcherait les producteurs de médicaments de développer leurs activités dans des conditions normales de concurrence.
D’une part, en effet, les entreprises pharmaceutiques ne contrôleraient pas les prix de leurs produits, qui sont fixés, à des niveaux différents, par les autorités publiques, lesquelles sont en même temps, lorsqu’il existe des systèmes de santé nationaux, les acheteurs des médicaments.
Même lorsque ces prix résultent de négociations menées par lesdites autorités avec les entreprises pharmaceutiques, leur acceptation par ces dernières n’impliquerait pas pour autant que ces prix couvrent l’ensemble des coûts
Par ailleurs, nonobstant l’existence éventuelle d’un tel système de prix convenus, les États membres seraient encore en mesure d’imposer une réduction de ces prix.
D’autre part, les producteurs de médicaments seraient soumis à des obligations précises quant à la distribution de ceux-ci.
Alors que les entreprises pharmaceutiques seraient obligées par la loi de livrer leurs produits dans tous les États membres où elles ont l’autorisation de le faire, les exportateurs parallèles seraient libres de transférer leurs activités d’un produit et d’un marché vers d’autres lorsque ces derniers offrent une marge bénéficiaire plus élevée, ce qui pourrait conduire à des pénuries dans certains États membres d’exportation.
Ainsi, le commerce parallèle aurait des conséquences négatives pour la planification de la fabrication et de la distribution des médicaments.
En deuxième lieu, GSK AEVE fait observer que le commerce parallèle des médicaments réduit les bénéfices que les entreprises pharmaceutiques peuvent investir dans les activités de recherche et de développement dont elles dépendent pour rester compétitives et attractives pour les investisseurs.
En revanche, les distributeurs qui profitent du commerce parallèle ne contribueraient aucunement à l’innovation pharmaceutique.
En outre, dans les États membres où les prix des médicaments sont fixés à un niveau relativement bas, la commercialisation de nouveaux médicaments risquerait d’être affectée s’il devenait impossible pour les entreprises pharmaceutiques de restreindre l’approvisionnement en vue de limiter le commerce parallèle.
En effet, dans un tel cas, ces dernières auraient intérêt à retarder le lancement de nouveaux produits dans les États membres où les prix sont bas.
En troisième lieu, GSK AEVE fait valoir que le commerce parallèle ne bénéficie pas réellement aux consommateurs finals.
En effet, dès lors que la majeure partie de la différence de prix qui rend ce commerce profitable serait accaparée par les intermédiaires, le commerce parallèle ne parviendrait pas à exercer une réelle pression sur les prix des médicaments dans les États membres où ces prix sont plus élevés.
S’agissant des États membres où certains besoins en médicaments sont couverts par des marchés publics, les importateurs parallèles, compte tenu du caractère occasionnel de leur intervention, ne seraient pas non plus dans une position leur permettant de réduire le niveau des prix.
Tout en reconnaissant que l’interdiction visée à l’article 82 CE n’est pas applicable lorsque le comportement de l’entreprise en position dominante est objectivement justifié, le gouvernement polonais et la Commission soulignent qu’il incombe à cette entreprise de démontrer les circonstances susceptibles de justifier sa pratique.
Les requérantes au principal tout comme le gouvernement polonais et la Commission estiment que l’application de l’article 82 CE ne saurait être différente dans le secteur des produits pharmaceutiques du seul fait que, dans ce secteur, les prix sont fixés, directement ou indirectement, par les autorités publiques.
En effet, même dans les États membres où les prix sont bas, le prix d’un médicament résulterait de négociations avec les entreprises pharmaceutiques, qui ne commercialiseraient pas leurs médicaments si les prix offerts ne leur convenaient pas.
En outre, il n’existerait pas de lien de causalité entre les répercussions du commerce parallèle sur les revenus des entreprises pharmaceutiques et les investissements de ces dernières en matière de recherche et de développement.
Enfin, le commerce parallèle des médicaments conduirait à des avantages certains pour les patients et serait susceptible de permettre aux régimes nationaux de sécurité sociale de faire des économies.
Les requérantes au principal ajoutent que la prise en compte des éléments justificatifs invoqués par GSK AEVE irait à l’encontre de la jurisprudence de la Cour en matière de libre circulation des marchandises, cette jurisprudence n’admettant que les justifications énoncées à l’article 30 CE.
À cet égard, il y a lieu de rappeler que, au point 182 de son arrêt United Brands et United Brands Continentaal/Commission, précité, la Cour a jugé qu’une entreprise disposant d’une position dominante pour la distribution d’un produit — bénéficiant du prestige d’une marque connue et appréciée des consommateurs — ne saurait cesser ses livraisons à un client ancien et respectant les usages commerciaux, lorsque les commandes de ce client ne présentent aucun caractère anormal.
Au point 183 du même arrêt, la Cour a considéré qu’un tel comportement serait contraire aux objectifs énoncés à l’article 3, sous f), du traité CEE [devenu article 3, sous g), du traité CE, luimême devenu article 3, paragraphe 1, sous g), CE], explicités par l’article 86 du traité CEE [devenu article 86 du traité CE, luimême devenu article 82 CE], notamment au second alinéa, sous b) et c), de celuici, puisque le refus de vendre limite-
rait les débouchés au préjudice des consommateurs et établirait une discrimination pouvant aller jusqu’à l’élimination d’un partenaire commercial du marché en cause.
Au point 189 de l’arrêt United Brands et United Brands Continentaal/Commission, précité, la Cour a relevé que, si l’existence d’une position dominante ne saurait priver une entreprise se trouvant dans une telle position du droit de préserver ses propres intérêts commerciaux, lorsque ceux-ci sont attaqués, et qu’il faut lui accorder, dans une mesure raisonnable, la faculté d’accomplir les actes qu’elle juge appropriés en vue de protéger lesdits intérêts, on ne peut admettre de tels comportements lorsqu’ils ont précisément pour objet de renforcer cette position dominante et d’en abuser.
Dans ce cadre, il y a lieu d’examiner si, ainsi que le soutient GSK AEVE, il existe, dans le secteur des produits pharmaceutiques, des circonstances particulières en raison desquelles, de manière générale, le refus d’une entreprise en position dominante de livrer dans un État membre donné des clients effectuant des exportations parallèles vers d’autres États membres où les prix des médicaments sont supérieurs n’a pas un caractère abusif.
Sur les conséquences du commerce parallèle pour les consommateurs finals
Il convient d’examiner, tout d’abord, l’argument que tire GSK AEVE du fait que, selon elle, en tout état de cause, le commerce parallèle ne procurerait que peu d’avantages financiers aux consommateurs finals.
À cet égard, il convient de relever que les exportations parallèles de médicaments d’un État membre où les prix de ceux-ci sont bas vers d’autres États membres dans
2008 — AFFAIRES JOINTES C-468/06 À C-478/06 lesquels les prix sont plus élevés permettent, en principe, aux acheteurs desdits médicaments dans ces derniers États de disposer d’une source alternative d’approvisionnement, ce qui conduit nécessairement à certains avantages pour le consommateur final de ces médicaments.
Certes, ainsi que l’a relevé GSK AEVE, pour les médicaments faisant l’objet d’exportations parallèles, l’existence d’un écart de prix entre l’État membre d’exportation et celui d’importation n’implique pas nécessairement que le consommateur final dans ce dernier État membre profitera d’un prix correspondant à celui appliqué dans l’État membre d’exportation, dans la mesure où les grossistes effectuant lesdites exportations tireront eux-mêmes des bénéfices dudit commerce parallèle.
Toutefois, l’attractivité de l’autre source d’approvisionnement que constitue le commerce parallèle dans l’État membre d’importation réside précisément dans le fait que ce commerce est en mesure d’offrir sur le marché de cet État membre les mêmes produits à des prix inférieurs à ceux pratiqués sur ce même marché par les entreprises pharmaceutiques.
De ce fait, même dans les États membres où les prix des médicaments font l’objet d’une réglementation étatique, le commerce parallèle est susceptible d’exercer une pression sur les prix et, partant, de créer des avantages financiers non seulement pour les caisses d’assurance maladie, mais également pour les patients concernés, pour lesquels le montant du prix des médicaments qui demeure à leur charge sera moins élevé.
De même, ainsi que le souligne la Commission, le commerce parallèle de médicaments d’un État membre vers un autre État membre est susceptible d’élargir le choix ouvert aux entités de ce dernier qui s’approvisionnent en médicaments au moyen d’une procédure d’appel d’offres, dans le cadre de laquelle les importateurs parallèles peuvent offrir des médicaments à des prix moins élevés.
Partant, sans qu’il soit nécessaire que la Cour se prononce sur la question de savoir s’il incombe à une entreprise en position dominante d’apprécier le caractère abusif de
son comportement vis-à-vis d’un partenaire commercial en fonction du degré auquel les activités de ce dernier offrent des avantages pour les consommateurs finals, force est de relever que, dans les circonstances des affaires au principal, une telle entreprise ne saurait se fonder sur la prémisse selon laquelle les exportations parallèles qu’elle vise à limiter n’auraient qu’une utilité minime pour les consommateurs finals.
Sur l’incidence de la réglementation étatique des prix et de l’approvisionnement dans le secteur des produits pharmaceutiques
S’agissant, ensuite, de l’argument tiré du degré de réglementation des marchés pharmaceutiques dans la Communauté, il convient d’examiner, d’abord, l’incidence éventuelle sur l’appréciation du caractère abusif d’un refus de livraison de médicaments de la réglementation étatique relative au prix de ceux-ci.
En effet, force est de constater que, dans la plupart des États membres, les médicaments, notamment ceux soumis à une prescription médicale, font l’objet d’une réglementation destinée à déterminer, à la demande des producteurs concernés et en partant d’informations fournies par ceux-ci, les prix de vente de ces médicaments et/ou les barèmes auxquels la prescription d’un médicament donné sera prise en charge par les systèmes d’assurance maladie concernés.
Les écarts de prix qui existent pour certains médicaments entre États membres résultent donc des différents niveaux auxquels sont fixés, dans chacun de ceux-ci, les prix et/ou les barèmes devant être appliqués à ces médicaments.
Les affaires au principal concernent un domaine non harmonisé dans lequel le législateur communautaire s’est limité, par l’adoption de la directive 89/105, à obliger les États membres à garantir que les décisions adoptées en matière de fixation de prix et de remboursement soient prises en toute transparence, sans discrimination et dans certains délais précis.
À cet égard, il convient de relever, d’une part, que le contrôle exercé par les États membres sur les prix de vente ou de remboursement des médicaments ne soustrait pas entièrement les prix de ces produits à la loi de l’offre et de la demande.
Ainsi, dans certains États membres, les autorités publiques n’interviennent pas dans le processus de fixation des prix ou se limitent à fixer le barème auquel la prescription d’un médicament sera prise en charge par les systèmes nationaux d’assurance maladie, laissant ainsi aux entreprises pharmaceutiques le soin de déterminer leurs prix de vente.
En outre, même si, dans d’autres États membres, les autorités publiques fixent également le prix de vente des médicaments, il n’en résulte pas pour autant que les producteurs des médicaments concernés n’ont aucune influence sur le niveau auquel sont fixés les prix de vente ou les montants de remboursement de ceux-ci.
En effet, ainsi que l’a relevé la Commission, même dans les États membres où les prix de vente ou les montants de remboursement des médicaments sont fixés par les autorités publiques, les producteurs des médicaments concernés participent aux négociations qui, à la demande de ces producteurs et en partant de prix proposés par ceux-ci, aboutissent à la fixation des prix et des montants à appliquer.
Ainsi qu’il est précisé aux deuxième et troisième considérants de la directive 89/105, lors de la fixation des prix des médicaments, lesdites autorités ont pour mission non seulement de maîtriser les dépenses liées aux systèmes de santé publique et d’assurer un approvisionnement suffisant de médicaments à un coût raisonnable, mais également de promouvoir le rendement de la production de médicaments ainsi que d’encourager la recherche et le développement de nouveaux médicaments.
Ainsi que l’a relevé M. l’avocat général aux points 90 à 93 de ses conclusions, le niveau auquel est fixé le prix de vente ou le montant de remboursement d’un médicament donné est fonction du poids respectif qu’ont, lors de la négociation relative au prix de celuici, tant les autorités publiques de l’État membre concerné que les entreprises pharmaceutiques.
D’autre part, il convient de rappeler que, lorsqu’un médicament est protégé par un brevet conférant un monopole temporaire à son titulaire, la concurrence sur le prix qui peut exister entre un producteur et ses distributeurs, ou entre commerçants parallèles et distributeurs nationaux, est, jusqu’à l’expiration de ce brevet, la seule forme de concurrence envisageable.
Dans le cadre de l’application de l’article 85 du traité CEE (devenu article 85 du traité CE, luimême devenu article 81 CE), la Cour a jugé qu’un accord entre producteur et distributeur qui tendrait à reconstituer les cloisonnements nationaux dans le commerce entre États membres pourrait être de nature à contrarier l’objectif du traité visant à réaliser l’intégration des marchés nationaux par l’établissement d’un marché unique.
À plusieurs reprises, la Cour a ainsi qualifié des accords visant à cloisonner les marchés nationaux selon les frontières nationales ou rendant plus difficile l’interpénétration des marchés nationaux, notamment ceux visant à interdire ou à restreindre les exportations parallèles, d’accords ayant pour objet de restreindre la concurrence au sens dudit article du traité (voir, notamment, arrêts du 8 novembre 1983, IAZ International Belgium e.a./Commission, 96/82 à 102/82, 104/82, 105/82, 108/82 et 110/82, Rec. p. 3369, points 23 à 27; du 28 avril 1998, Javico, C-306/96, Rec. p. I-1983, points 13 et 14, ainsi que du 6 avril 2006, General Motors/Commission, C-551/03 P, Rec. p. I-3173, points 67 à 69).
À la lumière dudit objectif du traité et de celui visant à assurer que la concurrence n’est pas faussée dans le marché intérieur, ne sauraient donc non plus être soustraites à l’interdiction énoncée à l’article 82 CE les pratiques d’une entreprise en position dominante visant à éviter toutes exportations parallèles d’un État membre vers d’autres États membres, pratiques qui, en cloisonnant les marchés nationaux, neutralisent les avantages d’une concurrence efficace en termes d’approvisionnement et de prix que ces exportations procureraient aux consommateurs finals dans ces autres États.
Si le degré de réglementation des prix dans le secteur des produits pharmaceutiques ne peut donc exclure l’application des règles communautaires de la concurrence, il n’en reste pas moins que, pour les États membres qui connaissent un système de fixation des prix, lors de l’appréciation du caractère abusif du refus d’une entreprise pharmaceutique de livrer des médicaments à des grossistes actifs dans les exportations parallèles, il ne peut être ignoré que cette intervention étatique est un des facteurs susceptibles de créer des opportunités pour le commerce parallèle.
En outre, à la lumière des objectifs du traité visant à la protection du consommateur par une concurrence non faussée ainsi qu’à l’intégration des marchés nationaux, lesdites règles de la concurrence ne sauraient non plus être interprétées de telle
2008 — AFFAIRES JOINTES C-468/06 À C-478/06 manière que, pour défendre ses propres intérêts commerciaux, le seul choix qui reste à une entreprise pharmaceutique en position dominante est de ne pas commercialiser du tout ses médicaments dans un État membre où les prix de ceux-ci sont fixés à un niveau relativement bas.
Il s’ensuit que, si le degré de réglementation relative aux prix des médicaments ne saurait enlever son caractère abusif à tout refus d’une entreprise pharmaceutique en position dominante de satisfaire les commandes qui lui sont adressées par des grossistes actifs dans les exportations parallèles, une telle entreprise doit néanmoins être en mesure de prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
À cet égard, et sans qu’il soit besoin d’examiner l’argument invoqué par GSK AEVE selon lequel il est nécessaire pour les entreprises pharmaceutiques de limiter les exportations parallèles afin d’éviter le risque d’une réduction de leurs investissements dans la recherche et le développement de médicaments, il suffit de relever que, afin d’apprécier si le refus d’une entreprise pharmaceutique de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient de déterminer si les commandes passées par ces grossistes présentent un caractère anormal (voir, en ce sens, arrêt United Brands et United Brands Continentaal/Commission, précité, point 182).
En effet, s’il ne saurait être admis qu’une entreprise pharmaceutique en position dominante, dans un État membre où les prix sont relativement bas, cesse d’honorer les commandes normales d’un client antérieur au seul motif que celuici, tout en approvisionnant le marché dudit État membre, exporte certaines des quantités commandées vers d’autres États membres connaissant des prix supérieurs, il est toutefois loisible à cette entreprise de s’opposer, dans une mesure raisonnable et proportionnée, à la menace que peuvent constituer pour ses propres intérêts commerciaux les activités d’une entreprise souhaitant être livrée dans ce premier État membre en quantités significatives de produits destinés essentiellement aux exportations parallèles.
En l’occurrence, il ressort des décisions de renvoi que, dans les litiges ayant donné lieu à celles-ci, les requérantes au principal ont exigé non pas que GSK AEVE satisfasse intégralement les commandes qui lui avaient été adressées, mais que cette société leur vende des quantités de médicaments correspondant à la moyenne mensuelle vendue au cours des dix premiers mois de l’année 2000.
Dans six des onze recours au principal, les requérantes ont demandé que ces quantités soient majorées d’un certain pourcentage, lequel a été fixé par certaines d’entre elles à 20 %.
Dans ces circonstances, il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard des relations commerciales antérieures entretenues par l’entreprise pharmaceutique détenant une position dominante avec les grossistes concernés ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné (voir, en ce sens, arrêts United Brands et United Brands Continentaal/Commission, précité, point 182, ainsi que du 29 juin 1978, Benzine en Petroleum Handelsmaatschappij e.a./Commission, 77/77, Rec. p. 1513, points 30 à 32).
Ces considérations répondent également à l’argument invoqué par GSK AEVE, relatif à l’incidence de la réglementation étatique relative à l’approvisionnement en médicaments, et plus particulièrement à l’argument selon lequel les entreprises effectuant des exportations parallèles ne seraient pas soumises aux mêmes obligations de distribution et de stockage que les entreprises pharmaceutiques et risqueraient ainsi de perturber la planification de la fabrication et de la distribution des médicaments.
Certes, en Grèce, ainsi qu’il ressort du point 8 du présent arrêt, la réglementation nationale soumet les grossistes en produits pharmaceutiques à l’obligation de couvrir avec une gamme de produits pharmaceutiques les besoins d’une zone géographique déterminée.
Il est également vrai que, dans le cas où le commerce parallèle conduirait effectivement à une pénurie de médicaments sur un marché national donné, c’est non pas aux entreprises détenant une position dominante, mais aux autorités nationales compétentes qu’il appartiendrait de régler cette situation, en appliquant des
2008 — AFFAIRES JOINTES C-468/06 À C-478/06 mesures appropriées et proportionnées, conformément à la réglementation nationale ainsi qu’aux obligations découlant de l’article 81 de la directive 2001/83.
Toutefois, un producteur de produits pharmaceutiques doit être en mesure de préserver ses propres intérêts commerciaux lorsqu’il est confronté à des commandes de quantités anormales.
Tel pourrait être le cas, dans un État membre donné, si certains grossistes commandent à ce producteur des médicaments dans des quantités qui sont hors de proportion avec celles vendues antérieurement par ces mêmes grossistes pour satisfaire les besoins du marché dudit État membre.
Compte tenu de ce qui précède, il y a lieu de répondre aux questions posées que l’article 82 CE doit être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
L’article 82 CE doit être interprété en ce sens qu’une entreprise détenant une position dominante sur le marché pertinent de médicaments qui, afin d’empêcher les exportations parallèles que certains grossistes effectuent d’un État membre vers d’autres États membres, refuse de satisfaire des commandes ayant un caractère normal passées par ces grossistes, exploite de façon abusive sa position dominante.
Il incombe à la juridiction de renvoi de déterminer le caractère normal desdites commandes au regard de l’ampleur de ces commandes par rapport aux besoins du marché dudit État membre ainsi que des relations commerciales antérieures entretenues par ladite entreprise avec les grossistes concernés.
Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council e.a. [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales) (Chancery Division)] «Sixième directive TVA — Article 4, paragraphe 5 — Activités accomplies par un organisme de droit public — Exploitation de parcs de stationnement payants — Distorsions de concurrence — Signification des expressions ‘conduirait à’ et ‘d’une certaine importance’»
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 7208
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
Dispositions fiscales — Harmonisation des législations — Taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée — Assujettis — Organismes de droit public
(Directive du Conseil 77/388, art. 4, § 5, al. 2)
L’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
tout état de cause», à moins qu’elles ne soient négligeables, assujetties à la taxe sur la valeur ajoutée, quand bien même elles sont exercées par les organismes de droit public agissant en tant qu’autorités publiques.
En d’autres termes, le nonassujettissement à la taxe sur la valeur ajoutée des organismes de droit public pour ces activités est présumé conduire à des distorsions de concurrence, à moins que lesdites activités ne soient négligeables.
Il ressort ainsi de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive que l’assujettissement desdits organismes à la taxe résulte de l’exercice des activités énumérées à l’annexe D de cette même directive en tant que telles, indépendamment de la question de savoir si un organisme de droit public donné fait face ou non à une concurrence au niveau du marché local sur lequel il exerce ces mêmes activités.
En effet, un organisme de droit public peut être chargé, en vertu du droit national, de l’exercice de certaines activités de nature essentiellement économique dans le cadre d’un régime juridique qui lui est particulier, ces mêmes activités pouvant également être exercées en parallèle par des opérateurs privés, de telle sorte que le nonassujettissement à la taxe sur la valeur ajoutée dudit organisme peut avoir pour résultat la survenance de certaines distorsions de concurrence.
L’article 4, paragraphe 5, troisième alinéa, de la sixième directive, vise à éviter ce résultat indésirable en prévoyant que les activités précisément énumérées à l’annexe D de cette directive sont, «en
En outre, peuvent exister, au niveau national, d’autres activités de nature essentiellement économique, non énumérées à l’annexe D de la sixième directive, dont la liste peut varier d’un État membre à l’autre ou d’un secteur économique à l’autre, qui sont exercées en parallèle tant par des organismes de droit public en leur qualité d’autorités publiques que par des opérateurs privés.
C’est précisément à ces activités que s’applique l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, qui prévoit que les organismes de
droit public, même lorsqu’ils agissent en tant qu’autorités publiques, doivent être considérés comme des assujettis dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Le respect du principe de neutralité fiscale est ainsi assuré, étant donné que tous les organismes de droit public sont soit assujettis, soit non assujettis à la taxe sur la valeur ajoutée, la seule entorse à ce principe ne concernant que les rapports entre ces organismes et les opérateurs privés, et cela dans la mesure où les distorsions de concurrence restent mineures.
L’appréciation de l’existence de distorsions de concurrence au regard de chacun des marchés locaux sur lesquels les autorités locales opèrent leurs activités présupposerait une réévaluation systématique, sur la base d’analyses économiques souvent complexes, des conditions de concurrence sur une multitude de marchés locaux, dont la détermination peut s’avérer particulièrement difficile dans la mesure où la délimitation de ceux-ci ne coïncide pas nécessairement avec la compétence territoriale des autorités locales.
Dans ce cas, ni les autorités locales ni les opérateurs privés ne seraient en mesure de prévoir avec la certitude requise pour conduire leurs affaires si, sur un marché local donné, l’activité exercée par les autorités locales sera ou non soumise à la taxe sur la valeur ajoutée, ce qui risquerait de compromettre les principes de neutralité fiscale et de sécurité juridique.
Les deuxième et troisième alinéas dudit article 4, paragraphe 5, sont, par conséquent, étroitement liés dans la mesure où ils poursuivent le même objectif, à savoir l’assujettissement à la taxe sur la valeur ajoutée des organismes de droit public, même lorsque ces derniers agissent en tant qu’autorités publiques.
Ces alinéas sont ainsi soumis à la même logique, par laquelle le législateur communautaire a entendu limiter le champ d’application du nonassujettissement des organismes de droit public, afin que soit respectée la règle générale, énoncée aux articles 2, point 1, et 4, paragraphes 1 et 2, de cette directive, selon laquelle toute activité de nature économique est, en principe, soumise à la taxe sur la valeur ajoutée.
Par conséquent, les deuxième et troisième alinéas de l’article 4, paragraphe 5, de la sixième directive doivent être interprétés dans leur ensemble.
Il s’ensuit que l’assujettissement des organismes de droit public à la taxe sur la valeur ajoutée, que ce soit sur le fondement du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive, ou sur celui du troisième alinéa de cette disposition, résulte de l’exercice d’une activité donnée en tant que telle, indépendamment de la question de savoir si lesdits organismes font face ou non à une concurrence au niveau du marché local sur lequel ils accomplissent cette activité.
être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
L’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
En effet, le nonassujettissement des organismes de droit public à la taxe sur la valeur ajoutée en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive constitue une dérogation à la règle générale de l’assujettissement de toute activité de nature économique et, dès lors, il convient d’interpréter cette disposition de manière stricte.
Or, l’article 4, paragraphe 5, deuxième alinéa, de cette directive restaure ladite règle générale pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance.
Cette dernière disposition ne saurait donc recevoir une interprétation étroite.
En effet, cette expression doit être comprise comme visant à restreindre le champ d’application du non-assujet-tissement, en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, des organismes pour lesdites activités.
Or, si cette expression devait être comprise comme signifiant notable, voire exceptionnelle, le champ d’application du nonassujettissement des organismes de droit public serait indûment élargi.
En revanche, si le nonassujettissement de ces derniers n’était admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables, sa portée serait effectivement circonscrite.
Toutefois, la possibilité purement théorique pour un opérateur privé d’entrer sur le marché pertinent, qui ne serait étayée par aucun élément de fait, aucun indice objectif ou aucune analyse du marché, ne saurait être assimilée à l’existence d’une concurrence potentielle.
Pour qu’elle le soit, cette possibilité doit être réelle, et non purement hypothétique.
Ensuite, il ressort de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, que le nonassujettissement à la taxe sur la valeur ajoutée des organismes de droit public pour les activités énumérées à l’annexe D de cette directive est admis pour autant que ces activités sont négligeables, présumant ainsi que les distorsions de concurrence qui en résulteraient seraient également négligeables. Dès lors que le deuxième
Enfin, le nonassujettissement desdits organismes à la taxe sur la valeur ajoutée, dans les hypothèses où il ne conduirait à aucune distorsion de concurrence ou conduirait à des distorsions négligeables, porterait l’atteinte la plus restreinte possible au principe de neutralité fiscale.
et le troisième alinéas de l’article 4, paragraphe 5, de la sixième directive sont étroitement liés dans la mesure où ils poursuivent le même objectif et qu’ils sont soumis à la même logique, l’expression «d’une certaine importance» doit être comprise en ce sens que le nonassujettissement des organismes publics ne peut être admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables.
CONCLUSIONS DE L’AVOCAT GÉNÉRALM. M. POIARES MADURO présentées le 12 juin 2008 1
I — Le cadre juridique, les faits au principal et les questions préjudicielles
Le secteur privé fournit des prestations similaires dans chacune des zones administrées par les autorités locales.
Les questions qui font l’objet du présent renvoi préjudiciel portent sur l’interprétation du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme 2(ci-après «la sixième directive»), qui prévoit l’assujettissement à la taxe sur la valeur ajoutée (ci-après la «TVA») des organismes de droit public pour les activités qu’ils accomplissent en qualité d’autorités publiques, dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
La Cour est ainsi appelée à préciser les conditions de cette dérogation à la règle du nonassujettissement des organismes de droit public pour les activités qu’ils exercent en qualité d’autorités publiques, règle énoncée au premier alinéa dudit article.
En d’autres termes, le juge communautaire doit préciser les critères qui président à la réintroduction du principe général de l’assujettissement des activités économiques à la TVA.
1 — Langue originale: le français.
Historiquement, les collectivités locales se considéraient assujetties à la TVA sur les paiements effectués par les utilisateurs de ces équipements.
La TVA était facturée aux clients et le produit de la taxe était ensuite restitué à l’administration fiscale du Royaume-Uni.
Cette directive a fait l’objet de plusieurs modifications successives et a été abrogée par la directive 2006/112/CE du Conseil, du 28 novembre 2006 (JO L 347, p. 1).
Cette dernière directive reprend littéralement à son article 13, paragraphe 1, deuxième alinéa, les dispositions de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive.
De même, l’annexe D mentionnée au troisième alinéa dudit article 4, paragraphe 5, est devenue l’annexe I de la directive 2006/112.
3 — Ci-après les «autorités locales» ou les «défendeurs au principal».
opérations énumérées à l’annexe D et dans la mesure où celles-ci ne sont pas négligeables.
Les États membres peuvent considérer comme activités de l’autorité publique les activités des organismes précités exonérées en vertu des articles 13 ou 28.»
Toutefois, sur le fondement de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, les défendeurs au principal estiment avoir droit au remboursement de la TVA précédemment acquittée dans la mesure où, selon cette disposition «[l]es États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsque, à l’occasion de ces activités ou opérations, ils perçoivent des droits, redevances, cotisations ou rétributions».
Cependant, l’article 4, paragraphe 5, de la sixième directive prévoit, dans les alinéas suivants, qu’en certaines circonstances, ces organismes restent redevables de la TVA.
Ainsi est-il indiqué:
Estimant ne pas remplir les conditions de ces différentes dérogations à la règle du nonassujettissement et confortées en ce sens par l’arrêt Fazenda Pública 4, les autorités locales ont demandé le remboursement de la TVA acquittée depuis 2000 aux autorités fiscales compétentes (les Commissioners of Her Majesty’s Revenue & Customs, les requérants au principal). Elles considèrent en effet que leur nonassujettissement ne conduit à aucune distorsion de concurrence et, a fortiori, à aucune distorsion de concurrence qui serait d’une certaine importance, dans les zones qu’elles administrent. «Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Les Commissioners ont refusé d’effectuer le remboursement.
Les recours introduits auprès du VAT and Duties Tribunal par les autorités locales contre cette décision ayant abouti, les requérants ont interjeté appel
En tout état de cause, les organismes précités ont la qualité d’assujettis notamment pour les
4 — Arrêt du 14 décembre 2000 (C-446/98, Rec. p. I-11435).
II — Analyse juridique devant la High Court of Justice (England & Wales), Chancery Division (Royaume-Uni) qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: A — Sur la première question préjudicielle
«1) L’expression ‘distorsions de concurrence’ doitelle être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doive être interprétée par référence au secteur ou aux secteurs dans lesquels ledit organisme exploite des parkings, ou par référence à l’ensemble du territoire national de l’État membre?
Par cette question, la juridiction de renvoi demande en substance si l’hypothèse visée à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive implique que l’éventuelle distorsion de concurrence induite par le nonassujettissement des organismes publics exerçant certaines activités en tant qu’autorités publiques soit appréciée à un niveau local, supposant la définition des conditions de concurrence sur le marché pertinent, ou si elle doit s’apprécier au regard de la seule activité concernée.
En particulier, quel degré de probabilité ou niveau de certitude est-il requis pour que cette condition soit satisfaite?
La réponse à la première question appelle un bref rappel de l’économie de l’article 4, paragraphe 5, de la sixième directive.
La règle établie à cette disposition est celle du nonassujettissement à la TVA des organismes de droit public lorsqu’ils agissent en qualité d’autorités publiques.
Par dérogation à cette règle, exposée au premier alinéa de l’article 4, paragraphe 5, de la sixième directive, il est prévu, au deuxième alinéa du même article, que de tels organismes doivent
3) Que signifie l’expression ‘d’une certaine importance’?
En particulier, l’expression ‘d’une certaine importance’ vise-t-elle un effet sur la concurrence qui soit plus que négligeable ou de minimis, un effet ‘notable’ ou un effet ‘exceptionnel’?»
néanmoins s’acquitter de la TVA dès lors que le nonassujettissement des activités en cause conduirait à des distorsions de concurrence d’une certaine importance.
Cette exception générale est par ailleurs complétée par le troisième alinéa qui détermine certaines activités pour lesquelles les organismes de droit public, en dépit de l’exercice de ces activités en tant qu’autorités publiques, seront toujours assujettis à la TVA.
Toutefois, dans la mesure où ces activités sont négligeables, les États membres peuvent, s’ils le souhaitent, les placer hors du champ d’application de la TVA.
À ce titre et à l’instar des observations présentées par la Commission des Communautés européennes, il est possible, dans le cas d’espèce, d’émettre des doutes quant à la réunion desdites conditions concernant la fourniture d’emplacement de parking par les autorités locales.
Plus exactement, il n’est pas certain que la fourniture d’emplacements de parking hors rue obéisse à un régime juridique propre à l’organisme public.
Toutefois, le juge a quo n’ayant pas renvoyé cette question devant la Cour et la vérification de la réalisation desdites conditions revenant à la juridiction nationale 6, il n’est pas utile d’examiner plus avant ce problème.
Comme il a été relevé précédemment, la question centrale qui est posée dans la présente affaire invite la Cour à se prononcer sur l’approche qu’il convient de retenir pour déterminer s’il existe une distorsion de concurrence d’une certaine importance visée à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, dérogeant au nonassujettissement des organismes de droit public agissant en qualité d’autorités publiques prévu au premier alinéa dudit article.
Les différents alinéas de l’article 4, paragraphe 5, de la sixième directive sont par conséquent étroitement liés.
Ainsi, l’application du deuxième alinéa de cette disposition présuppose de se situer dans le champ d’application visé par le premier alinéa.
La Cour a interprété cette disposition comme posant deux conditions cumulatives au nonassujettissement.
Il faut, d’une part, que les activités soient exercées par un organisme public et, d’autre part, que lesdites activités soient exercées par cet organisme agissant en qualité d’autorité publique.
Il a été par la suite précisé que les activités visées étaient celles accomplies par ces organismes dans le cadre du régime juridique qui leur est particulier, à l’exclusion des activités qu’ils exercent dans les mêmes conditions juridiques que les opérateurs économiques privés 5.
6 — Arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., «Carpaneto I» (231/87 et 129/88, Rec. p. 3233, point 16), et arrêt Fazenda Pública, précité (points 23).
5 — Arrêt Fazenda Pública, précité (points 16 et 17).
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-288/07 où l’article 4, paragraphe 5 de la sixième directive, quel que soit l’alinéa visé, concerne les mêmes organismes agissant en qualité d’autorités publiques, la seule justification à la différenciation du traitement fiscal des activités concernées opérée à ces différents alinéas ne peut reposer que sur la différence de nature de ces diverses activités.
Cette position est confirmée par la Cour qui relève que la réintroduction de l’assujettissement prévue au troisième alinéa de l’article 4, paragraphe 5, de la sixième directive vise à garantir que «certaines catégories d’activités économiques dont l’importance découle de leur objet ne soient pas soustraites à la TVA» 7.
Les parties se divisent sur ce point.
Alors que les défendeurs au principal ainsi que le gouvernement italien plaident en faveur d’une approche concurrentielle, supposant une analyse concrète et préalable du marché pertinent pour déterminer si l’opération visée doit être soumise à TVA, les requérants au principal manifestent leur préférence, quant à eux, pour une approche fiscale reposant sur l’activité concernée.
Le Royaume-Uni insiste en outre sur les difficultés d’applications des critères concurrentiels en matière fiscale.
L’Irlande tente de réconcilier ces positions en estimant que ces options relèvent d’un choix discrétionnaire des États membres.
En effet, la raison d’être de la dérogation à l’assujettissement des activités économiques à la TVA, prévue à l’article 4, paragraphe 5, de la sixième directive repose sur la présomption faible selon laquelle les activités exercées par les organismes publics en tant qu’autorités publiques sont des activités de nature essentiellement réglementaire liées à l’usage de prérogatives de puissance publique.
Dans ces conditions, le nonassujettissement à la TVA de ces activités n’a potentiellement pas d’effet anticoncurrentiel avec celles exercées par le secteur privé, dès lors qu’elles sont généralement assumées à titre exclusif ou quasi exclusif par le secteur public.
La neutralité fiscale est ainsi respectée.
Comme il va être démontré, l’approche fiscale doit prévaloir.
En effet, le système fiscal établi par la sixième directive vise à assujettir à la TVA toutes activités économiques.
Ainsi, l’article 2 de la sixième directive énonce que sont soumises à la TVA les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel, ainsi que les importations de biens.
Ce n’est que par dérogation à cette règle générale que certaines activités sont placées hors du champ d’application de la TVA.
Dans cette perspective, l’article 4, paragraphe 5, premier alinéa, de la sixième directive stipule que les activités accomplies par un organisme public agissant en qualité d’autorité publique échappent à l’assujettissement.
En revanche, alors même que les conditions de cette dérogation à l’assujettissement seraient remplies, le législateur communautaire a estimé nécessaire, au troisième alinéa de cet article, de maintenir l’assujettissement pour certaines de ces activités. Dans la mesure
transport de biens; aux prestations de services portuaires et aéroportuaires; au transport de personnes; aux livraisons de biens neufs fabriqués en vue de la vente; aux opérations des organismes d’intervention agricoles portant sur les produits agricoles et effectuées en application des règlements portant organisation commune du marché de ces produits; à l’exploitation des foires et des expositions à caractère commercial; à l’entreposage; aux activités des bureaux commerciaux de publicité; aux activités d’agences de voyages;aux opérations des cantines d’entreprises, économats, coopératives et établissements similaires et aux activités des organismes de radio-télévision autres que celles visées à l’article 13, A, paragraphe 1, sous q), de la sixième directive.
À la lecture de cet alinéa, il apparaît clairement que l’assujettissement s’applique indépendamment de l’existence d’une concurrence effective ou potentielle au niveau de certains marchés locaux sur lesquels lesdites activités peuvent aussi bien être exercées par des organismes publics dans le cadre d’un régime juridique qui leur est particulier.
Seule importe la nature de l’activité concernée.
Cependant, cette présomption reste une présomption faible.
Dans la mesure où la définition des organismes publics agissant en qualité d’autorités publiques repose certes sur des critères communautaires mais qu’elle dépend néanmoins de l’organisation interne de chaque État membre, la probabilité que certaines de ces activités accomplies par lesdits organismes publics soient également confiées au secteur privé reste forte.
Des activités de nature essentiellement économique peuvent en effet rentrer dans les conditions de la dérogation, prévue au premier alinéa de l’article 4, paragraphe 5, de la sixième directive, dès lors que le droit national fait intervenir l’organisme public dans le cadre d’un «régime juridique qui lui est particulier», la spécificité d’un tel régime emportant, conformément à la jurisprudence de la Cour, la qualification d’activité exercée en tant qu’autorité publique.
Or le nonassujettissement de telles activités, essentiellement économiques, peut devenir source de distorsion de concurrence dans la mesure où lesdites activités sont ou peuvent être généralement exercées, parallèlement voire principalement, par le secteur privé.
L’absence d’assujettissement aboutirait alors à un dévoiement du système TVA qui repose avant tout sur le principe de neutralité fiscale.
C’est principalement cette hypothèse que le législateur communautaire a entendu éviter en prévoyant au troisième alinéa de l’article 4, paragraphe 5, de la sixième directive l’assujettissement à la TVA de certaines activités précisément énumérées à l’annexe D de cette directive.
Lesdites activités correspondent aux télécommunications; à la distribution d’eau, de gaz, d’électricité et d’énergie thermique; au
Par conséquent, le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive qui établit, à l’instar du troisième alinéa de cet article, une dérogation au non-assujet-tissement, doit être interprété comme participant de la même logique que le troisième alinéa, à savoir: rétablir le principe de l’assujettissement à la TVA des activités de nature économique.
Aussi, le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive TVA doit-il être interprété en ce sens qu’il incombe aux États membres, dans le cadre de la marge d’appréciation qui leur est reconnue pour la mise en œuvre de cette disposition 9, de déterminer en fonction des activités concernées s’il existe un risque de distorsion de concurrence si les organismes de droit public les exerçant en tant qu’autorités publiques n’étaient pas assujettis à la TVA.
Dans cette perspective, le critère de la distorsion de concurrence intervient dans le seul but d’aider les autorités nationales compétentes à déterminer quelles activités doivent ou non être soumises à la TVA.
La notion de distorsion de concurrence n’intervient pas comme un principe régulateur de situations économiques particulières telles que les ententes ou l’abus de position dominante, mais bien comme un critère incident à disposition des États membres pour la mise en œuvre du régime TVA afin qu’ils puissent déterminer l’exercice de quelles activités doit être soumis à TVA 8.
Ce critère s’inscrit ainsi dans la politique fiscale communautaire, laquelle vise à assujettir, conformément au principe de neutralité fiscale, toutes activités économiques à la taxe sur la valeur ajoutée.
B — Sur la deuxième question préjudicielle
Par sa deuxième question, la juridiction de renvoi s’interroge sur la portée de l’expression «conduirait à des distorsions de concurrence d’une certaine importance» mentionnée dans le deuxième alinéa, de l’article 4, paragraphe 5, de la sixième directive.
Elle souhaite savoir si cette disposition couvre uniquement la concurrence effective ou si elle s’étend également à la concurrence potentielle.
Par ailleurs, seule cette approche permet de garantir le principe de simplicité lié au besoin de sécurité juridique dans la perception de la taxe.
Ces principes seraient fortement compromis par une analyse au cas par cas des situations concurrentielles sur les marchés pertinents.
À ce titre et incidemment, l’approche retenue présente l’avantage d’éviter des coûts administratifs particulièrement lourds pour les autorités nationales compétentes.
8 — Voir en ce sens également la position défendue par l’avocat général Mischo aux points 14 et 15 des conclusions présentées dans l’affaire Comune di Carpaneto Piacentino e.a., «Carpaneto II» (arrêt du 15 mai 1990, C-4/89, Rec. p. I-1869).
9 — Pour une confirmation d’un telle marge d’appréciation allouée aux États membres, voir notamment les arrêts précités Carpaneto I (point 23); Carpaneto II (point 13), et Fazenda Pública (points 31 et 32).
Il convient également de préciser que la marge d’appréciation reconnue aux États est ainsi plus étendue dans le cadre du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive TVA que pour la transposition du troisième alinéa où les activités, devant en principe être assujetties, sont préalablement définies par le législateur communautaire.
La prise en compte de la concurrence potentielle se déduit logiquement de l’interprétation retenue dans le cadre de la première question.
En effet dans la mesure où la conception par activité s’impose, la situation concurrentielle sur un marché local donné importe peu.
Par ailleurs, comme le souligne l’avocat général Kokott «[m]ême si actuellement aucun concurrent n’offre de prestations concurrentes soumises à la TVA, le risque de distorsions de concurrence peut bien être réel.
En effet une situation de départ désavantageuse est susceptible à elle seule de dissuader des concurrents potentiels d’agir sur le marché […]» 11.
Par conséquent et conformément à la position défendue par la Commission, l’expression «conduirait» doit être comprise comme incluant aussi bien la concurrence effective que la concurrence potentielle, pour autant que cette dernière soit réelle.
C — Sur la troisième question préjudicielle
Or si seule la concurrence effective devait être prise en considération, la neutralité fiscale ne serait plus préservée dans la mesure où la seule concurrence effective exclut la prise en compte d’une entrée, à terme ou dans l’immédiat, de certains opérateurs privés, lesquels, en toutes hypothèses, seront assujettis à la TVA.
11 — Point 131 des conclusions présentées dans l’affaire ayant donné lieu à l’arrêt du 26 juin 2007, Hutchison 3G e.a. (C-369/04, Rec. p. I-5247).
10 — Arrêt Carpaneto I, précité (point 22).
L’objectif de neutralité fiscale poursuivi par cet alinéa a été rappelé avec constance, voir, plus récemment, l’arrêt du 8 juin 2006, Feuerbestattungsverein Halle (C-430/04, Rec. p. I-4999, point 24).
12 — Souligné par l’auteur.
CONCLUSIONS DE M. POIARES MADURO — AFFAIRE C-288/07 négligeable ou seulement un effet «exceptionnel» allant au-delà des distorsions qui résulteraient normalement de la coexistence sur le même marché de prestataires taxés et d’autres qui ne le sont pas?
entière qu’au moment de leur concrétisation, au cas par cas et à la lumière des objectifs du texte dans lequel elles s’insèrent.
Dans cette perspective et dans le présent contexte, l’interprétation de la notion «d’une certaine importance» doit tenir compte de la marge d’appréciation que la sixième directive laisse aux États membres pour déterminer ce que recouvre cette expression dans son contexte d’application 13.
Je dois admettre que ma première intuition serait de répondre: ni l’un ni l’autre.
Sans doute est-ce précisément la volonté du législateur communautaire que d’avoir porté sa préférence sur une expression telle que «d’une certaine importance» supposant une distorsion de concurrence qui soit vraisemblablement plus que négligeable, sans toutefois être exceptionnelle.
À cet égard, la réponse qui pourrait être formulée à cette question rappelle le commentaire de Bernard Shaw selon lequel «il n’existe pas de question plus difficile à répondre que celle où la réponse est évidente».
Par ailleurs, bien souvent l’interprétation d’une telle notion ne peut être dégagée que par la voie d’une définition négative mettant en relief davantage ce qu’elle n’est pas que ce qu’elle est.
À ce titre et comme il a été précédemment souligné, les différents alinéas du paragraphe 5 de l’article 4 sont étroitement liés de sorte que l’interprétation de l’un d’entre eux ne peut s’abstraire de celle qui prévaut pour chacun desdits alinéas.
Ainsi, considérer que le seul usage de prérogatives de puissance publique, qui caractérisent l’activité comme étant celle d’une autorité agissant en sa qualité d’autorité publique, suffit à exclure l’existence de toute distorsion de concurrence avec notamment des opérateurs privés, reviendrait à priver d’effet utile le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive.
De la même manière, l’exclusion du champ d’application de la TVA reconnue au bénéfice de l’organisme agissant en qualité d’autorité publique ne peut être considérée à elle seule comme impliquant une distorsion de
13 — Pour un raisonnement similaire, voir notamment: arrêt du 27 juin 2000, Océano Grupo Editorial et Salvat Editores (C-240/98 à C-244/98, Rec. p. I-4941, points 25 et suiv.).
En effet, le risque auquel on s’expose en remplaçant un mot par un autre est de choisir une expression tout aussi équivoque.
Il me semble plus pertinent de commencer par reconnaître les limites de l’interprétation de certaines notions, qui sont en réalité rétives à toute prédétermination par voie d’interprétation générale et abstraite.
Elles n’acquièrent leur signification pleine et
En effet, seule une distorsion de concurrence d’une certaine importance doit déclencher le paiement de la taxe par l’organisme agissant en qualité d’autorité publique, sauf à priver d’effet utile le premier alinéa de l’article 4, paragraphe 5, de la sixième directive.
Toute autre interprétation risquerait d’inclure pratiquement toutes les opérations ou activités accomplies par une autorité publique, agissant comme telle, dans le champ d’application de la dérogation à la règle du nonassujettissement à la TVA de tels organismes.
Toute autre concrétisation du concept n’est possible qu’au cas par cas et à la lumière des objectifs de la sixième directive qui ont été précisés dans la première partie des présentes conclusions.
Aussi doit-on conclure sur ce point que l’interprétation d’une telle notion ressort de la marge d’appréciation des États membres dans la mesure où elle ne peut prendre son sens que dans son contexte d’application pour autant que ladite interprétation respecte les objectifs de la sixième directive, tels qu’ils ont été précisés.
Au vu des considérations qui précèdent, je propose à la Cour de répondre de la manière suivante aux questions préjudicielles posées:
«1) Le deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, doit être interprété en ce sens qu’il incombe aux États membres, dans le cadre de la marge d’appréciation qui leur est reconnue pour la mise en œuvre de cette disposition, de déterminer, en fonction des activités concernées, s’il existe un risque de distorsion de concurrence si les organismes de droit public les exerçant en tant qu’autorités publiques n’étaient pas assujettis à la TVA.
L’expression ‘conduirait’ doit être comprise comme incluant aussi bien la concurrence effective que la concurrence potentielle, pour autant que cette dernière soit réelle.
L’expression ‘d’une certaine importance’ implique que la distorsion de concurrence sans être négligeable ou exceptionnelle soit hors du commun.
L’interprétation d’une telle notion ressort de la marge d’appréciation des États membres dans la mesure où elle ne peut prendre son sens que dans son contexte d’application pour autant que ladite interprétation respecte les objectifs de la directive 77/388, tels qu’ils ont été précisés.»
ARRÊT DE LA COUR (grande chambre)
Dans l’affaire C-288/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par la High Court of Justice (England & Wales) (Chancery Division) (Royaume-Uni), par décision du 6 mars 2007, parvenue à la Cour le 14 juin 2007, dans la procédure Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council,
* Langue de procédure: l’anglais.
LA COUR (grande chambre), composée de M. V. Skouris, président, MM. P. Jann, C. W. A. Timmermans, A. Rosas et K. Lenaerts, présidents de chambre, MM. G. Arestis, U. Lõhmus, A. Borg Barthet, M. Ilešič, J. Malenovský, E. Levits, A. Ó Caoimh et A. Arabadjiev (rapporteur), juges, avocat général: M. M. Poiares Maduro, greffier: Mme C. Strömholm, administrateur, er vu la procédure écrite et à la suite de l’audience du 1 avril 2008, considérant les observations présentées:
— pour le gouvernement du Royaume-Uni, par Mme Z. Bryanston-Cross, en qualité d’agent, assistée de MM. C. Vajda, QC, et B. Rayment, barrister,
— pour l’Irlande, par M. D. O’Hagan, en qualité d’agent, assisté de MM. A. Aston, SC, et N. Travers, BL,
— pour le gouvernement italien, par M. I. M. Braguglia, en qualité d’agent, assisté de M. G. De Bellis, avvocato dello Stato,
— pour la Commission des Communautés européennes, par M. R. Lyal et Mme M. Afonso, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 12 juin 2008, rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1, ci-après la «sixième directive»).
Cette demande a été présentée dans le cadre de litiges opposant les Commissioners of Her Majesty’s Revenue & Customs (ci-après les «Commissioners») à quatre autorités locales, à savoir l’Isle of Wight Council, le Mid-Suffolk District Council, le South Tyneside Metropolitan Borough Council et le West Berkshire District Council (ci-après, ensemble, les «autorités locales concernées»), au sujet de l’assujettissement à la taxe sur la valeur ajoutée (ci-après la «TVA») de ces autorités pour les activités d’exploitation de parcs de stationnement automobile fermés («offstreet parking») (ci-après les «parcs de stationnement»). I - 7221
Le cadre juridique
L’article 2 de la sixième directive, figurant sous le titre II de celle-ci, intitulé «Champ d’application», dispose:
«Sont soumises à la taxe sur la valeur ajoutée:
1. les livraisons de biens et les prestations de services, effectuées à titre onéreux à l’intérieur du pays par un assujetti agissant en tant que tel;
L’article 4 de la sixième directive, figurant sous le titre IV de celle-ci, intitulé «Assujettis», prévoit:
Est considéré comme assujetti quiconque accomplit, d’une façon indépendante et quel qu’en soit le lieu, une des activités économiques mentionnées au paragraphe 2, quels que soient les buts ou les résultats de cette activité.
Les activités économiques visées au paragraphe 1 sont toutes les activités de producteur, de commerçant ou de prestataire de services, y compris les activités extractives, agricoles et celles des professions libérales ou assimilées.
Est notamment considérée comme activité économique une opération comportant l’exploitation d’un bien corporel ou incorporel en vue d’en retirer des recettes ayant un caractère de permanence.
Les États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou opérations qu’ils accomplissent en tant qu’autorités publiques, même lorsque, à l’occasion de ces activités ou opérations, ils perçoivent des droits, redevances, cotisations ou rétributions.
Toutefois, lorsqu’ils effectuent de telles activités ou opérations, ils doivent être considérés comme des assujettis pour ces activités ou opérations dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
En tout état de cause, les organismes précités ont la qualité d’assujettis notamment pour les opérations énumérées à l’annexe D et dans la mesure où celles-ci ne sont pas négligeables.
Les États membres peuvent considérer comme activités de l’autorité publique les activités des organismes précités exonérées en vertu des articles 13 ou 28.»
L’annexe D de la sixième directive, à laquelle l’article 4, paragraphe 5, troisième alinéa, de celleci fait référence, énumère treize catégories d’opérations.
Cependant, l’exploitation de parcs de stationnement ne figure pas parmi ces dernières.
L’article 4, paragraphe 5, de la sixième directive, dont l’effet direct a été reconnu par la Cour dans l’arrêt du 17 octobre 1989, Comune di Carpaneto Piacentino e.a.
(231/87 et 129/88, Rec. p. 3233, point 33), n’a pas fait l’objet d’une transposition dans le droit du Royaume-Uni.
Le litige au principal et les questions préjudicielles
Les autorités locales concernées proposent à la location des places dans des parcs de stationnement.
Le secteur privé fournit également ce service.
Historiquement, au Royaume-Uni, les collectivités locales se sont considérées comme assujetties à la TVA pour les recettes qu’elles tirent de l’exploitation de parcs de stationnement.
Toutefois, à la suite du prononcé de l’arrêt du 14 décembre 2000, Fazenda Pública (C-446/98, Rec. p. I-11435), environ 127 collectivités locales ont introduit des demandes de remboursement de la TVA qu’elles avaient acquittée précédemment, estimant que, en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive, elles n’auraient pas dû être assujetties à cette taxe.
Le montant total des demandes de remboursement présentées s’élève à 129 millions de GBP.
S’agissant du montant que représente l’ensemble des réclamations susceptibles d’être introduites, il est indiqué dans la décision de renvoi que le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord compte environ 468 collectivités locales.
Dans les litiges de l’affaire au principal, les montants réclamés s’élèvent à 1,6 million de GBP.
La juridiction de renvoi relève que ces litiges sont des dossiers pilotes, étant donné que les autorités locales concernées constituent un échantillon représentatif de l’ensemble des collectivités locales. En effet, l’Isle of Wight Council, le Mid-Suffolk District Council, le South Tyneside Metropolitan Bourough Council et le West Berkshire District Council assurent l’administration, respectivement, d’une île, d’une zone rurale, d’une zone urbaine et d’une région.
Les autorités locales concernées, ayant considéré que, selon une interprétation correcte du droit communautaire, elles n’étaient pas redevables de la TVA pour l’activité en question, ont demandé le remboursement de la TVA précédemment acquittée.
Cependant, les Commissioners ont refusé de procéder à un tel remboursement.
Par conséquent, ces autorités locales ont introduit un recours contre la décision des Commissioners devant le VAT and Duties Tribunal, London.
Ayant jugé que la question du nonassujettissement des organismes de droit public, sur le fondement de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, devait faire l’objet d’une analyse propre à chacune des autorités locales concernées, c’est-à-dire «assujetti par assujetti», le VAT and Duties Tribunal, London, est arrivé à la conclusion que le nonassujettissement de ces autorités à la TVA ne conduirait pas à des distorsions de concurrence d’une certaine importance.
Chacune desdites autorités a donc été exonérée de TVA au titre des recettes qu’elle tire de l’exploitation de parcs de stationnement.
Les Commissioners ont interjeté appel de la décision du VAT and Duties Tribunal, London, devant la High Court of Justice (England & Wales) (Chancery Division). Leur argument principal est tiré de ce que l’article 4, paragraphe 5, de la sixième directive aurait une portée nationale, qui exigerait de porter une appréciation globale sur l’impact qu’a sur le secteur privé dans son ensemble l’exonération de TVA accordée aux autorités locales pour l’exploitation de parcs de stationnement. Cet appel porte également sur la signification des termes «conduirait à» et «d’une certaine importance», contenus dans le membre de phrase «dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance», figurant à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive. 12
C’est dans ces conditions que la High Court of Justice (England & Wales) (Chancery Division) a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes: «1) L’expression ‘distorsions de concurrence’ doitelle être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doive être interprétée par référence au secteur ou aux secteurs dans
2008 — AFFAIRE C-288/07 lesquels ledit organisme exploite des parcs de stationnement, ou par référence à l’ensemble du territoire national de l’État membre?
En particulier, quel degré de probabilité ou niveau de certitude est-il requis pour que cette condition soit satisfaite?
3) Que signifie l’expression ‘d’une certaine importance’?
En particulier, l’expression ‘d’une certaine importance’ vise-t-elle un effet sur la concurrence qui soit plus que négligeable ou de minimis, un effet ‘notable’ ou un effet ‘exceptionnel’?»
Sur les questions préjudicielles
Sur la première question
Observations soumises à la Cour
Les autorités locales concernées estiment que l’expression «distorsions de concurrence» doit être appréciée pour chaque organisme de droit public de telle sorte que, dans le contexte de la présente affaire, elle doit être interprétée par référence au territoire ou aux territoires sur lesquels ledit organisme propose à la location des places
dans des parcs de stationnement, et non pas par référence à un marché hypothétique couvrant la totalité du territoire national d’un État membre donné.
Une approche contraire serait incohérente au regard de la notion même de concurrence.
Selon ces autorités locales, l’exonération de TVA accordée à chacune d’elles ne conduirait en aucune manière à des distorsions de concurrence par rapport aux prestataires privés ou aux autorités locales situés, par exemple, à Glasgow, et encore moins à des distorsions «d’une certaine importance».
De même, une personne désireuse de faire des achats sur l’île de Wight ne garerait pas son véhicule à Manchester.
Le gouvernement du Royaume-Uni, s’appuyant surtout sur les principes fondamentaux de neutralité fiscale et de sécurité juridique, estime que, par principe, une approche «activité par activité», c’est-à-dire qui tienne compte de l’ensemble du marché national et non pas de chaque marché local, est la plus raisonnable aux fins de l’interprétation de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive.
La nature locale de la demande signifierait que, même dans la zone relevant d’une autorité locale donnée, peuvent exister plusieurs marchés locaux, dont certains sont susceptibles de donner lieu à concurrence, alors que d’autres ne le sont pas.
Selon l’Irlande, il ressort de la jurisprudence de la Cour que les États membres sont libres de choisir la méthode la plus appropriée pour transposer en droit national l’article 4, paragraphe 5, deuxième et troisième alinéas, de la sixième directive.
Il incomberait à chaque État membre de déterminer quelles sont les activités accomplies par l’État et les entités publiques qui, si elles n’étaient pas soumises à la TVA, conduiraient à des distorsions de concurrence d’une certaine importance.
Les États membres pourraient ainsi adopter des approches locales, régionales ou nationales.
Le gouvernement italien propose de faire application de principes propres au domaine de la concurrence.
À cet égard, il fait référence à la communication de la Commission sur la définition du marché en cause aux fins du droit communautaire de la concurrence (JO 1997, C 372, p. 5) et considère, sur cette base, que le marché géographique pertinent, dans les litiges de l’affaire au principal, ne saurait en aucun cas être constitué de la totalité du marché national. Il ne pourrait être envisagé,
2008 — AFFAIRE C-288/07 en matière de location de places dans les parcs de stationnement, qu’il existe une concurrence quelconque entre les services proposés par des villes différentes.
La Commission des Communautés européennes est d’avis qu’il convient de prendre en compte la nature de l’activité et non pas les conditions locales de concurrence pour évaluer le risque de distorsions de concurrence.
Le bien-fondé d’une telle approche pourrait être déduit du fait que l’article 4, paragraphe 5, troisième alinéa, de la sixième directive prévoit que les opérations énumérées à l’annexe D de cette dernière doivent, en tout état de cause, être soumises à la TVA, à moins qu’elles ne soient négligeables.
Ce faisant, la sixième directive partirait clairement de l’hypothèse selon laquelle la relation de concurrence et le risque de distorsions qui en résulte devraient être déterminés de manière abstraite par rapport à la nature même de l’activité et sans référence aux conditions locales.
Réponse de la Cour
À titre liminaire, il convient de rappeler que, conformément à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, les États, les régions, les départements, les communes et les autres organismes de droit public ne sont pas considérés comme des assujettis pour les activités ou les opérations qu’ils accomplissent en tant qu’autorités publiques.
Ainsi que la Cour l’a jugé à maintes reprises, deux conditions doivent être remplies cumulativement pour que cette disposition soit applicable, à savoir l’exercice d’activités par un organisme de droit public et l’exercice d’activités accomplies en tant qu’autorité publique (voir en ce sens, notamment, arrêts du 25 juillet 1991, Ayuntamiento de Sevilla, C-202/90, Rec. p. I-4247, point 18, et Fazenda Pública, précité, point 15).
S’agissant de la première de ces conditions, il est constant que les autorités locales concernées sont des organismes de droit public au sens de l’article 4, paragraphe 5, de la sixième directive.
Quant à la seconde condition, il convient de rappeler que les activités accomplies en tant qu’autorités publiques au sens de cette même disposition sont celles accomplies par les organismes de droit public dans le cadre du régime juridique qui leur est particulier, à l’exclusion des activités qu’ils exercent dans les mêmes conditions juridiques que les opérateurs économiques privés (voir, notamment, arrêt Fazenda Pública, précité, point 17 et jurisprudence citée).
Compte tenu de la nature de l’analyse à effectuer, c’est au juge national qu’il appartient de qualifier l’activité en cause au principal au regard du critère dégagé ci-dessus (arrêts du 17 octobre 1989, Comune di Carpaneto Piacentino e.a., précité, point 16; du 15 mai 1990, Comune di Carpaneto Piacentino e.a., C-4/89, Rec. p. I-1869, point 11, et Fazenda Pública, précité, point 23).
La question de savoir si, dans les litiges de l’affaire au principal, les autorités locales concernées agissaient en tant qu’autorités publiques n’ayant pas fait l’objet d’un renvoi devant la Cour, il convient, sous réserve de vérification par la juridiction de renvoi, de partir de l’hypothèse selon laquelle l’activité en cause au principal doit être considérée, aux fins de la présente demande de décision préjudicielle, comme relevant de l’article 4, paragraphe 5, de la sixième directive.
Il convient également de rappeler que, même lorsque les autorités locales exercent une telle activité en tant qu’autorités publiques, elles doivent être considérées comme des assujettis, conformément à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, dans la mesure où leur nonassujettissement conduirait à des
La juridiction de renvoi s’interroge, à ce sujet, sur le point de savoir si ces distorsions doivent être appréciées par référence aux marchés locaux sur lesquels agit chacune des autorités locales concernées ou par référence à l’activité, telle qu’elle est exercée sur l’ensemble du territoire national.
Pour répondre à cette question, il y a lieu, en l’absence d’indications dans le texte même de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, de prendre en considération l’économie et la finalité de cette directive, ainsi que la place de l’article 4, paragraphe 5, dans le système commun de TVA établi par ladite directive.
Il importe de souligner, à cet égard, que sont soumises à la TVA, en règle générale et conformément à l’article 2, point 1, de cette même directive, les prestations de services effectuées à titre onéreux.
Est d’ailleurs considéré comme assujetti, aux termes de l’article 4, paragraphe 1, de la sixième directive, quiconque accomplit, d’une façon indépendante et quel qu’en soit le lieu, une des activités économiques mentionnées au paragraphe 2 du même article, quels que soient les buts ou les résultats de cette activité.
Cette notion d’«activités économiques» est définie audit paragraphe 2 comme englobant toutes les activités de producteur, de commerçant ou de prestataire de services (arrêt du 26 juin 2007, T-Mobile Austria e.a., C-284/04, Rec. p. I-5189, point 33).
L’article 4 de la sixième directive assigne ainsi un champ d’application très large à la TVA (voir arrêts du 26 mars 1987, Commission/Pays-Bas, 235/85, Rec. p. 1471, point 7, et du 4 décembre 1990, van Tiem, C-186/89, Rec. p. I-4363, point 17).
Il convient cependant de préciser à cet égard que sont seules visées par cette dernière disposition les activités ayant un caractère économique (voir, en ce sens, arrêts du 11 juillet 1996, Régie dauphinoise, C-306/94, Rec. p. I-3695, point 15; du 29 avril 2004, EDM, C-77/01, Rec. p. I-4295, point 47; du 26 mai 2005, Kretztechnik, C-465/03, Rec. p. I-4357, point 18, ainsi que T-Mobile Austria e.a., précité, point 34).
Ce n’est que par dérogation à cette règle générale que certaines activités de nature économique ne sont pas soumises à la TVA.
Une telle dérogation est prévue à l’article 4, paragraphe 5, premier alinéa, de la sixième directive, en vertu duquel les activités accomplies par un organisme de droit public agissant en qualité d’autorité publique ne sont pas soumises à cette taxe.
Cette dérogation vise principalement les activités accomplies par les organismes de droit public en tant qu’autorités publiques qui, tout en étant de nature économique, sont étroitement liées à l’usage de prérogatives de puissance publique.
Dans ces conditions, le nonassujettissement à la TVA desdits organismes pour ces activités n’a potentiellement pas d’effet anticoncurrentiel, dès lors que ces dernières sont généralement accomplies par le secteur public à titre exclusif ou quasi exclusif.
Toutefois, même lorsque ces organismes exercent de telles activités en leur qualité d’autorités publiques, ils doivent être considérés comme des assujettis, conformément à l’article 4, paragraphe 5, deuxième et troisième alinéas, de la sixième directive, dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance, ou encore si lesdites activités, dans la mesure où elles ne sont pas négligeables, sont énumérées à l’annexe D de cette même directive.
Un organisme de droit public peut, ainsi, être chargé, en vertu du droit national, de l’exercice de certaines activités de nature essentiellement économique dans le cadre d’un régime juridique qui lui est particulier, ces mêmes activités pouvant également être exercées en parallèle par des opérateurs privés, de telle sorte que le nonassujettissement à la TVA dudit organisme peut avoir pour résultat la survenance de certaines distorsions de concurrence.
C’est ce résultat indésirable que le législateur communautaire a cherché à éviter en prévoyant, à l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, que les activités précisément énumérées à l’annexe D de cette même directive (à savoir les télécommunications, la distribution d’eau, de gaz, d’électricité et d’énergie thermique, le transport de biens, les prestations de services portuaires et aéroportuaires, le transport de personnes, etc.) sont, «en tout état de cause», à moins qu’elles ne soient négligeables, assujetties à la TVA, quand bien même elles sont exercées par les organismes de droit public agissant en tant qu’autorités publiques.
En d’autres termes, le nonassujettissement à la TVA des organismes de droit public pour ces activités est présumé conduire à des distorsions de concurrence, à moins que lesdites activités ne soient négligeables.
Il ressort ainsi clairement du libellé de l’article 4, paragraphe 5, troisième alinéa, de la sixième directive que l’assujettissement desdits organismes à la TVA résulte de l’exercice des activités énumérées à l’annexe D de cette même directive en tant que telles, indépendamment de la question de savoir si un organisme de droit public donné fait face ou non à une concurrence au niveau du marché local sur lequel il exerce ces mêmes activités.
En outre, peuvent exister, au niveau national, d’autres activités de nature essentiellement économique, non énumérées à l’annexe D de la sixième directive, dont la liste peut varier d’un État membre à l’autre ou d’un secteur économique à l’autre, qui sont exercées en parallèle tant par des organismes de droit public en leur qualité d’autorités publiques que par des opérateurs privés.
C’est précisément à ces activités que s’applique l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, qui prévoit que les organismes de droit public, même lorsqu’ils agissent en tant qu’autorités publiques, doivent être considérés comme des assujettis dans la mesure où leur nonassujettissement conduirait à des distorsions de concurrence d’une certaine importance.
Les deuxième et troisième alinéas dudit article 4, paragraphe 5, sont, par conséquent, étroitement liés dans la mesure où ils poursuivent le même objectif, à savoir l’assujettissement à la TVA des organismes de droit public, même lorsque ces derniers agissent en tant qu’autorités publiques.
Ces alinéas sont ainsi soumis à la même logique, par laquelle le législateur communautaire a entendu limiter le champ d’application du nonassujettissement des organismes de droit public, afin que soit respectée la règle générale, énoncée aux articles 2, point 1, et 4, paragraphes 1 et 2, de cette directive, selon laquelle toute activité de nature économique est, en principe, soumise à la TVA.
Par conséquent, il convient d’interpréter les deuxième et troisième alinéas de l’article 4, paragraphe 5, de la sixième directive dans leur ensemble.
Il s’ensuit que l’assujettissement des organismes de droit public à la TVA, que ce soit sur le fondement du deuxième alinéa de l’article 4, paragraphe 5, de la sixième directive, ou sur celui du troisième alinéa de cette disposition, résulte de l’exercice d’une activité donnée en tant que telle, indépendamment de la question de savoir si lesdits organismes font face ou non à une concurrence au niveau du marché local sur lequel ils accomplissent cette activité.
Cette conclusion est d’ailleurs corroborée par les principes généraux du droit communautaire applicables en matière fiscale, tels que les principes de neutralité fiscale et de sécurité juridique.
Ainsi, le principe de neutralité fiscale, principe fondamental du système commun de TVA (voir, notamment, arrêt du 21 février 2006, Halifax e.a., C-255/02, Rec. p. I-1609, point 92), s’oppose à ce que des opérateurs économiques qui effectuent les mêmes opérations soient traités différemment en matière de perception de la TVA (voir, notamment, arrêt du 7 septembre 1999, Gregg, C-216/97, Rec. p. I-4947, point 20).
À cet égard, il convient de rappeler que l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive vise à assurer le respect du principe de neutralité fiscale (arrêt du 8 juin 2006, Feuerbestattungsverein Halle, C-430/04, Rec. p. I-4999, point 24).
S’il est vrai que la sixième directive prévoit certaines dérogations qui peuvent compromettre dans une certaine mesure l’application du principe de neutralité fiscale, comme la dérogation prévue à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive (voir, en ce sens, arrêt du 2 juin 2005, Waterschap Zeeuws Vlaanderen, C-378/02, Rec. p. I-4685, point 43), dans la mesure où cette disposition permet le nonassujettissement à la TVA des organismes de droit public pour autant que leur nonassujettissement ne conduirait qu’à des distorsions de concurrence mineures, il n’en demeure pas moins que cette dérogation doit être interprétée de sorte que l’atteinte la plus restreinte possible soit portée à ce principe.
Or, la thèse défendue par les autorités locales concernées revient à n’assujettir à la TVA que certaines autorités locales à l’exception des autres, en fonction des distorsions de concurrence qui se seraient ou non produites sur chacun des marchés locaux sur lesquels ces autorités locales opèrent, bien que la prestation de services en cause, à savoir l’exploitation de parcs de stationnement, soit essentiellement la même.
Cette thèse implique, ainsi, non seulement que les opérateurs privés soient traités différemment des organismes de droit public dans l’hypothèse où le nonassujettissement de ces derniers ne conduirait qu’à des distorsions de concurrence mineures, mais également qu’un traitement différencié soit instauré au sein même des organismes de droit public.
En revanche, si lesdites distorsions sont analysées par référence à l’activité en tant que telle, indépendamment des conditions de concurrence qui prévalent sur un marché local donné, le respect du principe de neutralité fiscale est assuré, étant donné que tous les organismes de droit public sont soit assujettis, soit non assujettis à la TVA, la seule entorse à ce principe ne concernant que les rapports entre ces organismes et les opérateurs privés, et cela dans la mesure où les distorsions de concurrence restent mineures.
En outre, ainsi que la Cour l’a rappelé à maintes reprises, la législation communautaire doit être certaine et son application prévisible pour les justiciables (voir, notamment, arrêts du 22 novembre 2001, Pays-Bas/Conseil, C-301/97, Rec. p. I-8853, point 43, ainsi que Halifax e.a., précité, point 72).
Cet impératif de sécurité juridique s’impose avec une rigueur particulière lorsqu’il s’agit d’une réglementation susceptible de comporter des charges financières, afin de permettre aux intéressés de connaître avec exactitude l’étendue des obligations qu’elle leur impose (voir, notamment, arrêts du 15 décembre 1987, Pays-Bas/Commission, 326/85, Rec. p. 5091, point 24, et du 29 avril 2004, Sudholz, C-17/01, Rec. p. I-4243, point 34).
Or, le principe de sécurité juridique, qui fait partie de l’ordre juridique communautaire, doit être respecté tant par les institutions communautaires que par les États membres dans l’exercice des pouvoirs que leur confèrent les directives communautaires (voir arrêt du 26 avril 2005, «Goed Wonen», C-376/02, Rec. p. I-3445, point 32).
Ainsi, la thèse selon laquelle les distorsions de concurrence, au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être appréciées au regard de chacun des marchés locaux sur lesquels les autorités locales proposent la location de places dans des parcs de stationnement présuppose une réévaluation systématique, sur la base d’analyses économiques souvent complexes, des conditions de concurrence sur une multitude de marchés locaux, dont la détermination peut s’avérer particulièrement difficile dans la mesure où la délimitation de ceux-ci ne coïncide pas nécessairement avec la compétence territoriale des autorités locales.
En outre, plusieurs marchés locaux peuvent exister sur le territoire d’une même autorité locale.
Une telle situation est susceptible, par conséquent, de provoquer de nombreux contentieux à la suite de tout changement affectant les conditions de concurrence prévalant sur un marché local donné.
Ainsi, ni les autorités locales ni les opérateurs privés ne seront en mesure de prévoir avec la certitude requise pour conduire leurs affaires si, sur un marché local donné, l’exploitation par les autorités locales de parcs de stationnement payants sera ou non soumise à la TVA.
Cette situation risquerait donc de compromettre les principes de neutralité fiscale et de sécurité juridique.
Par conséquent, il convient de répondre à la première question que l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
Sur la deuxième question
Par sa deuxième question, la juridiction de renvoi demande, en substance, si les termes «conduirait à» des distorsions de concurrence d’une certaine importance, au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être interprétés en ce sens qu’ils prennent en considération uniquement la concurrence actuelle ou en ce sens qu’ils s’étendent également à la concurrence potentielle. Cette
juridiction demande également de préciser quel est le degré de probabilité requis pour qu’il soit satisfait à cette condition.
Observations soumises à la Cour
S’appuyant sur le point 139 des conclusions de l’avocat général Kokott dans l’affaire ayant donné lieu à l’arrêt du 26 juin 2007, Hutchison 3G e.a. (C-369/04, Rec. p. I-5247), les autorités locales concernées estiment que les termes «conduirait à» doivent être interprétés en ce sens qu’ils imposent l’existence d’un risque réel et sérieux de distorsions de concurrence.
Le gouvernement du Royaume-Uni estime que les termes «conduirait à» («would lead to») sont interchangeables avec l’expression «est susceptible de donner lieu à» («could lead to») que la Cour emploie dans les arrêts Comune di Carpaneto Piacentino e.a, précités, ce qui serait également cohérent avec l’analyse faite par l’avocat général Kokott aux points 127 et 131 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt Hutchinson 3G e.a., précité.
Il ajoute qu’il existe déjà, d’une part, une concurrence entre les entreprises privées et les autorités locales dans de nombreuses régions du Royaume-Uni ainsi que, d’autre part, une concurrence potentielle dans d’autres régions où, à ce jour, aucun opérateur privé n’est présent.
Selon l’Irlande, les termes «conduirait à» imposent aux autorités nationales compétentes chargées d’appliquer l’article 4, paragraphe 5, de la sixième directive de s’assurer que le risque de distorsions de concurrence présente un caractère de probabilité, et non qu’il est seulement susceptible de se réaliser.
Le gouvernement italien considère que, si une certitude absolue n’est pas nécessaire en la matière, les termes «conduirait à» doivent être compris en ce sens que les risques de distorsion de concurrence résultant de l’exercice d’une activité non soumise à la TVA représentent une forte probabilité et non pas une simple possibilité.
La Commission souligne que, en vue de s’assurer que les organismes publics et les opérateurs privés sont placés sur un pied d’égalité quant aux conditions de concurrence, une absence d’obstacle à l’entrée des opérateurs privés sur le marché en cause au principal s’impose.
Elle considère, dès lors, que les termes «conduirait à» incluent la concurrence potentielle.
Il suffirait, à cet égard, qu’il existe une réelle possibilité d’entrée, sur ledit marché, d’opérateurs privés se trouvant en concurrence avec les organismes de droit public concernés.
Réponse de la Cour
Il importe de rappeler, ainsi qu’il résulte du point 30 du présent arrêt, que le nonassujettissement des organismes de droit public à la TVA en vertu de l’article 4, paragraphe 5, premier alinéa, de la sixième directive constitue une dérogation à la règle générale de l’assujettissement de toute activité de nature économique, et qu’il convient, dès lors, d’interpréter cette disposition de manière stricte.
Or, s’agissant de l’article 4, paragraphe 5, deuxième alinéa, de cette directive, il y a lieu de constater que celuici restaure ladite règle générale pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance.
Cette dernière disposition ne saurait donc recevoir une interprétation étroite.
Or, la portée de l’article 4, paragraphe 5, premier alinéa, de la sixième directive serait indûment accrue si l’assujettissement de ces organismes, en vertu de l’article 4, paragraphe 5, deuxième alinéa, de cette directive, devait être limité aux seuls cas de distorsion de concurrence actuels, ce qui permettrait le nonassujettissement desdits organismes lorsqu’ils ne seraient que potentiellement confrontés à la concurrence.
En outre, le nonassujettissement à la TVA de ces mêmes organismes est susceptible à lui seul de dissuader les concurrents potentiels d’entrer sur le marché de la location de places dans des parcs de stationnement.
Il s’ensuit que l’expression «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, prend en considération non seulement la concurrence actuelle, mais également la concurrence potentielle.
Toutefois, la possibilité purement théorique pour un opérateur privé d’entrer sur le marché pertinent, qui ne serait étayée par aucun élément de fait, aucun indice objectif ou aucune analyse du marché, ne saurait être assimilée à l’existence d’une concurrence potentielle.
Pour qu’elle le soit, cette possibilité doit être réelle, et non purement hypothétique.
Il convient, par conséquent, de répondre à la deuxième question que les termes «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
Sur la troisième question
La troisième question porte sur l’interprétation à donner de l’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, et, en particulier, sur la question de savoir si celleci doit être inter-
2008 — AFFAIRE C-288/07 prétée comme signifiant «plus que négligeable ou de minimis», «notable», ou encore «exceptionnel».
Observations soumises à la Cour
Selon les autorités locales concernées, l’expression «d’une certaine importance» implique l’existence d’un «effet défavorable important» ou d’un «effet exceptionnel» sur les concurrents de l’organisme de droit public ou d’un effet autre que celui qui résulte du simple fait que l’organisme public ne facture pas la TVA, alors que ses concurrents de statut privé facturent cette dernière.
Elles s’appuient, à cet égard, sur le point 41 des conclusions de l’avocat général Jacobs dans l’affaire ayant donné lieu à l’arrêt Waterschap Zeeuws Vlaanderen, précité, selon lequel les termes «d’une certaine importance» seraient synonymes d’«exceptionnel».
Le gouvernement du Royaume-Uni estime que les termes «d’une certaine importance» visent toute distorsion de concurrence qui n’est pas négligeable ou de minimis.
Il ajoute, en ce qui concerne l’emploi du terme «exceptionnel» par l’avocat général Jacobs au point 41 de ses conclusions dans l’affaire ayant donné lieu à l’arrêt Waterschap Zeeuws Vlaanderen, précité, que la Cour n’a ni suivi ces dernières ni repris ce terme.
Selon l’Irlande, l’expression «d’une certaine importance» signifie que les distorsions de concurrence doivent être significatives et sensibles, en ce sens qu’elles doivent risquer d’affecter considérablement les conditions de concurrence qui, autrement, prévaudraient sur le marché en question, et cela au préjudice manifeste des opérateurs privés concernés.
Le gouvernement italien estime que l’expression «d’une certaine importance» doit être interprétée comme signifiant «d’une importance au moins considérable ou notable, et non pas seulement négligeable».
La Commission est d’avis que l’expression «d’une certaine importance» renvoie à une distorsion qui n’est pas insignifiante ou négligeable.
Elle s’appuie, à cet égard, sur l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, lu en combinaison avec l’annexe D de celle-ci, selon lequel les activités énumérées à cette annexe D doivent être soumises à la TVA dans la mesure où elles «ne sont pas négligeables».
Le rôle dudit troisième alinéa serait, en tout état de cause, de soumettre à la TVA certaines catégories d’activités, qu’il conviendrait, sinon, d’évaluer au regard du deuxième alinéa de cet article 4, paragraphe 5.
Ces deux alinéas obéiraient à la même logique et il pourrait en être déduit que, en employant le terme «négligeable», le législateur a voulu décrire les activités qui ne conduisent pas à des distorsions de concurrence «d’une certaine importance».
Réponse de la Cour
Il y a lieu de souligner, tout d’abord, que, ainsi qu’il ressort du point 60 du présent arrêt, l’assujettissement des organismes de droit public pour les activités de nature économique qu’ils exercent en tant qu’autorités publiques, prévu à l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, restaure la règle générale de l’assujettissement de toute activité de nature économique pour éviter que le nonassujettissement de ces organismes conduise à des distorsions de concurrence d’une certaine importance et que cette disposition ne saurait donc recevoir une interprétation étroite.
Dès lors, l’expression «d’une certaine importance» doit être comprise comme visant à restreindre le champ d’application du non-assujettissement, en vertu de l’article 4,
2008 — AFFAIRE C-288/07 paragraphe 5, premier alinéa, de la sixième directive, des organismes de droit public pour lesdites activités.
Or, si cette expression devait être comprise comme signifiant notable, voire exceptionnelle, le champ d’application du nonassujettissement des organismes de droit public serait indûment élargi.
En revanche, si le nonassujettissement de ces derniers n’était admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables, sa portée serait effectivement circonscrite.
Il convient, ensuite, de rappeler que, conformément à l’article 4, paragraphe 5, troisième alinéa, de la sixième directive, les organismes de droit public ont la qualité d’assujettis pour les activités énumérées à l’annexe D de cette dernière, dans la mesure où celles-ci ne sont pas «négligeables».
En d’autres termes, le nonassujettissement à la TVA de ces organismes est admis pour autant que ces activités sont négligeables, présumant ainsi que les distorsions de concurrence qui en résulteraient seraient également négligeables.
Or, dès lors que, ainsi qu’il résulte du point 38 du présent arrêt, le deuxième et le troisième alinéas de l’article 4, paragraphe 5, de la sixième directive sont étroitement liés dans la mesure où ils poursuivent le même objectif et qu’ils sont soumis à la même logique, il convient d’interpréter l’expression «d’une certaine importance» en ce sens que le nonassujettissement des organismes publics ne peut être admis que dans le cas où il ne conduirait qu’à des distorsions de concurrence négligeables.
Enfin, le respect du principe de neutralité fiscale conforte cette interprétation.
En effet, la thèse défendue par les autorités locales concernées selon laquelle les organismes de droit public ne devraient être assujettis à la TVA que dans le seul cas où les distorsions de concurrence qui résultent du nonassujettissement sont notables, voire exceptionnelles, créerait une situation fiscale dans laquelle un nombre significatif d’opérateurs privés effectuant les mêmes opérations que celles réalisées par ces organismes seraient traités différemment de ceux-ci en matière de perception de la TVA, ce qui constituerait une atteinte importante au principe de neutralité fiscale.
En revanche, le nonassujettissement desdits organismes à la TVA, dans les hypothèses où il ne conduirait à aucune distorsion de concurrence ou conduirait à des distorsions négligeables, porterait l’atteinte la plus restreinte possible au principe de neutralité fiscale.
Il convient, dès lors, de répondre à la troisième question que l’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
1) L’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chiffre d’affaires — Système commun de taxe sur la valeur ajoutée: assiette uniforme, doit être interprété en ce sens que les distorsions de concurrence d’une certaine importance auxquelles conduirait le nonassujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur un marché local en particulier.
2) Les termes «conduirait à», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
3) L’expression «d’une certaine importance», au sens de l’article 4, paragraphe 5, deuxième alinéa, de la sixième directive 77/388, doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
«Égalité de traitement en matière d’emploi et de travail — Article 13 CE — Directive 2000/78/CE — Régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé — Discrimination fondée sur l’âge — Rattachement au droit communautaire» me
E. Sharpston, présentées le 22 mai 2008 . . I - 7247
Droit communautaire — Principes — Égalité de traitement — Discrimination en fonction de l’âge
SOMMAIRE — AFFAIRE C-427/06 création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78, portant
(cf. point 25 et disp.)
MME ELEANOR SHARPSTONprésentées le 22 mai 2008 1
L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres.
Le Bundesarbeitsgericht demande à la Cour si une telle clause est compatible avec le principe général prohibant toute discrimination fondée sur l’âge que la Cour a dégagé dans son arrêt Mangold 2 et invite la Cour à lui fournir des éclaircissements sur les circonstances dans lesquelles ce principe peut s’appliquer.
L’Union respecte les droits fondamentaux, tels qu’ils sont garantis par la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales […], et tels qu’ils résultent des traditions constitutionnelles communes aux États membres, en tant que principes généraux du droit communautaire.
Le cadre juridique communautaire
Le traité CE
Le traité sur l’Union européenne
L’article 6 du traité sur l’Union européenne dispose ce qui suit:
L’article 13 CE, introduit par le traité d’Amsterdam, est rédigé dans les termes suivants:
1 — Langue originale: anglais.
La prémisse selon laquelle ce principe serait un principe de droit positif est contestée directement par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord et, de manière plus indirecte, par la République fédérale d’Allemagne et le Royaume des Pays-Bas: voir point 29 plus bas.
Sans préjudice des autres dispositions du présent traité et dans les limites
SHARPSTON — AFFAIRE C-427/06 des droits sociaux fondamentaux des travailleurs 6vise à assurer l’intégration sociale et économique des personnes âgées et que les lignes directrices pour l’emploi en 2000, approuvées par le Conseil européen de Helsinki les 10 et 11 décembre 1999, soulignent la nécessité d’accorder une attention particulière à l’aide aux travailleurs âgés 7.
des compétences que celuici confère à la Communauté, le Conseil, statuant à l’unanimité sur proposition de la Commission et après consultation du Parlement européen, peut prendre les mesures nécessaires en vue de combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Le vingt-cinquième considérant traite spécifiquement de la possibilité de justifier des différences de traitement liées à l’âge:
La directive 2000/78/CE 3
L’exposé des motifs de la direc- tive 2000/78/CE cite l’article 6, paragraphes 1 et 2, du traité sur l’Union européenne 4et dresse la liste d’un certain nombre d’instruments internationaux reconnaissant le droit universel de toutes les personnes à l’égalité devant la loi et à la protection contre toute discrimination 5.
En ce qui concerne les discriminations fondées sur l’âge, le préambule indique que la charte communautaire
«L’interdiction des discriminations liées à l’âge constitue un élément essentiel pour atteindre les objectifs établis par les lignes directrices sur l’emploi et encourager la diversité dans l’emploi.
Néanmoins, des différences de traitement liées à l’âge peuvent être justifiées dans certaines circonstances et appellent donc des dispositions spécifiques qui peuvent varier selon la situation des États membres.
Il est donc essentiel de distinguer entre les différences de traitement qui sont justifiées, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et les discriminations qui doivent être interdites.»
3 — Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16).
La directive 2000/78 fait partie d’une paire de directives de mise en œuvre adoptées conformément à l’article 13 CE, l’autre étant la directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique (JO L 180, p. 22, dite «directive sur la discrimination raciale»).
4 — Premier considérant.
L’article 1er dispose que la directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur les motifs qu’elle énonce, en ce qui concerne l’emploi
5 — Quatrième considérant, citant la déclaration universelle des droits de l’homme adoptée et proclamée par la résolution 217 A (III) de l’Assemblée générale des Nations unies le 10 décembre 1948, la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales (ci-après la «convention européenne sur les droits de l’homme») et la convention no 111 sur la discrimination (emploi et travail) adoptée le 25 juin 1958 par l’Organisation internationale du travail.
7 — Sixième et huitième considérants.
BARTSCH de travail, y compris les conditions […] de rémunération».
et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement.
L’article 6, paragraphe 1, énonce les justifications des différences de traitement fondées sur l’âge:
L’article 2, paragraphe 1, est rédigé dans les termes suivants: «Aux fins de la présente directive, on entend par ‘principe de l’égalité de traitement’ l’absence de toute discrimination directe ou indirecte, fondée sur un des motifs visés à l’article 1er.»
«Nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir que des différences de traitement fondées sur l’âge ne constituent pas une discrimination lorsqu’elles sont objectivement et raisonnablement justifiées, dans le cadre du droit national, par un objectif légitime, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et que les moyens de réaliser cet objectif sont appropriés et nécessaires.»
Conformément à l’article 2, paragraphe 2, sous a), «une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable […]».
Conformément à l’article 2, paragraphe 2, sous b), «une discrimination indirecte se produit lorsqu’une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier [notamment] pour des personnes […] d’un âge […] donné […] par rapport à d’autres personnes, à moins que: (i) cette disposition, ce critère ou cette pratique ne soit objectivement justifié par un objectif légitime et que les moyens de réaliser cet objectif ne soient appropriés et nécessaires […]».
L’article 3, paragraphe 1, dispose que la directive s’applique «à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et
Les points a), b) et c) énoncent des exemples de pareilles différences de traitement, lesquelles peuvent notamment comprendre, dans des circonstances qu’elles précisent, la mise en place de conditions spéciales pour les jeunes et pour les travailleurs âgés, la fixation de condition d’âge minimum, d’expérience professionnelle ou d’ancienneté dans l’emploi ainsi que la fixation d’un âge maximum pour le recrutement.
L’article 6, paragraphe 2, permet aux États membres de prévoir, nonobstant l’article 2, paragraphe 2, que le fait de fixer des conditions d’âge pour les régimes professionnels de sécurité sociale et d’utiliser des critères d’âge dans les calculs actuariels dans le cadre de ces régimes ne constitue pas une discrimination fondée sur l’âge, pourvu que cela n’entraîne pas une discrimination fondée sur le sexe.
L’article 6 des lignes directrices de ce régime (ci-après les «lignes directrices») énonce les conditions qui régissent les pensions de retraite.
L’article 6, paragraphe 4, dispose que la pension est payée à la veuve ou au veuf d’un travailleur décédé au cours de sa relation de travail lorsque certaines conditions sont remplies.
Néanmoins, la pension ne sera pas versée «lorsque la veuve ou le veuf est plus de 15 ans plus jeune que l’ancien travailleur» (ci-après la «clause de différence d’âge»).
La procédure au principal et la demande préjudicielle
L’article 18 dispose que les États membres doivent transposer la directive 2000/78 pour le 2 décembre 2003, mais qu’au besoin, ils peuvent disposer d’un délai supplémentaire de trois ans pour mettre en œuvre les dispositions de la directive relatives à la discrimination fondée sur l’âge et le handicap.
La République fédérale d’Allemagne a fait usage de cette latitude et elle avait donc jusqu’au 2 décembre 2006 pour transposer ces dispositions dans son droit national.
Mme Bartsch, demanderesse au principal, est née en 1965.
Elle est la veuve de M. Bartsch, né en 1944, qui est décédé en 2004 alors qu’il était toujours au service de BSH.
À l’exception de la clause de différence d’âge, Mme Bartsch remplissait toutes les conditions énoncées au paragraphe 6, paragraphe 4, des lignes directrices pour pouvoir recevoir une pension de veuve.
Les lignes directrices litigieuses 8
Après avoir sollicité sans succès une pension auprès de BSH, elle a saisi
La partie défenderesse au principal gère le régime de pension d’entreprise de Bosch-Siemens Hausgeräte GmbH (ci-après
8 — Lignes directrices de la Bosch-Siemens Hausgeräte Altersfürsorge GmbH du 1er janvier 1984, dans leur version du 1er avril 1992.
BARTSCH de nondiscrimination fondée sur l’âge que la Cour a dégagé dans son arrêt Mangold.
Devant la juridiction de renvoi qu’elle a alors saisie d’une procédure de «Revision», Mme Bartsch a notamment fait valoir que la clause de différence d’âge était incompatible avec le principe de l’égalité de traitement et qu’elle était dès lors invalide.
Après avoir lu cet arrêt, la juridiction de renvoi n’est pas certaine que le principe général interdisant toute discrimination fondée sur l’âge s’applique à toute situation, qu’elle présente un lien avec le droit communautaire ou non.
Dans la négative, elle voudrait savoir si un tel lien résulte de l’article 13 CE ou de la directive 2000/78 en dépit du fait que les événements qui sont à l’origine de la demande préjudicielle se sont déroulés avant l’expiration du délai de transposition de cette directive 11.
La juridiction de renvoi considère que Mme Bartsch ne saurait prospérer en ses moyens sur la base du droit national.
En particulier, elle considère que, bien que le droit allemand du travail connaisse le principe général de l’égalité de traitement, la clause de différence d’âge est fondée sur un motif équitable, à savoir la volonté de limiter les risques supportés par les régimes de pension facultatifs et d’en permettre une évaluation plus précise 10.
La clause de différence d’âge est étroitement liée à ces considérations.
Néanmoins, la juridiction de renvoi se demande si les restrictions au principe général de l’égalité de traitement qui sont inscrites dans le droit allemand du travail peuvent résister à l’application du principe
La juridiction de renvoi croit pouvoir affirmer que le principe dégagé par la Cour dans l’arrêt Mangold s’applique «horizontalement» aux litiges entre particuliers puisque cet arrêt a été rendu dans une procédure opposant des personnes de droit privé.
L’affaire Mangold concernait cependant une réglementation nationale qui prévoyait une exception à l’interdiction de toute discrimination fondée sur l’âge.
La juridiction de renvoi demande si le principe s’applique horizontalement uniquement à l’égard de telles dispositions dérogatoires.
10 — Au point 107 des présentes conclusions, je proposerai une légère réinterprétation de la justification suggérée par la juridiction de renvoi.
11 — Je reformulerai cette question au point 27 plus bas.
SHARPSTON — AFFAIRE C-427/06 garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire?
La juridiction de renvoi considère que, dans la mesure où le principe doit s’appliquer, c’est au travailleur décédé, et non à son survivant, qu’il doit l’être.
Elle croit que la clause de différence d’âge pourrait donner lieu à une discrimination indirecte en raison de l’âge en raison du fait que la probabilité qu’un travailleur, quel que soit son sexe, puisse être affecté augmente avec l’âge.
Si tel est le cas, la juridiction de renvoi considère alors que les justifications d’une telle clause qui seraient autorisées par le droit allemand devraient l’être également par le droit communautaire.
b) En cas de réponse négative à la première question, sous a), un tel lien avec le droit communautaire est-il créé par l’article 13 CE ou, dès avant l’expiration du délai de transposition, par la directive 2000/78/CE du Conseil portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail?
Enfin, eu égard à la nature des régimes de pension d’entreprise et au principe de la protection de la confiance légitime, la juridiction de renvoi demande dans quelle mesure le principe général d’interdiction des discriminations fondées sur l’âge devrait sortir un effet rétroactif.
C’est la raison pour laquelle elle a posé les questions suivantes à la Cour:
2) L’interdiction de droit communautaire de toute discrimination fondée sur l’âge qui pourrait résulter de la réponse à la première question est-elle également d’application dans les rapports entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs, actifs ou pensionnés, ou les survivants de ceux-ci?
«1) a) Le droit primaire de la Communauté européenne contient-il une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent
3) En cas de réponse affirmative à la deuxième question:
À la demande du Royaume-Uni, l’affaire a été attribuée à la grande chambre.
a) Une telle interdiction de toute discrimination fondée sur l’âge s’appliquetelle également à un régime de pension d’entreprise conformément auquel la pension de survie n’est pas accordée au conjoint survivant lorsqu’il est plus de 15 ans plus jeune que le travailleur défunt?
Sur la première question b) En cas de réponse affirmative à la troisième question, sous a), le fait qu’un employeur ait un intérêt à limiter les risques inhérents à la pension d’entreprise peut-il être un motif de justification d’un tel régime?
La première question, sous a), porte en substance sur le point de savoir si le droit communautaire contient une interdiction de toute discrimination fondée sur l’âge qui s’appliquerait même lorsque le traitement prétendument discriminatoire ne présente aucun lien avec le droit communautaire.
c) En cas de réponse négative à la troisième question, sous b), l’interdiction de toute discrimination fondée sur l’âge éventuellement applicable aux règles qui régissent les pensions d’entreprise sortit-elle des effets rétroactifs illimités ou bien son application est-elle limitée pour le passé et, en pareil cas, de quelle manière?»
Il semble utile de répondre à cette question de manière plus large et en trois étapes.
Premièrement, existe-t-il un principe général de droit communautaire interdisant spécifiquement toute discrimination fondée sur l’âge?
Deuxièmement, si un tel principe existe, peut-il s’appliquer même si la situation qui donne lieu au renvoi préjudiciel ne relève pas du champ d’application du droit communautaire [première question, sous a)]?
Troisièmement, la situation qui a donné lieu au renvoi devant la Cour relève- telle du champ d’application du droit communautaire [première question, sous b)]?
BSH, la République fédérale d’Allemagne, le Royaume-Uni et la Commission ont présenté des observations écrites.
Ils ont également présenté des observations orales à l’audience du 10 octobre 2007 ainsi que le Royaume des Pays-Bas.
Mangold et ses suites
Il résulte clairement de la décision de renvoi que les questions sont fondées sur la prémisse, déduite de l’arrêt Mangold, que le droit communautaire connaît un principe général interdisant toute discrimination fondée sur l’âge.
Le Royaume-Uni conteste cette prémisse au motif qu’aucun instrument international ni aucune tradition constitutionnelle d’un État membre ne fournit une base adéquate permettant de reconnaître un tel principe.
Il est manifeste que les auteurs de l’article 13 CE entendaient permettre au législateur communautaire d’adopter des mesures de lutte contre les discriminations fondées sur l’âge notamment, ce qui indique qu’un tel principe n’existe pas.
BSH conteste pareillement l’existence de sources suffisantes qui fonderaient un principe général interdisant les discriminations fondées sur l’âge.
La République fédérale d’Allemagne fait observer qu’un tel principe général rendrait superflue la transposition et la mise en œuvre de la directive 2000/78.
À l’audience, le Royaume des Pays-Bas a souscrit aux observations écrites de la République fédérale d’Allemagne et du Royaume-Uni.
Dès lors qu’une réglementation nationale entre dans le champ d’application de ce dernier, ce qui est le cas de l’article 14, paragraphe 3, du TzBfG, modifié par la loi de 2002, en tant que mesure de mise en œuvre de la directive 1999/70[ 13] […] la Cour, saisie à titre préjudiciel, doit fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec un tel principe […].
C’est à tort que la version anglaise de l’arrêt se réfère au troisième considérant, et non au premier.
13 — Directive 1990/70/CE du Conseil, du 28 juin 1999, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Dans l’arrêt Mangold, la Cour a fait observer que la directive 2000/78 n’institue
L’arrêt Mangold a fait l’objet d’un certain nombre de critiques émanant du monde académique, qui reprochait d’une manière générale à la Cour d’avoir (de son plein gré, sans raison valable et contre les intentions du législateur) étendu le champ d’application de la directive 14, de lui avoir donné effet avant l’expiration de sa période transitoire et dans une relation horizontale au moyen d’une référence innovante à un principe général de droit communautaire 15.
Par conséquent, un certain nombre de commentateurs ont estimé que la Cour avait sapé la finalité de l’effet direct 16.
Cour est critiquée pour avoir provoqué une situation de grande incertitude juridique 17.
Quatre avocats généraux ont consacré des commentaires à l’arrêt Mangold.
Dans l’affaire Chacón Navas 18, l’avocat général Geelhoed a souligné que les actions en égalité de traitement fondées sur les interdictions énoncées à l’article 13 CE peuvent avoir des conséquences économiques et financières extrêmement lourdes.
L’interprétation des mesures fondées sur l’article 13 CE ne doit pas être étendue en invoquant l’expression «dans les limites des compétences que [le traité] confère à la Communauté» qui figure dans cet article et moins encore en se fondant sur la politique générale d’égalité.
Une approche aussi extensive empiéterait sur les décisions que les États membres ont adoptées dans l’exercice des pouvoirs qu’ils ont conservés.
Il s’est donc prononcé en faveur d’une interprétation plus restrictive que celle que la Cour a retenue dans son arrêt Mangold.
Il a observé que les instruments internationaux et les traditions constitutionnelles auxquels la Cour se réfère dans cet arrêt contiennent effectivement le principe général de l’égalité de traitement, mais que déduire l’existence d’un principe spécifique interdisant les discriminations fondées sur l’âge uniquement à partir du principe général de l’égalité de traitement était une proposition audacieuse qui représentait une évolution significative.
Un principe général d’égalité implique potentiellement une interdiction de discrimination basée sur n’importe quel motif jugé inacceptable, de sorte que les interdictions spécifiques sont des expressions particulières de ce principe général.
Inférer du principe général d’égalité l’existence d’une interdiction de discrimination fondée sur un motif spécifique est cependant une tout autre chose et les raisons de le faire sont loin d’être convaincantes.
De surcroît, ni l’article 13 CE ni la directive 2000/78 ne reflètent nécessairement une interdiction existante de toutes les formes de discrimination auxquelles ils se réfèrent.
Dans l’un comme dans l’autre cas, l’intention sousjacente était bien plutôt de laisser au législateur communautaire et aux États membres le soin de prendre les actions appropriées en ce sens.
C’est ce que la Cour semble suggérer elle aussi dans son arrêt Grant 21, dans lequel elle a conclu qu’en son état de l’époque, le droit communautaire ne couvrait pas les discriminations fondées sur l’orientation sexuelle.
Plus récemment, l’avocat général Ruiz-Jarabo Colomer a estimé, dans l’affaire
Je reviendrai plus loin à l’interprétation que j’avais proposée alors.
18 — Arrêt du 11 juillet 2006 (C-13/05, Rec. p. I-6467, points 46 à 56 des conclusions).
20 — Arrêt du 16 octobre 2007 (C-411/05, Rec. p. I-8531), en particulier points 87 à 97 et points 132 à 138 des conclusions.
19 — Arrêt du 11 septembre 2007 (C-227/04 P, Rec. p. I-6767), en particulier points 52 à 58 des conclusions.
21 — Arrêt du 17 février 1998 (C-249/96, Rec. p. I-621).
BARTSCH surprenant que la Cour ait omis toute référence à la discrimination en raison de l’âge dans ses arrêts Chacón Navas et Maruko, qui avaient trait, respectivement, à la discrimination fondée sur le handicap et la discrimination fondée sur l’orientation sexuelle.
Maruko 22, que le «caractère essentiel» du droit à la nondiscrimination en raison de l’orientation sexuelle est d’un ordre différent de celui que la Cour a attribué au principe de nondiscrimination fondée sur l’âge dans l’arrêt Mangold.
La Cour a depuis statué dans ces quatre affaires, mais en dépit (ou, éventuellement, à la lumière) des commentaires de ses avocats généraux, dans aucun de ces arrêts, la Cour n’a examiné — ni d’ailleurs, mentionné — son arrêt Mangold à propos de l’existence d’un principe général de droit communautaire interdisant toute discrimination fondée sur l’âge.
L’affaire Palacios de la Villa portait spécifiquement sur la discrimination en raison de l’âge.
Dans son arrêt, la Cour a tout d’abord déterminé que la législation nationale en cause (aux termes de laquelle le fait pour un travailleur d’avoir atteint l’âge de la pension établi par cette législation entraînait automatiquement la fin de son contrat d’emploi) créait une différence de traitement directement fondée sur l’âge.
La Cour a ensuite établi que la directive 2000/78, dont le délai de transposition avait déjà expiré au moment des faits, s’appliquait aux faits qui avaient donné lieu au litige devant la juridiction nationale.
Elle était donc en mesure de statuer sur l’affaire en se référant à la directive.
Elle a dit pour droit que la mesure était objectivement et raisonnablement justifiée par un objectif légitime lié à la politique de l’emploi et au marché du travail, et elle a admis qu’il s’agissait d’un moyen approprié et nécessaire d’atteindre cet objectif.
La Cour n’a pas mentionné un principe général interdisant les discriminations fondées sur l’âge.
Dans l’affaire Lindorfer, la Cour a rouvert la procédure orale et convoqué les parties pour une nouvelle audience au cours de laquelle elle leur a demandé d’exprimer leur point de vue sur, notamment, le champ d’application du principe interdisant toute discrimination fondée sur l’âge lorsqu’il s’agit de calculer les valeurs actuarielles des droits à pension acquis sous un régime national en vue de leur transfert vers le régime des pensions communautaires.
Elle a néanmoins tranché l’affaire exclusivement sur la base de la discrimination sexuelle.
Il est moins
22 — Arrêt du 1er avril 2008 (C-267/06, Rec. p. I-1757, point 78), des conclusions ainsi que les notes y afférentes.
L’approche que la Cour a retenue dans son arrêt Palacios de la Villa, dans lequel elle
Divers analyse sous l’angle de la directive 2000/78 la législation nationale qui prévoit explicitement un traitement défavorable sur la base du critère de l’âge et dans lequel elle conclut que cette législation est licite, est très différente de celle qu’elle avait adoptée dans l’arrêt Mangold, dans lequel elle avait déclaré que c’était à la juridiction nationale qu’il appartenait d’écarter toute disposition de droit national incompatible avec le principe interdisant les discriminations fondées sur l’âge.
Dans la présente affaire (de même que dans l’affaire Mangold), le délai de transposition de la directive 2000/78 n’avait pas encore expiré au moment des faits.
La question de savoir s’il existe un principe spécifique de droit communautaire interdisant toute discrimination fondée sur l’âge est donc à nouveau potentiellement posée à la Cour.
25 — Voir la note 5 plus haut.
Le principe général d’égalité fait partie des fondements de la Communauté 23.
26 — Comme l’expression «reconnus dans la présente convention» l’indique clairement, l’article 14 n’est pas une disposition autonome, mais sortit ses effets en combinaison avec d’autres droits positifs garantis par la convention.
Le protocole 12 contient cependant une telle interdiction autonome en matière de discrimination (parmi les États membres de l’Union européenne, seuls la République de Chypre, la République de Finlande, le Grand-duché de Luxembourg, le Royaume des Pays-Bas, la Roumanie et le Royaume d’Espagne ont ratifié le protocole).
On observera que la discrimination fondée sur l’âge n’est spécifiquement mentionnée dans aucune de ces deux longues listes (qui ne sont cependant pas exhaustives).
23 — Voir arrêt du 3 octobre 2006 (C-17/05, Cadman, Rec. p. I-9583, point 28).
L’expression est utilisée, avec des variantes mineures, dans toute la jurisprudence de la Cour et l’a été, apparemment, pour la première fois dans l’arrêt du 19 octobre 1977 (117/76 et 16/77, Ruckdeschel, Rec. p. 1753, point 7).
La formule «les traditions constitutionnelles communes aux États membres» est couramment utilisée comme base permettant de dégager un principe fondamental de droit communautaire (voir l’article 6, paragraphe 2, EU, codifiant la jurisprudence de la Cour sur ce point).
Les racines de toute interdiction claire et spécifique des discriminations fondées sur l’âge sont bien plus récentes.
Comme je l’ai noté dans les conclusions que j’ai présentées dans l’affaire Lindorfer, l’interdiction spécifique de toute discrimination fondée sur l’âge est, tant dans le contexte national qu’international, trop récente et trop peu uniforme pour correspondre à cette description 28.
En effet, pas plus tard qu’en 1999, la Commission avait encore déclaré publiquement qu’«[i]l existe très peu de législation sur les discriminations fondées sur l’âge dans les États membres» 29.
Lorsqu’on les examine un instant d’un point de vue historique, il apparaît qu’à l’analyse, les déclarations sur l’«égalité» visaient souvent l’«égalité de traitement, à certains égards, pour les membres du cercle magique» plutôt que l’«égalité de traitement à tout égard pertinent pour tout un chacun».
Dans l’Athènes de Périclès, les citoyens de la cité avaient certes le droit à l’égalité de traitement en matière d’accès à la justice ou à la fonction publique 33, mais ni les métèques 34ni les esclaves ne pouvaient exiger d’être edition, 1994,
Il n’est pas superflu de s’arrêter un instant et de se demander pourquoi il devrait en être ainsi.
Une formulation classique du principe d’égalité, telle que la formule d’Aristote «traite les affaires identiques de façon identique» 30, laisse entière la question cruciale de savoir quels aspects il convient de retenir en matière d’égalité de traitement et lesquels il convient d’écarter 31.
Tout groupe humain est semblable à un autre à certains égards et différent à d’autres.
C’est pourquoi une maxime telle que celle d’Aristote demeure une règle creuse aussi longtemps que l’on n’aura pas déterminé quelles différences sont pertinentes aux fins dont
28 — Conclusions dans l’affaire Lindorfer, déjà citées à la note 19, point 55, avec référence à l’arrêt Mangold, déjà cité à la note 2, point 74.
Notre gouvernement ne copie pas nos voisins, mais leur sert d’exemple.
Il est vrai qu’on nous appelle démocratie parce que l’administration est aux mains de la majorité et non de quelques-uns.
Mais si la justice est la même pour tout un chacun dans le règlement des litiges privés, la pertinence de l’excellence est également reconnue; et lorsqu’un citoyen se distingue d’une manière ou d’une autre, il obtient la préférence dans le service public, non pas en tant que privilège, mais en tant que récompense de son mérite.
La pauvreté n’est pas davantage un obstacle, car un homme peut servir son pays quelle que soit la modestie de sa condition» (Thucydide, Histoire de la guerre du Péloponnèse, livre II, XXXV-XLVI, au XXXVII, dans la traduction de Benjamin Jowett (1881), ellemême traduite par le juriste linguiste).
34 — Ce terme désignait les étrangers qui résidaient dans la cité, mais n’avaient pas tous les attributs de la citoyenneté.
SHARPSTON — AFFAIRE C-427/06 l’égalité de traitement?» et «quels aspects de la vie économique, sociale, politique, civile et personnelle sont couverts par ce principe?» ne sont pas immuables: elles évoluent avec la société.
Au cours de ce processus, le droit reflète ce changement en commençant par déclarer explicitement que certaines formes de traitement discriminatoire qui passaient inaperçues jusqu’alors ou qui, si elles apparaissaient au grand jour, étaient tolérées ne le seraient plus à l’avenir.
Pareilles mutations légales sont un prolongement — une expression nouvelle et élargie — du principe général d’égalité.
traités de la même manière que les citoyens de la cité dans ces domaines.
Tant le modèle athénien que le modèle spartiate excluait (évidemment) les femmes. Plus près de nos jours, la déclaration d’indépendance des États-Unis d’Amérique a, certes, proclamé que «all men are created equal» («tous les hommes sont créés égaux») 36, mais il a fallu la guerre civile et ses séquelles interminables avant qu’une égalité de traitement authentique commence à s’étendre aux descendants des esclaves noirs 37.
Durant de longues périodes de l’histoire de l’Europe et du bassin méditerranéen, la discrimination fondée sur la religion semblait parfaitement naturelle (puisqu’elle était censée répondre à un vœu divin).
En bref, les réponses aux questions «qui est visé par le principe de
35 — Dans la Sparte antique, les ilotes étaient une classe de serfs dont le statut intermédiaire se situait entre celui des esclaves ordinaires et celui des citoyens libres de la cité.
L’arrêt Marshall I 38 suggère que le droit communautaire ne considérait pas dès sa conception que l’âge était un motif manifestement suspect sur lequel fonder des distinctions.
Dans cette affaire, où l’âge était un motif de mettre fin à l’emploi, la Cour a dit pour droit que certaines dispositions de la directive 76/207/CEE, qui garantit l’égalité de traitement entre les sexes en matière de conditions de travail, peuvent produire un effet direct et que, bien que la directive n’ait pas d’effet direct «horizontal», Mme Marshall pouvait s’en prévaloir «verticalement» parce que son employeur, l’autorité sanitaire défenderesse, était une émanation de l’État.
Cet arrêt célèbre tend à indiquer qu’en 1986, faire une distinction sur la base de l’âge (à ne pas confondre avec le sexe) était considéré comme manifestement pertinent lorsqu’il s’agissait de mettre fin à une relation d’ emploi et donc compatible avec le principe général d’égalité consacré par le droit communautaire.
37 — La cour suprême des États-Unis a largement contribué au classement des discriminations fondées sur la race au chapitre des pratiques inacceptables.
Voir, par exemple, Brown v Board of Education of Topeka, 349 U.S. 294 (1954), affaire dans laquelle la Cour suprême a opéré un revirement et modifié la jurisprudence qu’elle avait établie dans son arrêt Plessy v Ferguson, 163 U.S. 537 (1896), dans lequel elle avait dit pour droit que la Constitution permettait de mettre à la disposition «des blancs et des gens de couleur» des installations et équipements «séparés mais égaux», notamment dans le domaine scolaire.
Dans cette affaire antérieure, seul le juge John Marshall Harlan avait manifesté son désaccord, considérant que «la Constitution est daltonienne et ne connaît ni ne tolère de classes parmi les citoyens».
BARTSCH aurait probablement invoqué l’interdiction de toute discrimination fondée sur l’âge à l’appui de son argument principal.
inacceptables, notamment les discriminations fondées sur l’âge.
Cette disposition permet donc au législateur communautaire à la fois de préciser la définition de la discrimination fondée sur l’âge (notamment) et de fixer les règles destinées à l’éliminer.
Une fois que l’éventuelle (nouvelle) portée du principe a émergé, l’étape qui s’impose ensuite naturellement est de la définir avec plus de précision et de mettre en place les règles permettant de lutter contre la discrimination qui a été identifiée 39.
C’est pourquoi, tout argument qui tendrait à démontrer que, si un principe interdisant les discriminations fondées sur l’âge avait déjà existé, l’article 13 CE ou la directive 2000/78 n’auraient pas été nécessaires repose sur une conception fondamentalement erronée.
C’est précisément parce qu’il a été reconnu que le principe général d’égalité inclut également l’égalité de traitement indépendamment de l’âge qu’une disposition législative d’habilitation telle que l’article 13 CE devient nécessaire et est dûment utilisée comme base d’une intervention législative détaillée.
S’il est exact que certaines situations (impliquant une forme quelconque de discrimination directement, grossièrement ou arbitrairement fondée sur l’âge) peuvent être traitées par application du principe de l’égalité de traitement quel que soit l’âge dans sa forme pure et simple, il faudra, néanmoins, nécessairement élaborer des définitions appropriées pour combattre effectivement les discriminations lorsque la situation est plus complexe et que la ligne de partage entre différenciation justifiable et discrimination injustifiable est plus floue.
L’article 13 CE fournit la base légale de l’action législative au niveau communautaire pour «combattre» diverses formes d’inégalité de traitement
39 — Comparer avec R. Dworkin, Taking Rights Seriously (1977), p. 22 à 28, qui définit la différence entre les règles et les principes sur la base du caractère de la direction qu’ils donnent.
Un principe énonce une raison qui plaide dans un sens déterminé, mais n’exige pas une décision particulière, tandis qu’une règle établit les conséquences juridiques qui résultent automatiquement de la réalisation des conditions qu’elle fixe.
En revanche, les règles n’ont pas la dimension de pondération des principes: si deux règles entrent en conflit, l’une d’entre elles doit être inapplicable ou invalide alors que deux principes antagonistes peuvent être mis en balance.
Le revers de la médaille, c’est que des interdictions spécifiques détaillées de «toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle» ne sauraient avoir existé au moment où l’article 13 a été inclus dans le traité.
Si elles avaient existé, l’article 13 CE aurait effectivement risqué d’être une dispo-
Elles peuvent encore moins avoir surgi, armées de pied en cap, comme Athéna jaillissant de la tête de Zeus, à ce moment précis.
Un examen plus attentif de la disposition d’habilitation énoncée à l’article 13 CE confirme l’analyse que je préconise.
S’autorisant de l’article 13 CE, la directive 2000/68 part elle aussi de l’idée que certaines formes de discrimination existent.
Utiliser cet article comme base juridique de mesures détaillées contre toute discrimination fondée sur l’âge, notamment, ne sape pas le principe général d’égalité, mais permet au contraire de dégager plus efficacement des manifestations spécifiques de ce principe général.
Troisièmement, le législateur communautaire est intervenu en raison du fait que les directives adoptées en application de l’article 13 CE non seulement facilitent l’application des interdictions de toute discrimination fondée sur les motifs que cet article énumère, mais également définissent le champ d’application précis de ces interdictions dans certains contextes 41.
Je ne vois pas en quoi cela contredirait l’idée que le principe de base
41 — À titre de comparaison, voir la directive sur la discrimination raciale, en particulier les articles 2 («concept de discrimination») et 3 («champ d’application»).
Les États membres ont clairement estimé qu’une base juridique distincte devait être inscrite dans le traité pour permettre de telles actions et ils ont donc créé cette base sous la forme de l’article 13 CE.
(suivant lequel toute discrimination fondée sur l’âge devrait être interdite) avait déjà vu le jour.
Il me semble au contraire que — pour ce qui est du côté pratique du droit — les seuls maux que l’on puisse combattre efficacement sont ceux qui ont été soigneusement et spécifiquement définis.
C’est la raison pour laquelle je rejoins la Cour lorsqu’elle déclare dans son arrêt Mangold que les origines du principe — c’est-à-dire, du concept suivant lequel il est désormais inacceptable d’exercer des discriminations fondées sur un quelconque des motifs énumérés à l’article 13 CE — ne se situent ni dans la directive 2000/78 en tant que directive de mise en œuvre ni effectivement dans l’article 13 CE en tant que tel.
Elles doivent être recherchées à un autre endroit et à une époque antérieure 44.
Dans les conclusions que j’ai présentées dans l’affaire Lindorfer 45, j’ai suggéré que le
Il en est ainsi, en substance, parce que la différence entre un traitement différencié (acceptable) et une discrimination (inacceptable) 42ne réside pas tant dans le point de savoir si les gens sont traités de manière différente, mais dans la question de savoir si la société admet comme justifiables les critères dont l’application entraîne un traitement différent ou bien si, au contraire, ils sont considérés comme étant arbitraires 43.
Résoudre cette question ne pourra se faire sans des textes détaillés permettant de qualifier d’acceptable ou d’inacceptable l’application de critères particuliers dans des circonstances particulières et de donner un effet légal obligatoire à une telle classification.
principe général d’égalité, qui fait partie du droit communautaire, avait toujours interdit toute discrimination fondée sur l’âge.
Il me semble que, dès les origines, le droit communautaire aurait effectivement exclu certaines distinctions basées sur l’âge.
Supposons qu’en 1960 (par exemple), un État membre ait permis la libre circulation des travailleurs originaires d’autres États membres à l’exception des travailleurs dont l’âge se situait entre 28 et 29 ans et entre 52 et 53 ans.
Une telle règle (improbable) serait certainement tombée sous le coup du principe général de l’égalité de traitement qui a toujours fait partie du droit communautaire.
Faire une distinction entre les travailleurs conformément à ces deux tranches d’âge aurait
42 — Sur cette distinction terminologique, voir M. Bossuyt, L’interdiction de la discrimination dans le droit international des droits de l’homme (1976), p. 7 à 27.
44 — La transition de concept à mise en œuvre intégrale est, me semble-t-il, souvent plus susceptible d’être évolutive que le résultat d’un quelconque «big bang».
Par exemple, il serait difficile de déterminer le moment exact entre (disons) 1780 et 1807 auquel le principe a vu le jour, principe qui, grâce au travail de réformateurs tels que Peter Peckard, Thomas Clarkson et William Wilberforce, a trouvé une expression spécifique dans «An Act for the Abolition of the Slave Trade» («une loi pour l’abolition du commerce des esclaves») (47 Georgii III, Session 1, cap. XXXVI).
43 — C’est ainsi (par exemple) que le principe du rationnement est d’appliquer des critères spécifiques permettant de faire la distinction entre les bénéficiaires potentiels et donc de répartir des ressources peu abondantes.
Les critères considérés comme justifiables sont acceptés alors que d’autres se heurtent à l’opposition parce qu’ils sont jugés arbitraires ou injustes.
C’est cependant l’opinion de la société de ces lieu et époque particuliers qui détermine ce qui est justifiable.
Voir en outre les conclusions que l’avocat général Poiares Maduro a présentées le 31 janvier 2008 dans l’affaire C-303/06, Coleman, point 16, et celles que j’ai prises le 24 avril 2008 dans l’affaire C-353/06, Grunkin and Paul, points 62 et 71, affaires pendantes devant la Cour. Sur l’élément d’arbitraire dans la discrimination, voir Bossuyt, déjà cité à la note 42, p. 37 à 39 et 97 à 128.
45 — Déjà citées à la note 19.
SHARPSTON — AFFAIRE C-427/06 certainement été considéré comme arbitraire et injustifiable. Ce qui s’est passé entre temps, c’est que la perception qu’a la société de formes plus subtiles de traitement différencié en raison de l’âge a changé, passant d’une acceptation sans discernement à un examen ciblé.
Premièrement, cette directive aborde spécialement la question de la lutte contre toute discrimination fondée sur l’âge, notamment, en matière d’emploi et de travail 46.
Des discriminations en raison de l’âge peuvent évidemment se présenter dans d’autres contextes, mais elles n’ont pas (encore) été traitées par une directive de mise en œuvre adoptée en application de l’article 13 CE.
Deuxièmement, l’intention des États membres était incontestablement qu’une fois la période de transition écoulée, l’égalité de traitement telle qu’elle résulte de la directive 2000/78 s’appliquerait effectivement «horizontalement» à «toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics» 47.
Il me semble dès lors, pour les raisons que je viens d’exposer, que l’arrêt Mangold devrait être lu en ce sens que la Cour y déclare que toute discrimination fondée sur l’âge est une manifestation de discrimination spécifique interdite par le principe général de l’égalité de traitement bien connu en droit communautaire — un principe qui est effectivement largement antérieur tant à l’article 13 CE qu’à la directive 2000/78.
L’article 13 CE joue dès lors le rôle qui lui a été imparti en reconnaissant explicitement certains (nouveaux) types spécifiques de discrimination et en habilitant le législateur communautaire à prendre des mesures de lutte contre eux selon des modalités particulières et dans des contextes particuliers.
Troisièmement, bien que la directive définisse ce que le principe d’égalité de traitement doit comporter à l’égard des matières qui relèvent de son champ d’application 48et définisse également ce qu’il y a lieu d’entendre par discrimination directe et indirecte 49, elle laisse clairement entendre que toute différenciation exercée sur la base de
46 — Voir le titre, l’exposé des motifs et l’article 1er.47 — Article 3, paragraphe 1.48 — Article 2, paragraphe 1.
49 — Article 2, paragraphe 2, sous a) et b), respectivement.
La rédaction de ces dispositions s’inspire directement de la jurisprudence de la Cour en matière de discrimination fondée sur le sexe.
Une telle interprétation est en outre conforme au rôle et à la structure de la directive 2000/78.
BARTSCH même, une telle mesure de mise en œuvre permet une plus grande souplesse aux États membres individuels.
C’est ainsi qu’elle fait la distinction entre «les différences de traitement qui sont justifiées, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et les discriminations qui doivent être interdites» 50.
C’est la raison pour laquelle elle établit, ce qui est essentiel, un certain nombre de règles spécifiques fixant les paramètres des différences de traitement fondées sur l’âge (notamment) qui sont acceptables (et elle en expose les raisons).
C’est la raison pour laquelle, dans la suite des présentes conclusions, je défendrai l’idée que le principe général d’égalité a, dans certaines circonstances, pour effet d’interdire toute discrimination fondée sur l’âge, mais qu’il n’existait pas, ab initio, un principe distinct, détaillé, de droit communautaire qui, de tout temps, aurait interdit les discriminations de cet ordre.
J’indiquerai néanmoins comment je résoudrais les questions adressées à la Cour dans l’hypothèse où je me tromperais sur ce premier point.
Le fait que le législateur communautaire ait choisi une directive comme instrument de mise en œuvre de l’article 13 CE confirme, en outre, qu’il entendait conserver une approche nuancée de l’interdiction des discriminations fondées sur l’âge.
Une mise en œuvre au moyen d’un règlement a pour conséquence que la règle communautaire est «obligatoire dans tous ses éléments et […] directement applicable dans tout État membre» 51.
Une directive, en revanche, «lie tout État membre destinataire quant au résultat à atteindre, tout en laissant aux instances nationales la compétence quant à la forme et aux moyens» 52.
50 — Vingt-cinquième considérant et dispositions positives détaillées de l’article 6, paragraphe 1.
Cette question peut être réglée assez rapidement.
53 — Mme Bartsch n’a pas présenté d’observations écrites à la Cour et n’était pas représentée à l’audience.
Voir l’accent que la Cour a mis sur cette différence dans l’arrêt du 14 juillet 1994, Faccini Dori (C-91/92, Rec. p. I-3325, points 22 à 24), lorsqu’elle n’a pas admis qu’une directive puisse également avoir un effet direct horizontal (rejetant ainsi les opinions de trois avocats généraux: l’avocat général Van Gerven dans l’arrêt du 2 août 1993, Marshall (C-271/91, Rec. p. I-4367); l’avocat général Jacobs dans l’arrêt du 3 mars 1994, Vaneetveld (C-316/93, Rec. p. I-763) et l’avocat général Lenz dans l’affaire Faccini Dori elle-même).
SHARPSTON — AFFAIRE C-427/06 la réponse est non.
En particulier, la Cour peut interpréter un principe général de droit communautaire dans le cadre d’un renvoi préjudiciel uniquement lorsque la situation qui a donné lieu à celuici relève du champ d’application du droit communautaire 54.
à empêcher un État membre d’adopter des mesures incompatibles avec ses dispositions 55.
La directive n’élargit cependant pas le champ d’application du droit communautaire au cours de cette période, car un tel effet contrarierait la décision du législateur.
Enfin, contrairement à la réglementation nationale mise en cause dans l’affaire Mangold, la clause de différence d’âge en litige en l’espèce ne transposait pas une disposition communautaire et n’avait pas davantage été adoptée au cours de la période de transposition de la directive 2000/78.
La situation en cause au principal relèvetelle du champ d’application du droit communautaire?
La Commission défend la thèse contraire et observe que la Cour a interprété le champ d’application communautaire très largement dans des situations concernant des discriminations fondées sur la nationalité à l’égard de libertés garanties par le traité. Elle reconnaît cependant que la présente affaire ne présente aucun lien avec les libertés ou avec une telle discrimination.
Elle considère que le fait que l’article 13 CE soit une disposition d’habilitation ne l’empêche pas de créer le lien nécessaire avec le droit communautaire.
Dans l’af-
BSH, la République fédérale d’Allemagne, le Royaume des Pays-Bas et le Royaume-Uni soutiennent tous que ni l’article 13 CE ni, avant l’expiration du délai de transposition, la directive 2000/78 ne peuvent placer la situation qui a donné lieu à la procédure au principal dans le champ d’application du droit communautaire.
L’article 13 CE est une simple disposition d’habilitation dépourvue d’effet direct.
S’il était susceptible de fournir le lien nécessaire, il interdirait effectivement directement luimême toute discrimination fondée sur l’âge, contredisant ainsi les termes mêmes dans lesquels il est rédigé.
Quant à la directive 2000/78, la période de transposition et, d’ailleurs, la nature même d’une directive signifient qu’elle ne peut pas créer un lien avec le droit communautaire avant l’expiration de ce délai.
Pendant la période de transposition, les effets d’une directive se limitent
55 — Dans l’arrêt du 18 décembre 1997, Inter-Environnement Wallonie (C-129/96, Rec. p. I-7411), la Cour a dit pour droit que l’article 10, paragraphe 2, CE et l’article 249, paragraphe 3, CE exigent que, pendant le délai de transposition, les États membres s’abstiennent de prendre des dispositions de nature à compromettre sérieusement le résultat prescrit par la directive (point 45) (voir, par analogie, arrêt du 14 septembre 2006, Stichting Zuid-Hollandse Milieufederatie, C-138/05, Rec. p. I-8339, point 42 et points 60 à 63, des conclusions que j’ai présentées dans cette affaire).
De surcroît, au cours de la période de transposition, les juridictions nationales doivent s’abstenir autant que possible d’interpréter le droit interne d’une manière qui risquerait de compromettre sérieusement, après l’expiration du délai de transposition, la réalisation de l’objectif poursuivi par cette directive.
Cette obligation est, cependant, limitée par des principes généraux du droit, en particulier le principe de la sécurité juridique et le principe de non-rétroactivité, et elle ne peut pas servir de base à une interprétation contra legem: arrêt du 4 juillet 2006, Adeneler e.a. (C-212/04, Rec. p. I-6057, points 119 à 123).
54 — Voir, par exemple, arrêt du 15 juin 1978 (149/77, Defrenne, Rec. p. 1365, points 27 et 30), et arrêt du 29 mai 1997, Kremzow (C-299/95, Rec. p. I-2629, point 15).
Sur le principe général d’égalité et de non-discrimination, voir arrêt du 12 décembre 2002, Rodríguez Caballero (C-442/00, Rec. p. I-11915, points 30 et 32), et arrêt Chacón Navas, déjà cité à la note 18, point 56.
Voir également arrêt Mangold, déjà cité à la note 2, point 75.
56 faire Saldanha et MTS
, la Cour a dit pour en œuvre du droit communautaire) 62, soit elle doit se prévaloir d’une dérogation autorisée par le droit communautaire 63, soit encore elle droit qu’une disposition d’habilitation inscrite dans le traité 57plaçait une règle nationale dans le champ d’application du traité 58.
doit relever d’une manière ou d’une autre du champ d’application du droit communautaire en raison du fait qu’une règle positive spécifique de ce droit s’applique à la situation en cause 64.
Je dois observer d’emblée que, bien qu’ils soient essentiels au bon fonctionnement du droit communautaire, les principes généraux qui gouvernent celuici ne sortissent pas leurs effets dans l’abstrait 59.
En particulier, la conformité de mesures nationales avec ces principes généraux ne peut être mise en cause que lorsqu’elles relèvent du champ d’application du droit communautaire 60.
Soit elle doit mettre en œuvre le droit communautaire (indépendamment du pouvoir discrétionnaire conservé par l’État membre et de la question de savoir si cette mesure nationale va au-delà de ce qui est strictement nécessaire à la mise
Les règles nationales en cause dans l’affaire Mangold étaient des mesures de droit public que l’État membre en question (à savoir la République fédérale d’Allemagne) avait adoptées dans le but spécifique de se conformer à une obligation de droit communautaire (à savoir la transposition de la directive 1999/70).
La période de transposition de cette directive avait expiré depuis longtemps.
Il existait donc un cadre juridique communautaire de règles applicables — la directive 1999/70 et les mesures par lesquelles elle avait été mise en œuvre en droit national — auxquelles pouvait s’appliquer le principe général d’égalité de traitement (y compris l’égalité de traitement indépendamment de l’âge).
56 — Arrêt du 2 octobre 1997 (C-122/96, Rec. p. I-5325, point 23).
57 — Article 54, paragraphe 3, sous c), du traité CE [devenu, après modification, article 44, paragraphe 2, sous g), CE].
58 — La Commission n’a pas présenté d’observations dans ce sens à propos de la directive 2000/78.
60 — Voir, par exemple, arrêt du 30 septembre 1987, Demirel (12/86, Rec. p. 3719, point 28), et arrêt Kremzow, déjà cité à la note 54, points 15 à 19.
63 — Voir, par exemple, arrêt du 18 juin 1991, ERT (C-260/89, Rec. p. I-2925, points 41 à 45) et arrêt du 26 juin 1997, Familiapress (C-368/95, Rec. p. I-3689, point 24).
61 — Par «règle de droit national», j’entends une règle de droit public ou (si la règle en question de droit public ne fait que transférer des pouvoirs réglementaires à un organisme semi-public ou privé) une règle qui dérive essentiellement du droit public et dont les choix sociaux et politiques peuvent raisonnablement être considérés comme reflétant les directives établies par les pouvoirs publics de l’État membre (cf. le critère précis défini par la Cour dans l’arrêt du 12 juillet 1990, Foster/British Gas (C-188/89, Rec. p. I-3313, point 22), critère déterminant les conditions dans lesquelles un organisme est considéré comme faisant partie de «l’État» aux fins de l’effet direct vertical).
64 — Voir, par exemple, arrêt du 25 mars 2004, Karner (C-71/02, Rec. p. I-3025, points 48 à 53) (entrave potentielle aux échanges intracommunautaires); arrêt du 5 mai 1981, Commission/Royaume-Uni (804/79, Rec. p. 1045, points 23 à 30) (États membres agissant en qualité de mandataires de la Communauté dans un domaine relevant de la compétence exclusive de celle-ci), et arrêt du 18 décembre 1997, Molenheide e.a. (C-286/94, C-340/95, C-401/95 et C-47/96, Rec. p. I-7281, points 45 à 48) (mesures adoptées par un État membre dans l’exercice de ses compétences en matière de TVA).
SHARPSTON — AFFAIRE C-427/06 en œuvre sans qu’il soit nécessaire de le développer davantage.
Il incombait donc à la juridiction nationale d’appliquer le principe fondamental à l’affaire dont elle avait été saisie et, au besoin, de laisser inappliquée une règle de droit national de manière à garantir la protection inhérente à ce principe 70.
Vus sous cet angle, les points clefs de l’arrêt Mangold sont plus faciles à comprendre.
Après avoir déterminé que le principe général d’égalité comporte une interdiction de toute discrimination fondée sur l’âge 65, la Cour a tout d’abord rappelé son obligation de «fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec un tel principe» dès lors que cette «réglementation nationale entre dans le champ d’application [du droit communautaire]» 66.
La réglementation en question était une «mesure de mise en œuvre de la directive 1999/70» 67.
Elle relevait donc du champ d’application du droit communautaire et présentait également un élément auquel pouvait s’appliquer le principe général d’égalité — qui interdisait, en l’espèce, toute discrimination (arbitraire) fondée sur l’âge.
Dans la présente affaire, il n’existe aucune règle positive spécifique applicable de droit communautaire régissant la situation à laquelle pourrait s’appliquer le principe général d’égalité.
Contrairement à ce qui se passait dans l’affaire Mangold, il n’existe aucune règle de droit national de mise en œuvre d’une directive dont le délai de transposition a expiré ni aucune disposition pertinente du traité ou aucune réglementation de droit communautaire dérivé.
Les seules dispositions en cause sont l’article 13 CE 71(qui est une disposition d’habilitation dépourvue d’effet direct) et la
La règle de la protection effective invoquée ici remonte à l’arrêt du 9 mars 1978, Simmenthal (106/77, Rec. p. 629) et a été confirmée dans l’arrêt du 19 juin 1990, Factortame e.a. (C-213/89, Rec. p. I-2433).
Étant donné que les principes généraux sont essentiels pour l’ensemble du système du droit communautaire, la Cour en a ensuite déduit que «le respect du principe général de l’égalité de traitement, en particulier en fonction de l’âge, ne [pouvait], comme tel, dépendre de l’expiration du délai accordé aux États membres pour transposer [la directive 2000/78]» 68.
La directive 2000/78 visait uniquement à «mettre en place un cadre général pour lutter contre les discriminations fondées sur l’âge» 69.
Dans le contexte particulier de l’affaire Mangold, cependant, le principe général pouvait s’appliquer aux règles nationales mettant la directive 1999/70
71 — Contrairement à ce que prétend la Commission, la situation présente est différente de celle dont il s’agissait dans l’affaire Saldanha et MTS, déjà citée à la note 56.
Dans cette affaire-là, la Cour a dit pour droit que les règles qui, dans le contexte du droit des sociétés, visent à protéger les intérêts des actionnaires relèvent du champ d’application du traité et sont dès lors soumises à l’interdiction de toute discrimination fondée sur la nationalité.
Elle a expliqué qu’il en était ainsi parce que l’article 44, paragraphe 2, sous c), CE donne au Conseil et à la Commission, pour la mise en œuvre de la liberté d’établissement, le pouvoir de coordonner, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l’article [48 CE] en vue de la protection des intérêts tant des associés que des tiers (point 23).
Cette affirmation devrait être lue dans le contexte d’un chapitre entier du traité relatif au droit d’établissement (titre III, chapitre 2) et, à l’époque où la Cour a statué dans cette affaire Saldanha et MTS (1997), dans le contexte d’un vaste cadre législatif composé de directives: voir, d’une manière générale, V. Edwards, EC Company Law (1999) et, pour ce qui est précisément du champ d’application de l’article 44, paragraphe 2, sous g), CE, p. 5 à 9.
Cette situation est manifestement différente de celle dont il s’agit en l’espèce.
65 — Point 74.66 — Les deux citations sont issues du point 75.67 — Ibidem.68 — Point 76.69 — Ibidem.
BARTSCH directive 2000/78 (dont le délai de transposition courrait encore au moment des faits et dont il ne faut dès lors pas tenir compte).
L’analyse que je viens d’exposer jusqu’ici suffit, selon moi, pour fournir une réponse à la juridiction nationale.
C’est donc à titre subsidiaire que je vais répondre à présent aux deuxième et troisième questions (dans l’hypothèse où la Cour aboutirait à une conclusion différente à propos de la première question).
Dans ces circonstances, il n’est pas possible de se fonder sur le principe général d’égalité à la fois pour créer une règle positive de droit communautaire qui puisse s’appliquer et pour déterminer la manière dont elle devrait le faire.
Sur la deuxième question
C’est la raison pour laquelle je considère qu’il n’existe aucune règle positive spécifique de droit communautaire pouvant servir de base à une application du principe général d’égalité à la situation qui a donné lieu au renvoi préjudiciel.
Je répondrai à la première question, sous b), en ce sens.
La juridiction de renvoi a formulé sa deuxième question afin de s’entendre préciser en substance si l’interdiction de toute discrimination fondée sur l’âge que la Cour a définie dans son arrêt Mangold peut s’appliquer horizontalement 72.
72 — Il me semble inapproprié d’utiliser les termes «effet direct» (vertical ou horizontal) pour décrire l’impact d’un principe général de droit communautaire.
S’agissant d’un article du traité ou d’une disposition d’une directive, l’expression «effet direct» signifie que tout particulier peut s’autoriser du texte de droit communautaire lorsqu’il est clair, précis et non conditionnel et s’en prévaloir pour paralyser toute disposition de droit national qui serait incompatible avec lui (ou pour combler une lacune qu’elle comporterait).
En revanche, un principe général de droit communautaire s’applique à un ensemble de règles législatives et pèse sur l’interprétation qu’il convient de leur donner.
S’il peut s’opposer à une interprétation déterminée, le principe général ne peut pas, en tant que tel, se substituer à un texte légal.
Selon moi, il n’est donc pas «directement applicable» bien qu’il puisse, sans conteste, peser sur la conclusion qui s’impose en droit, ce qu’il fait parfois.
Mon analyse de cette question demeurerait la même si, contrairement à ce que j’ai exposé plus haut, il existait un principe spécifique de droit communautaire interdisant toute discrimination fondée sur l’âge (au lieu d’un principe général d’égalité de traitement incluant l’égalité de traitement indépendamment de l’âge).
Les principes généraux du droit communautaire peuvent-ils s’appliquer horizontalement?
La question est de savoir si tout principe général de droit communautaire est ou devrait être susceptible d’une application horizontale.
Il est sans doute superflu de rappeler que les principes généraux du droit communautaire peuvent être invoqués verticalement à l’encontre de l’État, ce qui a amené la Cour, par exemple, à condamner diverses mesures nationales pour incompatibilité avec le principe général de l’égalité de traitement 73ou avec des expressions spécifiques de ce principe telles que l’interdiction de toute discrimination fondée sur la nationalité dans différents contextes 74, le respect des droits fondamentaux 75, le principe de la protection de la confiance légitime 76et le principe de proportionnalité 77.
Dans l’affaire Bostock, la Cour a dit pour droit que, dans une situation résultant de l’application du régime communautaire des quotas laitiers, le principe de l’égalité de traitement ne pouvait pas entraîner une modification rétroactive des relations entre bailleurs et preneurs, notamment, par le jeu de l’effet direct 78.
Dans l’affaire Otto, la Cour a jugé que, dans les rapports privés entre particuliers, le droit communautaire n’impose pas que soit reconnue à une partie la faculté, qui fait partie des droits de la défense d’un individu, de ne pas fournir de réponses par lesquelles elle serait amenée à admettre l’existence d’une violation des règles de la concurrence 79.
73 — Voir, par exemple, les arrêts Klensch et Wachauf, l’un et l’autre déjà cités à la note 62 (ces affaires portaient toutes deux sur l’organisation commune du marché du lait et des produits laitiers); les affaires citées par l’avocat général Tizzano à la note 27 des conclusions qu’il a présentées dans l’affaire Mangold, déjà citée à la note 2, ainsi que les conclusions que l’avocat général Kokott a présentées le 13 décembre 2007 dans l’arrêt du 10 avril 2008, Marks & Spencer (C-309/06) (remboursements de la TVA). 74 — Voir, par exemple, arrêt du 13 février 1985, Gravier (293/83, Rec. p. 593) (accès à l’enseignement de formation professionnelle); arrêt du 2 février 1988, Blaizot (24/86, Rec. p. 379) (accès à l’enseignement universitaire); arrêt du 27 septembre 1988, Commission/Belgique (42/87, Rec. p. 5445) (bourses d’études); arrêt du 20 octobre 1993, Collins e.a. (C-92/92 et C-326/92, Rec. p. I-5145) (droits de propriété intellectuelle), et arrêt du 26 septembre 1996, Data Delecta et Forsberg (C-43/95, Rec. p. I-4661) (procédure judiciaire).
Je ne pense pas que ces deux arrêts établissent nécessairement que les principes généraux du droit communautaire ne peuvent jamais s’appliquer horizontalement.
75 — Voir, par exemple, arrêt du 15 mai 1986, Johnston (222/84, Rec. p. 1651) (contrôle juridictionnel effectif dans le cadre de l’accès à l’emploi et des conditions de travail en tant que justification pour une différence de traitement entre hommes et femmes); Wachauf, déjà citée à la note 62 (droit de propriété dans le cadre de l’organisation commune du marché du lait et des produits laitiers), et arrêt du 11 juillet 2002, Carpenter (C-60/00, Rec. p. I-6279) (droit au respect de la vie familiale dans le cadre d’une éventuelle restriction à la libre prestation des services).
76 — Voir, par exemple, arrêt du 11 juillet 2002, Marks & Spencer (C-62/00, Rec. p. I-6325) (confiance légitime dans le cadre d’une nouvelle restriction nationale limitant la période durant laquelle le remboursement de sommes perçues en violation du droit communautaire peut être exigé). 78 — Arrêt du 24 mars 1994 (C-2/92, Rec. p. I-955, point 24).
Pour un commentaire de l’arrêt Bostock et, d’une manière générale, sur l’application des principes généraux à l’encontre des particuliers, voir Tridimas, déjà cité à la note 59, p. 47 à 50.
77 — Voir, par exemple, arrêt du 19 juin 1980, Testa e.a. (41/79, 121/79 et 796/79, Rec. p. 1979) (pouvoir discrétionnaire que l’article 69, deuxième phrase, du règlement no 1408/71 confère aux États membres de prolonger le délai du droit aux allocations de chômage) et Molenheide e.a., déjà citée à la note 64.
79 — Arrêt du 10 novembre 1993 (C-60/92, Rec. p. I-5683, point 16).
Appliquer le principe de l’égalité de traitement dans l’affaire Bostock aurait conféré un effet rétroactif à une loi nationale (ce qui aurait donc enfreint d’autres principes fondamentaux) 80.
Le principe invoqué dans l’arrêt Otto sert à protéger les particuliers contre les sanctions administratives ou pénales, de sorte qu’une telle protection serait sans objet lorsque les litiges entre particuliers ne peuvent pas entraîner une telle conséquence, fût-ce indirectement 81.
droit que l’interdiction de toute discrimination fondée sur la nationalité qui est inscrite dans ce qui est désormais les articles 12 CE, 39 CE et 49 CE s’imposait non seulement à l’action des autorités publiques, mais s’étendait également aux réglementations d’organisations privées qui visaient à régler de façon collective le travail salarié et les prestations de services, et que la règle de nondiscrimination devait s’appliquer lorsqu’il s’agit de juger toutes les relations juridiques qui se situent dans la Communauté 83.
L’affaire Walrave et Koch concernait une association privée qui exerçait une fonction réglementaire et pouvait dès lors peut-être être assimilée à une émanation de l’État.
Dans l’affaire Angonese, qui avait trait à l’accès à l’emploi dans une banque privée, la Cour est allée plus loin et a dit pour droit que «l’interdiction de la discrimination sur le fondement de la nationalité, énoncée à l’article [39 CE], s’applique également aux personnes privées» 84.
Dans la mesure où les principes généraux sont appliqués verticalement, ils permettent aux individus de se prévaloir de droits fondamentaux à l’encontre des pouvoirs publics.
Néanmoins, limiter le recours à de tels droits aux situations verticales risque de créer la même distinction (parfois artificielle) entre le secteur public et le secteur privé que celle qui est bien connue dans le cas des directives 82.
Dans l’arrêt Mangold, la Cour a appliqué le principe général de l’égalité de traitement
De surcroît, la Cour a reconnu à certaines occasions que le principe général de l’égalité de traitement peut s’appliquer horizontalement lorsqu’il est inscrit dans une disposition du droit positif du traité.
C’est ainsi que, dans l’affaire Walrave and Koch, elle a dit pour
80 — Voir le point 37 des conclusions de l’avocat général Gulmann.
81 — Voir arrêt Otto, déjà cité à la note 79, point 17.
83 — Arrêt du 12 décembre 1974 (36/74, Rec. p. 1405, points 17 et 18).
Voir également arrêt du 11 décembre 2007, International Transport Workers' Federation et Finnish Seamen's Union (C-438/05, Rec. p. I-10779, points 33 à 38 et 57 à 66), et arrêt du 18 décembre 2007, Laval un Partneri (C-341/05, Rec. p. I-11767, points 86 à 111), dans laquelle la Cour a dit pour droit que les articles 43 CE et 49 CE s’appliquent dans les relations entre syndicats et entreprises privées.
Dans l’affaire International Transport Workers' Federation et Finnish Seamen's Union, la Cour n’a pas expressément évoqué l’interdiction de discrimination sousjacente à l’article 43 CE.
Dans l’affaire Laval un Partneri, cependant, elle a rappelé sa jurisprudence conformément à laquelle «l’article 12 CE, qui consacre le principe général de nondiscrimination en raison de la nationalité, n’a vocation à s’appliquer de façon autonome que dans des situations régies par le droit communautaire pour lesquelles le traité ne prévoit pas de règle spécifique de nondiscrimination […].
Or, en ce qui concerne la libre prestation des services, ce principe a été mis en œuvre et concrétisé par l’article 49 CE […]» (points 54 et 55).
Pour une discussion de ces arguments, voir S. Prechal, Directives in EC Law (2eédition, 2005), p. 255 à 261.
84 — Arrêt du 6 juin 2000 (C-281/98, Rec. p. I-4139, point 36).
SHARPSTON — AFFAIRE C-427/06 lement) dans la mesure où il le fait dans un cadre de droit communautaire spécifique 86.
(y compris l’égalité de traitement indépendamment de l’âge) à un litige privé entre particuliers bien qu’il fût régi par des règles nationales de droit public mises en place pour la mise en œuvre d’une obligation de droit communautaire (à savoir la transposition de la directive 1999/70).
Il me semble donc qu’il faudrait y regarder à deux fois avant d’exclure la possibilité qu’un principe général de droit communautaire puisse s’appliquer horizontalement lorsque les circonstances s’y prêtent.
Application horizontale en l’espèce?
En l’absence d’un tel cadre, comme c’est le cas en l’espèce, il n’existe cependant aucun élément auquel pourrait s’appliquer le principe général d’égalité, en particulier le principe de l’égalité de traitement indépendamment de l’âge.
Il ne peut dès lors pas être appliqué (que ce soit verticalement ou horizontalement) à moins et jusqu’à ce que le législateur communautaire ait adopté les mesures détaillées qui s’imposent conformément à l’article 13 CE et que tout délai de transposition ait expiré.
Dès l’instant où ce sera le cas, le principe général sera, comme l’avocat général Mazák l’a indiqué 87, utilisé pour interpréter la législation de mise en œuvre au lieu d’opérer de façon autonome.
J’ai déjà indiqué que, selon moi, la situation qui est à l’origine du présent renvoi ne relève pas du champ d’application du droit communautaire 85.
Ainsi donc, la manière précise dont un État membre choisit de faire usage de la dérogation au principe de l’interdiction de toute discrimination fondée sur l’âge, dérogation inscrite à l’article 6, paragraphe 1, de la directive 2000/78, est évidemment soumise au contrôle de la Cour, qui appréciera à la lumière du principe général d’égalité, et en particulier du principe de l’égalité de traitement indépendamment de l’âge.
Ce contrôle garantit que les choix sociaux et politiques des États membres soient conformes aux
Dans ces circonstances, je considère que le principe général d’égalité, en particulier le principe de l’égalité de traitement indépendamment de l’âge tel que la Cour l’a défini dans son arrêt Mangold, ne peut pas s’appliquer horizontalement.
En me prononçant en ce sens, j’admets qu’un tel principe peut s’appliquer (tant verticalement qu’horizonta-
86 — Voir la discussion aux points 69 à 76 plus haut.
87 — Au point 136 des conclusions qu’il a présentées dans l’affaire Palacios de la Villa, déjà citée à la note 20.
85 — Voir les points 67 à 75.
BARTSCH termes de la dérogation et donc au pouvoir d’appréciation que les États membres ont conservé 88.
de manière indubitable que le principe général d’égalité, et en particulier le principe de l’égalité de traitement indépendamment de l’âge, qui opèrent par le truchement de ladite directive, s’appliqueront à «toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et de travail, y compris […] de rémunération».
Suivant cette analyse, dès l’instant où le délai de transposition de la directive 2000/78 a expiré 89, le principe général d’égalité, et en particulier le principe de l’égalité de traitement indépendamment de l’âge, pourrait effectivement être invoqué «horizontalement» par le truchement de la directive 2000/78 sans qu’il soit nécessaire qu’aucun autre élément place la relation de travail dans le champ d’application du droit communautaire.
Les choix que les États membres ont fait lorsqu’ils ont transposé cette directive devront être appréciés sous cet angle-là.
J’ajoute immédiatement que, dès l’instant où un État membre a mis en œuvre la directive 2000/78, tant les règles qu’il met en place à travers sa législation que l’application qu’un employeur individuel en fait dans le cadre de ses conventions de droit privé avec ses travailleurs seront susceptibles d’être soumises au contrôle des juridictions nationales, voire, au besoin, de la Cour.
L’article 3, paragraphe 1, de la directive 2000/78 indique
Par conséquent, je suggère que (pour autant que cela soit nécessaire) la Cour réponde à la deuxième question de la juridiction nationale que le principe général d’égalité, en particulier le principe de l’égalité
88 — Les États membres «disposent incontestablement d’une large marge d’appréciation dans le choix des mesures susceptibles de réaliser leurs objectifs en matière de politique sociale et d’emploi»: voir Mangold, déjà cité à la note 2, point 63, et Palacios de la Villa, déjà cité à la note 20, point 68.
Dans l’affaire Mangold, la Cour a conclu que les mesures en cause n’étaient pas conformes au principe de proportionnalité (point 65).
Dans l’affaire Palacios de la Villa, cependant, elle a estimé qu’il n’était pas déraisonnable pour les autorités d’un État membre d’estimer que la mesure litigieuse puisse être appropriée et nécessaire (point 72).
89 — Pour la République fédérale d’Allemagne, il a expiré le 2 décembre 2006: voir le point 12.
SHARPSTON — AFFAIRE C-427/06 le principe d’égalité de traitement indépendamment de l’âge?
D’autre part, qu’entendait couvrir le législateur communautaire au moyen du principe de l’égalité de traitement indépendamment de l’âge qu’il a formulé dans la directive 2000/78?
de traitement indépendamment de l’âge, ne peut pas s’appliquer entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs ou retraités et leurs survivants en tant que moyen d’attaquer une règle de droit privé qui n’a pas été adoptée en vue de l’exécution d’une obligation de droit communautaire ou bénéficier d’une dérogation autorisée par lui, et lorsqu’il n’existe pas de règle positive de droit communautaire applicable à un autre titre.
Sur la troisième question
Analyse sur la base d’un principe général interdisant toute discrimination fondée sur l’âge
Sur la troisième question, sous a)
La juridiction de renvoi demande en substance si une disposition telle qu’une clause de différence d’âge inscrite dans un régime de pension d’entreprise relève du champ d’application du principe général d’égalité, en particulier du principe d’égalité de traitement indépendamment de l’âge.
Il est possible d’analyser cette question suivant deux approches distinctes.
D’une part, quelles sont les formes de discrimination fondées sur l’âge qui sont couvertes par le principe général d’égalité, en particulier
Le premier point à résoudre est celui de savoir si le principe général couvre les âges relatifs aussi bien que les âges absolus.
La réponse à cette question dépend de ce qu’il y a lieu d’entendre par «discrimination fondée sur l’âge relatif».
Les termes pourraient être considérés comme couvrant uniquement le traitement moins favorable d’A (un individu donné) parce qu’il est un certain nombre d’années plus âgé (ou plus jeune) que B (un autre individu donné) ou que C (un groupe d’individus).
De manière plus large, ils pourraient également être considérés comme couvrant le traitement moins favorable d’E et F (un couple d’individus, pris ensemble) parce que la différence d’âge entre eux en tant que couple est supérieure ou inférieure à la différence d’âge entre d’autres couples d’individus comparables (G et H, I et J, etc.).
BARTSCH quinze ans) pour déterminer le droit à une pension.
Mme Bartsch est désavantagée du fait qu’elle ne touche pas la pension.
L’autonomie personnelle 90de M. Bartsch a été lésée en ce qu’il n’a pas pu prendre des dispositions adéquates pour assurer l’avenir de son épouse après sa mort et en ce que l’exercice de sa liberté de choisir une épouse puînée de plus de quinze ans a été pénalisée.
Selon moi, les discriminations fondées sur l’âge relatif recouvrent ces deux situations.
L’une comme l’autre utilisent l’âge comme critère justifiant un traitement différencié défavorable et je ne vois pas une raison plausible qui permettrait de les distinguer.
La même logique m’amène à la conclusion qu’il n’y a aucune raison d’exclure la discrimination fondée sur les âges relatifs du champ d’application du principe général d’égalité ni, en particulier, du principe de l’égalité de traitement indépendamment de l’âge.
L’âge d’une personne, même lorsqu’il est exprimé en termes relatifs plutôt qu’en termes absolus, sert toujours de base à la décision qui les affecte désavantageusement.
Appliquer par analogie la jurisprudence de la Cour relative aux discriminations fondées sur le sexe entraînerait la conclusion que, dès lors qu’une discrimination directe ne peut pas être objectivement justifiée (voir, par exemple, Dekker) 91, tout traitement qui fait une distinction directe en raison de l’âge est interdit.
Néanmoins, il semble que, lorsqu’il a adopté la directive 2000/78, le législateur communautaire entendait manifestement que certaines catégories de pareils traitements devraient pouvoir être objectivement justifiées 92, ce qui, selon moi, renforce l’analyse que j’ai exposée à propos de la réponse à la deuxième question.
90 — Sur l’importance de pouvoir choisir pour exercer son autonomie personnelle, voir les conclusions que l’avocat général Poiares Maduro a présentées dans l’affaire Coleman, déjà citées à la note 43, points 9 à 11, ainsi que les ouvrages cités à cet endroit.
91 — Arrêt du 8 novembre 1990 (C-177/88, Rec. p. I-3941, point 12).
Voir en outre E. Ellis, EU Anti-Discrimination Law (2e édition, 2005, p. 111 à 113).
Cette approche résout également la question de savoir si seule la discrimination résultant de la clause de différence d’âge qui affecte le travailleur défunt relève de l’interdiction ou bien si la discrimination qui affecte le conjoint survivant (Mme Bartsch en l’espèce) est également couverte.
La discrimination (par comparaison avec les couples dont les âges sont plus rapprochés) résulte de leurs caractéristiques combinées et elle est clairement fondée sur l’âge.
Il est évident que quelqu’un comme Mme Bartsch, qui est plus de quinze ans plus jeune que son défunt mari, reçoit un traitement moins favorable que celui qui lui aurait été réservé si elle s’était trouvée dans une situation comparable (à savoir la situation de veuve), mais si elle avait eu moins de quinze ans de moins que son époux décédé.
Un tel traitement est directement discriminatoire puisqu’il établit une distinction entre différentes catégories de veuves de travailleurs en ce qui concerne l’octroi ou le refus du droit à une pension.
Le désavantage subi résulte directement de l’application d’un critère fondé sur l’âge (à savoir une différence d’âge supérieure à
92 — Voir les points 109 et 110 plus bas.
Analyse au regard de la directive 2000/78 la directive que ceux qui ont été appliqués dans l’analyse au regard du principe général.
Ils sont confirmés par un certain nombre de caractéristiques spécifiques de la directive.
L’article 3, paragraphe 1, dispose que la directive s’applique «à toutes les personnes, tant pour le secteur public que pour le secteur privé, y compris les organismes publics, en ce qui concerne […] les conditions d’emploi et de travail, y compris […] de rémunération».
Conformément à une jurisprudence constante, les pensions de survie relèvent de la notion de «rémunération» au sens de l’article 141 CE en tant que prestation résultant de la relation de travail du conjoint décédé 93.
Le contrat d’emploi a créé une relation de travail entre M. Bartsch et BSH.
La pension de survie est une «rémunération» au sens de l’article 141 et, partant, une «rémunération» aux fins de l’article 3, paragraphe 1, de la directive 2000/78.
Dès l’expiration du délai de transposition de celle-ci, la validité de la clause de différence d’âge devrait dès lors être examinée au regard de la directive.
Premièrement, le vingt-cinquième considérant indique clairement que la notion de discrimination fondée sur l’âge au sens de la directive est une notion large, ce qui est également conforme aux principes habituels d’interprétation, qui imposent de considérer que la notion de discrimination énoncée à l’article 2 devrait être entendue de façon large alors que les justifications et dérogations prévues à l’article 2, paragraphe 2, sous b), i), et à l’article 6 doivent être interprétées de manière restrictive.
Lire l’article 2 en ce sens qu’il s’appliquerait uniquement aux âges absolus («l’employeur traite un travailleur âgé de 50 ans moins favorablement qu’un travailleur âgé de 40 ans») serait une interprétation restrictive du principe énoncé dans cet article.
Ce n’est pas ainsi que la Cour a interprété les discriminations fondées sur le sexe 94 ni aucune liberté fondée sur le traité.
Il me semble qu’en ce qui concerne la question de savoir quels types de discrimination fondée sur l’âge sont couverts, les mêmes arguments s’appliquent conformément à
94 — C’est ainsi que la discrimination fondée sur le sexe inclut les discriminations résultant du changement de sexe d’un transsexuel.
(C-13/94, Rec. p. I-2143, points 17 à 20), et arrêt du 27 avril 2006, Richards (C-423/04, Rec. p. I-3585, point 24).
Dans l’affaire Grant, déjà citée à la note 21, point 42 (qui est cependant antérieure à l’entrée en vigueur du traité d’Amsterdam et donc à l’introduction de l’article 13 dans le traité CE), la Cour a estimé que son raisonnement ne s’étendait pas aux différences de traitement fondées sur l’orientation sexuelle d’une personne.
Il ne faut cependant pas oublier qu’au moment des faits, le délai de transposition de la directive en droit national n’avait pas encore expiré pour la République fédérale d’Allemagne.
Deuxièmement, comme la Commission l’a fait observer, lire l’article 2 en ce sens qu’il s’appliquerait uniquement aux âges absolus permettrait de contourner plus facilement l’interdiction de discrimination qu’il contient.
Un employeur astucieux pourrait s’y soustraire en reformulant ses pratiques discriminatoires existantes en termes d’âge relatif plutôt qu’en termes d’âge absolu.
Sur la troisième question, sous b)
C’est la raison pour laquelle je considère que la directive interdit toute discrimination fondée à la fois sur l’âge absolu et sur l’âge relatif.
Quand j’ai analysé le principe général, j’ai indiqué que les «discriminations fondées sur l’âge relatif» couvriraient à la fois les traitements discriminatoires du travailleur décédé et les traitements discriminatoires du survivant 95.
Je ne peux pas concevoir que le principe énoncé à l’article 2 de la directive 2000/78, qui vise à «mettre en œuvre» le principe de l’égalité de traitement 96, doive être interprété de manière plus restrictive à cet égard que le principe général.
La juridiction de renvoi demande si, lorsqu’une disposition telle que la clause de différence d’âge donne lieu à une différence de traitement, cette discrimination peut être justifiée par l’intérêt qu’a l’employeur à limiter les risques couverts par les régimes de pension d’entreprise (et par son souci de les rendre plus quantifiables) 98.
Néanmoins, il me semble que, dès l’instant où un risque a été calculé, il ne s’agit plus d’un «risque», mais d’une obligation prévisible pour laquelle des dispositions peuvent être prises.
Il paraît également clair qu’une analyse actuarielle permettra de quantifier les obligations susceptibles de résulter de pareilles «différences d’âge».
Je pars donc du principe que la juridiction de renvoi souhaite s’entendre préciser en substance si une discrimination peut être justifiée par l’intérêt qu’a l’employeur à plafonner globalement les
Je pars donc du principe qu’une clause de différence d’âge telle que celle qui est en cause au principal est susceptible de constituer une discrimination directe aux fins de l’article 2, paragraphe 2, sous a), de la direc-
97 — Aux termes de cette disposition, une discrimination directe se produit «lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable» sur la base de l’âge, notamment.
98 — Voir le point 17 plus haut.
SHARPSTON — AFFAIRE C-427/06 coûts supportés par un régime de pension d’entreprise.
formulation de l’article 2 semble suggérer (a contrario) que les discriminations directes définies par l’article 2, paragraphe 2, sous a), ne sont pas susceptibles de bénéficier d’une justification objective.
Néanmoins, les termes de l’article 2, paragraphe 2, sous b), et la formulation (très large) que l’article 6 donne de la justification des discriminations fondées sur l’âge en raison de motifs objectifs se recoupent de manière manifeste.
La directive 2000/78 fournit un cadre d’analyse adéquat pour aborder cette question.
Si les faits qui ont donné lieu au présent renvoi préjudiciel s’étaient déroulés après l’expiration du délai de transposition de la directive 2000/78, une clause de différence d’âge d’un régime de pension complémentaire privé tel que celui que gère BSH auraitil pu bénéficier d’une justification?
L’article 6, paragraphe 1, de la directive 2000/78 traite exclusivement de la justification d’un type spécifique de différence de traitement, à savoir les discriminations fondées sur l’âge.
Son texte commence par les mots «nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir […]».
Le législateur ne fait ici aucune distinction entre l’article 2, paragraphe 2, sous a) (discrimination directe) et l’article 2, paragraphe 2, sous b) (discrimination indirecte).
Au contraire, les États membres peuvent prévoir que des différences de traitement fondées sur l’âge, quelles qu’elles soient, «ne constituent pas une discrimination lorsqu’elles sont objectivement et raisonnablement justifiées, dans le cadre du droit national, par un objectif légitime […] et que les moyens de réaliser cet objectif sont appropriés et nécessaires».
Certains «objectifs légitimes» sont expressément identifiés («notamment […] des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle») dans ce qui n’est pas destiné à être une liste exhaustive (puisque le législateur utilise l’adverbe «notamment»).
Après cette introduction, les points a), b) et c) identifient ensuite (également de manière non exhaustive) certaines différences de traitement qui comportent des discriminations fondées sur
L’article 6, paragraphe 2, autorise certaines formes de différences de traitement liées à l’âge dans les régimes professionnels de sécurité sociale.
La Cour a confirmé cette analyse du texte dans son arrêt Palacios de la Villa 102, qui avait trait à une clause de retraite obligatoire en droit national 103.
Dans le quatorzième considérant de la directive 2000/78, le législateur déclare que «[l]a présente directive ne porte 104pas atteinte aux dispositions nationales fixant les âges de la retraite».
Néanmoins, aucune disposition positive de la directive n’exclut cependant les clauses de retraite de son champ d’application.
La Cour a estimé qu’une telle clause relevait de celuici et constituait une discrimination directe fondée sur l’âge 105.
Elle a néanmoins dit pour droit qu’elle poursuivait un objectif qui, conformément à l’article 6, paragraphe 1, pouvait raisonnablement et objectivement justifier une différence de traitement en raison de l’âge 106.
Ce serait rendre justice au texte que d’ajouter que la majorité des illustrations spécifiques des différences de traitement «acceptables» que donne l’article 6, paragraphe 1, implique l’utilisation directe de l’âge comme critère de décision («travailleurs âgés», «conditions minimales d’âge», «âge maximum pour le recrutement») 101.
Le critère de décision n’est donc pas «une disposition, un critère ou une pratique apparemment neutre» [au sens de la définition de la discrimination indirecte qui figure à l’article 2, paragraphe 2, sous b)].
Il s’agit bien plutôt souvent de différences de traitement purement et simplement fondées sur l’âge.
La seule conclusion logique qui en découle est que la directive 2000/78 permet
102 — Déjà cité à la note 20.
103 — Dans l’affaire Palacios de la Villa, déjà citée à la note 20, le délai de transposition avait évidemment déjà expiré, ce qui n’est pas le cas en l’espèce.
Voir point 39 plus haut.
100 — Par exemple, la fixation de conditions minimum d’ancienneté pour l’accès à certains avantages liés à l’emploi [article 6, paragraphe 1, sous a)].
Bien qu’étant un «critère apparemment neutre», l’ancienneté peut agir indirectement comme un critère fondé sur l’âge.
101 — Par comparaison, voir l’analyse que l’avocat général Jacobs a faite de deux types de justification pour les différences de traitement fondées sur le sexe et leur rapport avec les discriminations directes et indirectes, aux points 34 et 35 des conclusions qu’il a présentées dans l’arrêt du 7 décembre 2000, Schnorbus (C-79/99, Rec. p. I-10997).
D’une part, en l’état actuel du droit communautaire, les États membres ainsi que, le cas échéant, les partenaires sociaux au niveau national disposent d’une large marge d’appréciation dans le choix non seulement de la poursuite d’un objectif déterminé parmi d’autres en matière de politique sociale et de l’emploi, mais également dans la définition des mesures susceptibles de le réaliser 108.
spécifiques qui figurent à l’article 6, paragraphe 1, sous a), b) ou c).
L’intérêt qu’a l’employeur à limiter globalement les coûts supportés par un régime de pension facultatif 107 rappelle les facteurs qui soustendent la dérogation prévue à l’article 6, paragraphe 2.
Un principe général d’interprétation veut que les dérogations soient interprétées de manière restrictive.
En même temps, il est clair que l’article 6 ne contient pas une liste exhaustive des dérogations admissibles.
D’autre part, la Cour a toujours fait preuve de conséquence dans son approche stricte des régimes de pension qui, comme en l’espèce, excluent certaines catégories de personnes, contrairement aux régimes qui servent des prestations différenciées.
En particulier, elle a circonscrit l’effet non rétroactif de l’arrêt qu’elle a rendu dans l’affaire Barber 109de manière à ce qu’il ne s’applique pas au régime antérieur 110.
Elle a également fait preuve de circonspection lorsqu’elle a admis les motifs basés sur des
108 — Voir arrêt Palacios de la Villa, déjà cité à la note 20, point 68.
Voir également vingt-cinquième considérant de la directive 2000/78.
109 — Arrêt du 17 mai 1990 (C-262/88, Rec. p. I-1889).
La limitation ratione temporis de cet arrêt a été inscrite dans le protocole (no 17) sur l’article 141 du traité instituant la Communauté européenne (1992).
Si l’État membre avait déjà transposé la directive 2000/78, il aurait (probablement) fait des choix politiques.
S’il avait choisi d’invoquer l’article 6, paragraphe 2, de la directive de manière à permettre à un employeur privé d’inclure une disposition telle que la clause de différence d’âge dans son régime de pension d’entreprise, la Cour aurait dû tout d’abord trancher la question de savoir si l’utilisation de la clause de différence d’âge remplissait les conditions lui permettant de bénéficier de la dérogation et (dans l’affirmative) elle aurait ensuite dû analyser ce régime au regard du principe de proportionnalité.
110 — Voir, par exemple, arrêt du 28 septembre 1994, Vroege (C-57/93, Rec. p. I-4541, points 27 et 28); arrêt du 28 septembre 1994, Fisscher (C-128/93, Rec. p. I-4583, points 49 et 50); arrêt du 11 décembre 1997, Magorrian et Cunningham (C-246/96, Rec. p. I-7153, points 27 à 29), et arrêt du 10 février 2000, Deutsche Post (C-270/97 et C-271/97, Rec. p. I-929, points 39 à 41).
107 — Voir le point 107 plus haut.
BARTSCH calculs actuariels invoqués pour justifier une différence de traitement 111.
Eu égard au large pouvoir d’appréciation dont les États membres disposent en matière de politique sociale et de l’emploi, je suis disposée à admettre que le choix politique que fait un État membre lorsqu’il permet d’insérer une forme ou une autre de clause de différence d’âge dans les régimes de pension privés pourrait, en principe, servir d’objectif légitime au sens de l’article 6, paragraphe 1, de la directive 2000/78.
La juridiction de renvoi explique que la clause de différence d’âge est compatible avec le droit national parce qu’elle est basée sur un «motif équitable», à savoir l’intérêt qu’a l’employeur à limiter globalement les coûts supportés par les régimes de pension facultatifs 112.
Ces considérations sont en outre étroitement liées à la clause de différence d’âge.
La limitation des coûts est fondée sur un critère démographique: plus les survivants sont jeunes par rapport aux travailleurs auxquels une pension professionnelle a été accordée, plus longue sera la période durant laquelle l’employeur devra, en moyenne, servir la pension à son conjoint survivant.
Premièrement, il ressort de la réponse que le représentant de BSH a fournie à l’audience que, lorsque le régime de pension a été mis en place initialement, la société s’était purement et simplement souciée de la manière de distribuer les fonds (disponibles).
111 — Dans son arrêt Lindorfer/Conseil, déjà cité à la note 19, point 56, la Cour a dit pour droit qu’argüer de la nécessité d’une saine gestion financière d’un régime de pension ne permettait pas de justifier la nécessité de valeurs actuarielles plus élevées pour les femmes.
Voir les points 49 à 69 des conclusions que l’avocat général Jacobs a présentées dans cette affaire ainsi que les points 43 à 50 des conclusions que j’ai moi aussi présentées.
Dans l’arrêt du 22 décembre 1993, Neath (C-152/91, Rec. p. I-6935), et dans l’arrêt du 28 septembre 1994, Coloroll Pension Trustees (C-200/91, Rec. p. I-4389), la Cour a dit pour droit que l’inégalité des cotisations patronales versées dans le cadre de régimes professionnels de pensions à prestations définies, inégalité tenant à l’utilisation de facteurs actuariels dans le financement, ne relevait pas de (ce qui est désormais) l’article 141 CE.
Dans les conclusions qu’il a présentées, notamment, dans l’affaire Coloroll Pension Trustees, l’avocat général Van Gerven a estimé que la nécessité de maintenir l’équilibre financier des régimes de pension d’entreprise ne pouvait pas justifier des différences entre les cotisations des travailleurs et les prestations fondées sur des facteurs actuariels.
Voir également arrêt du 16 juillet 1998, ICI (C-264/96, Rec. p. I-4695); arrêt du 21 septembre 1999, Saint-Gobain ZN (C-307/97, Rec. p. I-2651); arrêt du 21 novembre 2002, X et Y (C-436/00, Rec. p. I-10829); arrêt du 11 mars 2004, de Lasteyrie du Saillant (C-9/02, Rec. p. I-2409), et arrêt du 28 septembre 2006, Commission/Pays-Bas (C-282/04 et C-283/04, Rec. p. I-9141) (la Cour n’a pas admis qu’une perte de ressources fiscales puisse justifier une discrimination incompatible avec l’article 43 CE).
La clause de différence d’âge ne s’applique pas si les anciens travailleurs meurent lorsqu’ils avaient déjà été admis au bénéfice de la retraite: voir le point 13.
112 — Voir le point 107 plus haut.
SHARPSTON — AFFAIRE C-427/06 cause, le régime ne remplirait pas le critère de proportionnalité.
Deuxièmement, il n’est pas difficile d’imaginer des façons de limiter les coûts supportés par les régimes de pension facultatifs moins radicales qu’une exclusion pure et simple des conjoints survivants.
Par exemple, on pourrait imaginer de verser une prestation réduite aux survivants plus jeunes, sur la base, par exemple, d’un barème dégressif, ou encore de prévoir que les pensions ne seront versées qu’à partir du moment où les survivants auront atteint un certain âge.
C’est la raison pour laquelle je conclurai, en tant que de besoin, qu’une disposition telle que la clause de différence d’âge qui est en litige au principal ne peut pas être justifiée par le fait que l’employeur a intérêt à limiter les coûts globaux supportés par un régime de pension facultatif.
Sur la troisième question, sous c)
Troisièmement, rien dans le dossier mis à la disposition de la Cour ne suggère que la pension du conjoint survivant n’est payable que si le travailleur meurt à un certain âge ou au-delà.
Ainsi donc, lorsqu’un travailleur et son conjoint ont le même âge et que le premier meurt à l’âge de 40 ans, le conjoint survivant recevra une pension.
En revanche, le conjoint survivant puîné de 16 ans par rapport au travailleur qui meurt à l’âge de 56 ans ne percevra rien du tout.
Lorsqu’on analyse la troisième question, sous b), du point de vue du principe général prohibant toute discrimination appliqué au critère spécifique de l’âge, on ne voit guère comment une telle discrimination fondée sur l’âge pourrait être justifiée. En tout état de
Bien que, dans sa décision de renvoi, la juridiction nationale s’interroge sur le point chronologique précis à partir duquel le principe interdisant toute discrimination fondée sur l’âge s’applique et de quelle manière l’application de ce principe doit être conciliée avec la protection de la confiance
BARTSCH légitime, il est clair que la troisième question, sous c), porte en réalité sur le point de savoir si la Cour pourrait appliquer une restriction temporelle à l’arrêt qu’elle va rendre en l’espèce 114.
C’est pourquoi je vais répondre à la question sur cette base-là.
Premièrement, la Cour ne dispose d’aucun élément (qu’il lui ait été fourni par la juridiction de renvoi, par BSH ou par la République fédérale d’Allemagne 117) qui démontrerait à suffisance l’existence d’un risque de répercussions économiques graves si la Cour ne limitait pas les effets de son arrêt dans le temps.
Deuxièmement, la Cour n’a pas limité les effets de son arrêt Mangold dans le temps.
Or, c’est dans cet arrêt qu’elle a dégagé le principe qui (en pareille hypothèse) serait appliqué ici.
La Cour n’accorde des restrictions aux effets rétroactifs de ses arrêts qu’à titre exceptionnel et à deux conditions.
Premièrement, il faut qu’à défaut d’une telle limitation, il existe un risque de répercussions économiques graves et qu’il soit apparu, deuxièmement, que les particuliers et les autorités nationales avaient été incités à un comportement non conforme à la réglementation communautaire en raison d’une incertitude objective et importante quant à la portée des dispositions communautaires 115. Ces conditions sont cumulatives.
Toute restriction à l’effet rétroactif d’un arrêt doit en outre être admise par la Cour dans le premier arrêt même qui statue sur l’interprétation sollicitée 116.
Je ne considère pas que l’effet rétroactif de l’arrêt que la Cour rendra en l’espèce doive être limité.
Il s’ensuit que la Cour ne devrait assortir son arrêt d’aucune restriction temporelle en l’espèce.
114 — La République fédérale d’Allemagne a expressément demandé à la Cour de le faire.
115 — Voir arrêt Richards, déjà cité à la note 94, point 42, et arrêt du 18 janvier 2007, Brzeziński (C-313/05, Rec. p. I-513, point 57).
116 — Arrêt Barber, déjà cité à la note 109, point 41; arrêt Vroege, déjà cité à la note 110, point 31, et arrêt du 6 mars 2007, Meilicke e.a.
(C-292/04, Rec. p. I-1835, points 36 et 37).
Je propose donc à la Cour de répondre aux questions préjudicielles posées par le Bundesarbeitsgericht comme suit:
«1) Les États membres ne sont pas tenus d’assurer la protection garantie par le principe général d’égalité (y compris l’égalité de traitement indépendamment de l’âge) que contient le droit communautaire si le traitement discriminatoire allégué ne relève pas du champ d’application du droit communautaire.
Il n’existe aucune règle positive spécifique de droit communautaire pouvant servir de base à l’application du principe général d’égalité (y compris l’égalité de traitement indépendamment de l’âge) à la situation qui est à l’origine du renvoi préjudiciel.»
ARRÊT DE LA COUR (grande chambre)
Dans l’affaire C-427/06, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Bundesarbeitsgericht (Allemagne), par décision du 27 juin 2006, parvenue à la Cour le 18 octobre 2006, dans la procédure
2008 — AFFAIRE C-427/06 avocat général: Mme E. Sharpston, greffier: Mme C. Strömholm, administrateur, vu la procédure écrite et à la suite de l’audience du 10 octobre 2007, considérant les observations présentées:
— pour le gouvernement allemand, par M. M. Lumma et Mme C. Schulze-Bahr, en qualité d’agents, me
— pour le gouvernement néerlandais, par M
C. Wissels, en qualité d’agent,
— pour le gouvernement du Royaume-Uni, par Mme E. O’Neill, en qualité d’agent, assistée de M. A. Dashwood, barrister,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et J. Enegren, en qualité d’agents, ayant entendu l’avocat général en ses conclusions à l’audience du 22 mai 2008,
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 13 CE, de la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16), et des principes généraux du droit communautaire.
Cette demande a été présentée dans le cadre d’un litige opposant Mme Bartsch à la Bosch und Siemens Hausgeräte (BSH) Altersfürsorge GmbH (ci-après «BSH Altersfürsorge»), qui est un fonds de prévoyance d’entreprise, au sujet du refus de celleci de verser à Mme Bartsch une pension de survivant.
Le cadre juridique
La réglementation communautaire er
Aux termes de l’article 1 de la directive 2000/78:
«La présente directive a pour objet d’établir un cadre général pour lutter contre la discrimination fondée sur la religion ou les convictions, [le] handicap, l’âge ou
2008 — AFFAIRE C-427/06 l’orientation sexuelle, en ce qui concerne l’emploi et le travail, en vue de mettre en œuvre, dans les États membres, le principe de l’égalité de traitement.»
L’article 6 de la même directive énonce:
Nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir que des différences de traitement fondées sur l’âge ne constituent pas une discrimination lorsqu’elles sont objectivement et raisonnablement justifiées, dans le cadre du droit national, par un objectif légitime, notamment par des objectifs légitimes de politique de l’emploi, du marché du travail et de la formation professionnelle, et que les moyens de réaliser cet objectif sont appropriés et nécessaires.
Ces différences de traitement peuvent notamment comprendre: a) la mise en place de conditions spéciales d’accès à l’emploi et à la formation professionnelle, d’emploi et de travail, y compris les conditions de licenciement et de rémunération, pour les jeunes, les travailleurs âgés et ceux ayant des personnes à charge, en vue de favoriser leur insertion professionnelle ou d’assurer leur protection; b) la fixation de conditions minimales d’âge, d’expérience professionnelle ou d’ancienneté dans l’emploi, pour l’accès à l’emploi ou à certains avantages liés à l’emploi; c) la fixation d’un âge maximum pour le recrutement, fondée sur la formation requise pour le poste concerné ou la nécessité d’une période d’emploi raisonnable avant la retraite.
Nonobstant l’article 2, paragraphe 2, les États membres peuvent prévoir que ne constitue pas une discrimination fondée sur l’âge la fixation, pour les régimes professionnels de sécurité sociale, d’âges d’adhésion ou d’admissibilité aux prestations de retraite ou d’invalidité, y compris la fixation, pour ces régimes, d’âges différents pour des travailleurs ou des groupes ou catégories de travailleurs et l’utilisation, dans le cadre de ces régimes, de critères d’âge dans les calculs actuariels, à condition que cela ne se traduise pas par des discriminations fondées sur le sexe.»
Conformément à l’article 18, premier alinéa, de ladite directive, la transposition de celleci dans l’ordre juridique des États membres devait intervenir au plus tard le 2 décembre 2003.
Toutefois, selon le deuxième alinéa du même article:
«Pour tenir compte de conditions particulières, les États membres peuvent disposer, si nécessaire, d’un délai supplémentaire de 3 ans à compter du 2 décembre 2003, soit un total de 6 ans, pour mettre en œuvre les dispositions de la présente directive relatives à la discrimination fondée sur l’âge et [le] handicap.
Dans ce cas, ils en informent immédiatement la Commission. […]»
La République fédérale d’Allemagne a fait usage de cette faculté, en sorte que la transposition des dispositions de la directive 2000/78 relatives à la discrimination fondée sur l’âge et le handicap devait intervenir dans cet État membre au plus tard le 2 décembre 2006.
Les lignes directrices de BSH Altersfürsorge
L’article 6, paragraphe 4, des lignes directrices de BSH Altersfürsorge, du 1er janvier 1984, dans leur version applicable à compter du 1er avril 1992 (ci-après les «lignes directrices»), prévoit:
La pension [visée à l’article 5, paragraphe 1, sous b),] est payée à la veuve ou au veuf d’un travailleur décédé au cours de sa relation de travail […] qui avait accompli la période de carence (visée à l’article 2) lorsque et aussi longtemps que l’assurance vieillesse légale allemande lui confère un droit à une pension de survivant (pension de veuf ou de veuve).
La règle correspondante s’applique à la veuve ou au veuf du titulaire d’une pension.
Les prestations ne peuvent pas être servies a) lorsque la veuve ou le veuf est plus jeune de plus de quinze ans que l’ancien travailleur et
Le litige au principal et les questions préjudicielles
Il ressort de la décision de renvoi que Mme Bartsch, née en 1965, a épousé en 1986 M. Bartsch, né en 1944 et décédé le 5 mai 2004.
Le 23 février 1988, M. Bartsch avait conclu un contrat de travail avec la société Bosch-Siemens Hausgeräte GmbH (ci-après «BSH»), au service de laquelle il est entré le 1er mars 1988 et pour laquelle il a travaillé comme vendeur jusqu’à son décès.
BSH Altersfürsorge, qui avait été constituée par BSH, s’est engagée à assumer à l’égard de Mme Bartsch les éventuelles obligations que cette société avait contractées en matière de pension d’entreprise au profit de feu M. Bartsch.
Il ressort, en outre, de la décision de renvoi que la relation de travail entre M. Bartsch et BSH était régie par les lignes directrices et, notamment, l’article 6 de celles-ci.
La situation au principal relève des prévisions de l’article 6, paragraphe 4, second alinéa, sous a), des lignes directrices, dans la mesure où Mme Bartsch est plus jeune de plus de quinze ans que son défunt mari.
Après le décès de son mari, Mme Bartsch a demandé à la BSH Altersfürsorge le versement d’une pension de survivant sur le fondement des lignes directrices.
BSH Altersfürsorge ayant rejeté la demande de Mme Bartsch, celleci a saisi l’Arbeitsgericht en vue de faire constater que ledit fonds de prévoyance était obligé de lui verser une pension en application des lignes directrices.
L’Arbeitsgericht n’ayant pas fait droit à sa demande, l’intéressée a saisi le Landesarbeitsgericht qui a confirmé le jugement de première instance.
Mme Bartsch a formé un recours en «Revision» contre l’arrêt du Landesarbeitsgericht devant le Bundesarbeitsgericht qui a décidé de surseoir à statuer et de poser à la Cour les questions préjudicielles suivantes:
«1) a) Le droit primaire de la Communauté européenne contient-il une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire?
Un tel lien avec le droit communautaire est-il créé par l’article 13 CE ou, dès avant l’expiration du délai de transposition, par la directive 2000/78 […]?
L’interdiction de droit communautaire de toute discrimination fondée sur l’âge qui pourrait résulter de la réponse à la première question est-elle également d’application dans les rapports entre, d’une part, les employeurs privés et, d’autre part, leurs travailleurs, actifs ou pensionnés, ou les survivants de ceux-ci?
En cas de réponse affirmative à la deuxième question: a) Une telle interdiction de toute discrimination fondée sur l’âge s’appliquetelle également à un régime de pension d’entreprise conformément auquel la pension de survie n’est pas accordée au conjoint survivant lorsqu’il est plus jeune de plus de quinze ans que le travailleur défunt?
Le fait qu’un employeur ait un intérêt à limiter les risques inhérents à la pension d’entreprise peut-il être un motif de justification d’un tel régime?
L’interdiction de toute discrimination fondée sur l’âge éventuellement applicable aux règles qui régissent les pensions d’entreprise emporte-t-elle des effets rétroactifs illimités ou bien son application est-elle limitée pour le passé et, en pareil cas, de quelle manière?»
Sur les questions préjudicielles
Sur la première question
Par les deux branches de sa première question, qu’il y a lieu d’examiner ensemble, la juridiction de renvoi demande si le droit communautaire contient une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application même lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
En cas de réponse négative, ladite juridiction souhaiterait savoir si, dans des circonstances telles que celles de l’affaire au principal, un tel lien avec le droit communautaire est créé par l’article 13 CE ou par la directive 2000/78 dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Il ressort de la jurisprudence de la Cour que, lorsqu’une réglementation interne entre dans le champ d’application du droit communautaire, la Cour, saisie à titre préjudiciel, doit fournir tous les éléments d’interprétation nécessaires à l’appréciation, par la juridiction nationale, de la conformité de cette réglementation avec les principes généraux du droit communautaire (voir en ce sens, notamment, arrêt du 22 novembre 2005, Mangold, C-144/04, Rec. p. I-9981, point 75).
Ni la directive 2000/78 ni l’article 13 CE ne permettent toutefois de rattacher au champ d’application du droit communautaire une situation telle que celle en cause au principal.
D’une part, les lignes directrices ne constituent pas une mesure de mise en œuvre de la directive 2000/78 et, d’autre part, le décès de M. Bartsch est antérieur à l’expiration du délai de transposition de cette directive à l’égard de l’État membre en cause.
L’article 13 CE, qui permet au Conseil de l’Union européenne de prendre, dans les limites des compétences conférées par le traité CE, les mesures nécessaires en vue de combattre toute discrimination fondée sur l’âge, ne saurait, en tant que tel, placer dans le champ d’application du droit communautaire, aux fins de l’interdiction de toute discrimination fondée sur l’âge, des situations qui, comme dans l’affaire au principal, n’entrent pas dans le cadre des mesures adoptées sur le fondement dudit article et, en particulier, la directive 2000/78 avant l’expiration du délai que celleci prévoit pour sa transposition.
Contrairement à la thèse défendue par la Commission, l’affaire ayant donné lieu à l’arrêt du 2 octobre 1997, Saldanha et MTS (C-122/96, Rec. p. I-5325), ne saurait venir au soutien d’une conclusion opposée à celle énoncée au point précédent.
Ledit arrêt portait sur l’application de l’article 6 du traité CE (devenu, après modification, article 12 CE), qui confère directement le droit à la nondiscrimination fondée sur la nationalité (voir, notamment, arrêt du 20 octobre 1993, Collins e.a., C-92/92 et C-326/92, Rec. p. I-5145, point 34) dans le domaine d’application du traité.
À cet égard, la Cour a constaté, au point 22 de l’arrêt Saldanha et MTS, précité, que le litige au principal visait la protection des intérêts invoquée par un associé, ressortissant d’un État membre, à l’encontre d’une société établie dans un autre État membre.
Au point 23 du même arrêt, la Cour a relevé que l’article 54, paragraphe 3, sous g), du traité CE [devenu, après modification, article 44, paragraphe 2, sous g), CE] attribuait compétence au Conseil et à la Commission, afin de mettre en œuvre la liberté d’établissement, pour coordonner, dans la mesure nécessaire et en vue de les rendre équivalentes, les garanties qui sont exigées, dans les États membres, des sociétés au sens de l’article 58, second alinéa, du traité CE (devenu article 48, second alinéa, CE) dans le but de protéger les intérêts tant des associés que des tiers.
La Cour en a déduit, audit point 23, que des règles qui, dans le domaine du droit des sociétés, visent la protection des intérêts des associés font partie du «domaine d’application du traité» au sens de l’article 6, premier alinéa, de celuici et que, partant, elles sont soumises à l’interdiction de toute discrimination fondée sur la nationalité.
L’applicabilité du droit communautaire dans l’affaire ayant donné lieu à l’arrêt Saldanha et MTS, précité, ne découlait donc pas de la seule circonstance qu’il s’agissait d’une discrimination fondée sur la nationalité, mais elle dépendait de la constatation selon laquelle la réglementation nationale en cause se situait dans le champ d’application du traité.
Ce dernier aspect distingue, en outre, la présente affaire au principal de celle ayant donné lieu à l’arrêt Mangold, précité.
En effet, dans cette dernière affaire, la réglementation nationale en cause constituait une mesure de mise en œuvre d’une directive communautaire, à savoir la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43), par la voie de laquelle ladite réglementation était ainsi entrée dans le champ d’application du droit communautaire (voir arrêt Mangold, précité, point 75).
En revanche, les lignes directrices en cause au principal ne correspondent pas à des mesures de transposition de dispositions communautaires.
Au vu des considérations qui précèdent, il y a lieu de répondre à la première question que le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78 dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
Sur les deuxième et troisième questions
Eu égard à la réponse à la première question, il n’y a pas lieu de répondre aux deuxième et troisième questions.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (grande chambre) dit pour droit:
Le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des États membres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans des circonstances telles que celles de l’affaire au principal, par la directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
«Accord d’association CEE-Turquie — Décision no 1/80 du conseil d’association — Article 7, premier alinéa, second tiret — Droit de séjour de l’enfant majeur d’un travailleur turc — Absence d’exercice d’une activité salariée — Conditions de la perte des droits acquis»
Arrêt de la Cour (troisième chambre) du 25 septembre 2008 . . . . . . . . . I - 7301
SOMMAIRE — AFFAIRE C-453/07 il n’a pas exercé d’activités salariées depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
Un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 du conseil d’association CEE-Turquie ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans,
(cf. point 35 et disp.)
ARRÊT DE LA COUR (troisième chambre)
Dans l’affaire C-453/07, ayant pour objet une demande de décision préjudicielle au titre de l’article 234 CE, introduite par le Verwaltungsgericht Gießen (Allemagne), par décision du 24 septembre 2007, parvenue à la Cour le 4 octobre 2007, dans la procédure
Hakan Er contre
LA COUR (troisième chambre), composée de M. A. Rosas, président de chambre, MM. U. Lõhmus, J. N. Cunha Rodrigues, A. Ó Caoimh et Mme P. Lindh (rapporteur), juges,
2008 — AFFAIRE C-453/07 avocat général: M. P. Mengozzi, greffier: M. R. Grass, vu la procédure écrite, considérant les observations présentées:
— pour M. Er, par Me
— pour le Wetteraukreis, par Me
E. Meiß, en qualité d’agent,
— pour le gouvernement allemand, par MM. M. Lumma et J. Möller, en qualité d’agents,
— pour la Commission des Communautés européennes, par MM. V. Kreuschitz et G. Rozet, en qualité d’agents, vu la décision prise, l’avocat général entendu, de juger l’affaire sans conclusions,
ER rend le présent
Arrêt
La demande de décision préjudicielle porte sur l’interprétation de l’article 7, premier alinéa, second tiret, de la décision no 1/80 du conseil d’association, du 19 septembre 1980, relative au développement de l’association (ci-après la «décision no 1/80»).
Le conseil d’association a été institué par l’accord créant une association entre la Communauté économique européenne et la Turquie, qui a été signé, le 12 septembre 1963, à Ankara par la République de Turquie, d’une part, ainsi que par les États membres de la CEE et la Communauté, d’autre part, et qui a été conclu, approuvé et confirmé au nom de cette dernière par la décision 64/732/CEE du Conseil, du 23 décembre 1963 (JO 1964, 217, p. 3685).
Cette demande a été présentée dans le cadre d’un litige opposant M. Er, ressortissant turc, au Wetteraukreis (district de Wetterau), au sujet d’une procédure d’expulsion du territoire allemand.
Le cadre juridique
L’article 6, paragraphe 1, de la décision no 1/80 est rédigé comme suit:
— a droit, dans cet État membre, après un an d’emploi régulier, au renouvellement de son permis de travail auprès du même employeur, s’il dispose d’un emploi;
— a le droit, dans cet État membre, après trois ans d’emploi régulier et sous réserve de la priorité à accorder aux travailleurs des États membres de la Communauté, de répondre dans la même profession auprès d’un employeur de son choix à une autre offre, faite à des conditions normales, enregistrée auprès des services de l’emploi de cet État membre;
— bénéficie, dans cet État membre, après quatre ans d’emploi régulier, du libre accès à toute activité salariée de son choix.» o
«Les membres de la famille d’un travailleur turc appartenant au marché régulier de l’emploi d’un État membre, qui ont été autorisés à le rejoindre:
— ont le droit de répondre — sous réserve de la priorité à accorder aux travailleurs des États membres de la Communauté — à toute offre d’emploi lorsqu’ils y résident régulièrement depuis trois ans au moins;
— y bénéficient du libre accès à toute activité salariée de leur choix lorsqu’ils y résident régulièrement depuis cinq ans au moins.
Les enfants des travailleurs turcs ayant accompli une formation professionnelle dans le pays d’accueil pourront, indépendamment de leur durée de résidence dans cet État membre, à condition qu’un des parents ait légalement exercé un emploi dans l’État membre intéressé depuis trois ans au moins, répondre dans ledit État membre à toute offre d’emploi.»
Conformément à l’article 14, paragraphe 1, de la même décision:
«Les dispositions de la présente section sont appliquées sous réserve des limitations justifiées par des raisons d’ordre public, de sécurité et de santé publiques.»
Le litige au principal et la question préjudicielle
Il ressort de la décision de renvoi que M. Er est né en Turquie au mois d’avril 1984.
Deux ans plus tard, en 1986, il a rejoint à Berlin son père qui appartenait au marché régulier de l’emploi de la République fédérale d’Allemagne et a vécu avec lui sur le territoire allemand pendant au moins cinq ans.
Son père est, par la suite, retourné en Turquie sans sa famille.
En 1998, M. Er a demandé son premier titre de séjour qui lui a été accordé pour une durée d’un an et demi.
Ce document portait les mentions «mère titulaire d’un titre de séjour à durée indéterminée» et «père enregistré à Berlin».
M. Er a terminé sa scolarité en 2000, à l’âge de 16 ans, sans obtenir de diplôme.
Son titre de séjour a été prorogé jusqu’au 21mars 2002.
En 2002, M. Er a demandé un second permis de séjour qui lui a été accordé jusqu’au mois d’avril 2003 correspondant à la date à laquelle sa mère ne le prenait plus à sa charge.
M. Er a ensuite introduit une demande de prorogation de son permis de séjour qu’il a obtenue pour une durée d’un an malgré les changements intervenus dans sa situation, à savoir qu’il n’était plus à la charge de sa mère et qu’une allocation de subsistance lui avait été versée pendant quatre mois.
Le service des étrangers compétent pour le district de Wetterau (ci-après le «service des étrangers») a toutefois demandé à M. Er de déployer des efforts perceptibles pour trouver un emploi.
M. Er a participé à un cours visant à améliorer ses possibilités de formation et d’insertion professionnelles, mais l’a interrompu en raison d’une aptitude insuffisante.
Il a bénéficié de l’aide sociale pendant un mois et s’est inscrit comme demandeur d’emploi.
Au mois de septembre 2004, M. Er a présenté une nouvelle demande de prorogation.
Lors de l’examen de cette demande, le service des étrangers s’est plusieurs fois entretenu avec M. Er.
Celuici a indiqué qu’il était à la recherche d’un emploi, qu’il devrait en obtenir un sur présentation d’un certificat de bonnes mœurs et qu’il reprendrait contact avec le service des étrangers.
Ces déclarations n’ont toutefois pas été suivies d’effets et M. Er n’a pas été embauché.
Il a perçu l’allocation de chômage pendant 18 mois.
Par décision du 17 août 2005, le service des étrangers a rejeté la demande de prorogation de M. Er introduite au mois de septembre 2004 et a enjoint ce dernier de quitter le territoire dans un délai déterminé sous peine d’expulsion vers la Turquie.
Selon cette décision, le bénéfice du droit de séjour octroyé dans le cadre de l’article 7, premier alinéa, de la décision no 1/80 présuppose que l’intéressé soit, lors de la présentation de sa demande, présent sur le marché du travail et dispose d’une réelle chance d’obtenir un emploi dans un avenir prévisible.
Le service des étrangers a estimé que la limitation de la durée du séjour à six mois afin de rechercher un emploi n’est, en principe, pas critiquable.
Le 9 septembre 2005, M. Er a introduit une réclamation contre ladite décision sur laquelle il n’a pas encore été statué.
Il a également présenté une demande en référé devant la juridiction de renvoi, laquelle, par une ordonnance du 4 décembre 2006, a déclaré que la réclamation avait un effet suspensif.
Lors de la procédure de référé, M. Er a prétendu qu’il s’efforçait de trouver un travail.
Il a produit une lettre du centre de formation de Francfort du 20 décembre 2005 l’invitant à suivre un programme d’aide à l’emploi pendant un mois.
M. Er a commencé le programme, mais l’a interrompu au motif que celuici n’était pas adapté à son profil.
Le rapport d’évaluation des capacités de M. Er concluait que ses aptitudes étaient médiocres, qu’il était très peu endurant et manquait de ponctualité.
Une insertion immédiate dans le marché du travail était jugée appropriée, l’acquisition de qualifications supplémentaires ne présentant aucun intérêt.
M. Er était, en revanche, considéré apte à effectuer des travaux simples et répétitifs.
M. Er a alors été orienté vers un organisme de placement dans les aéroports, lequel prévoyait un stage de formation.
En raison du déroulement positif de son stage, depuis le début du mois de février 2006, il était prévu que M. Er occupe un poste de bagagiste à l’aéroport de Francfort.
La juridiction de renvoi souligne que, faute de production d’un certificat de bonnes mœurs, le dossier de candidature de M. Er n’a toutefois pas été envoyé à l’employeur envisagé.
M. Er ne mentionnerait aucune autre participation à un programme d’aide à l’emploi ou à une activité rémunérée hormis un emploi d’une journée.
La juridiction de renvoi fait encore référence à une note de l’agence fédérale pour l’emploi, du 18 août 2006, concernant un entretien avec M. Er.
Selon cette note, ce dernier n’a pas déployé d’efforts pour s’insérer dans le monde du travail, il rencontre, par ailleurs, des problèmes de dettes et sa mère voudrait qu’il quitte le domicile familial.
Le 22 janvier 2007, à la suite de la clôture de la procédure de référé, M. Er a introduit la requête à l’origine du litige au principal.
Il conclut à ce qu’il soit ordonné au service des étrangers de proroger son titre de séjour au motif qu’il bénéficie du droit conféré par l’article 7, premier alinéa, de la décision no 1/80, indépendamment de la question de savoir s’il occupe ou cherche à occuper un emploi sur le territoire allemand.
La décision de renvoi mentionne que M. Er ne perçoit pas à l’heure actuelle de prestations sociales, mais que, compte tenu de sa réticence à occuper un emploi, il ne pourra durablement assurer sa subsistance que par l’intermédiaire des prestations sociales.
Dans ces conditions, le Verwaltungsgericht Gießen a décidé de surseoir à statuer et de poser à la Cour la question préjudicielle suivante:
«Un ressortissant turc qui, ayant été autorisé en qualité de membre de la famille à rejoindre son père vivant en Allemagne et appartenant, en tant que travailleur turc, au marché régulier de l’emploi de ce pays, a acquis, après cinq ans de vie commune régulière avec ledit père, le droit conféré par l’article 7, premier alinéa, second tiret, de la décision no 1/80 perd-il le bénéfice de cette disposition au motif qu’il n’a exercé aucune activité professionnelle pendant plus de sept années après la fin de sa scolarité, à l’exception d’un prétendu emploi d’une journée, et qu’il a de surcroît interrompu sa participation à toutes les mesures étatiques d’aide à la recherche d’un
ER emploi et ne déploie pas d’efforts sérieux afin de trouver un travail, vivant alternativement de prestations sociales publiques, de l’aide de sa mère vivant en Allemagne et de ressources d’origine inconnue?»
Sur la question préjudicielle
Par sa question, la juridiction de renvoi demande en substance si un ressortissant turc qui bénéficie dans un État membre du droit au libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 perd son droit de séjour dans cet État membre et par là même ce droit de libre accès, au motif que, ayant atteint l’âge de 23 ans, il n’a pas exercé d’activité salariée depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
Afin de répondre à cette question, il convient de rappeler que l’article 7, premier alinéa, de la décision no 1/80 a un effet direct dans les États membres, de sorte que les ressortissants turcs qui en remplissent les conditions peuvent se prévaloir directement des droits que leur confère cette disposition.
En particulier, ils ont le droit, en vertu du second tiret de cette disposition, d’accéder librement à toute activité salariée de leur choix dans l’État membre d’accueil après y avoir résidé régulièrement depuis cinq ans au moins (voir arrêts du 17 avril 1997, Kadiman, C-351/95, Rec. p. I-2133, points 27 et 28, ainsi que du 18 juillet 2007, Derin, C-325/05, Rec. p. I-6495, point 47).
Les droits que cette disposition octroie à l’enfant d’un travailleur turc sur le plan de l’emploi dans l’État membre concerné impliquent nécessairement, sous peine de priver de tout effet le droit d’accéder au marché du travail et d’exercer effectivement une activité salariée, l’existence d’un droit corrélatif de séjour au profit de l’intéressé (voir, notamment, arrêts du 11 novembre 2004, Cetinkaya, C-467/02, Rec. p. I-10895, point 31, et Derin, précité, point 47).
La Cour a considéré que le droit inconditionnel d’accéder à n’importe quelle activité librement choisie par l’intéressé serait vidé de toute substance si les autorités nationales compétentes avaient la possibilité de conditionner ou de restreindre de quelque manière que ce soit l’application des droits précis que le migrant turc s’est vu conférer directement par la décision no 1/80 (voir arrêt du 16 mars 2000, Ergat, C-329/97, Rec. p. I-1487, point 41).
Il s’ensuit que les États membres ne disposent plus de la faculté d’adopter des mesures relatives au séjour de nature à entraver l’exercice des droits expressément conférés par la décision no 1/80 à l’intéressé qui en remplit les conditions et, de ce fait, est donc déjà régulièrement intégré à l’État membre d’accueil (voir arrêt Ergat, précité, point 42).
Il importe en particulier de ne pas priver une telle personne de son droit de séjour, précisément au moment où, par le libre accès à un emploi de son choix, elle a la possibilité de s’insérer durablement dans l’État membre d’accueil (voir, en ce sens, arrêt Ergat, précité, point 43).
La Cour a ainsi jugé de manière constante que les limites aux droits que l’article 7, premier alinéa, de la décision no 1/80 reconnaît aux membres de la famille de travailleurs turcs qui remplissent les conditions énoncées audit alinéa ne peuvent être que de deux ordres, à savoir soit le fait que la présence du migrant turc sur le territoire de l’État membre d’accueil constitue, en raison de son comportement personnel, un danger réel et grave pour l’ordre public, la sécurité ou la santé publiques, au sens de l’article 14, paragraphe 1, de la même décision, soit la circonstance que l’intéressé a quitté le territoire de cet État pendant une période significative et sans motifs légitimes (voir arrêts précités Ergat, points 45, 46 et 48; Cetinkaya, points 36 et 38; Derin, point 54; arrêts du 7 juillet 2005, Aydinli, C-373/03, Rec. p. I-6181, point 27; du 16 février 2006, Torun, C-502/04, Rec. p. I-1563, point 21, et du 4 octobre 2007, Polat, C-349/06, Rec. p. I-8167, point 21).
La Cour en a conclu que le ressortissant turc auquel des droits ont été reconnus au titre de l’article 7 de la décision no 1/80 ne saurait être déchu de ceux-ci en raison
ER du défaut d’exercice d’un emploi dû à une condamnation à une peine d’emprisonnement, même de plusieurs années, et prononcée sans sursis, ni en raison du fait qu’il n’a à aucun moment acquis des droits en matière d’emploi et de séjour en application de l’article 6, paragraphe 1, de cette décision.
Elle a jugé que, à la différence des travailleurs turcs auxquels s’applique cette dernière disposition, le statut des membres de leur famille visés à l’article 7 de ladite décision ne dépend pas de l’exercice d’une activité salariée (voir arrêt Derin, précité, point 56).
Ainsi, la circonstance que l’intéressé n’était pas à la disposition du marché de l’emploi pendant plusieurs années ne l’empêche pas de se fonder sur les dispositions de l’article 7, premier alinéa, second tiret, de la décision no 1/80 pour revendiquer un droit de séjour dans l’État membre d’accueil (voir arrêt Polat, précité, point 21).
Ces considérations s’appliquent a fortiori à un ressortissant turc, tel que M. Er, qui n’a pas quitté le marché de l’emploi.
La circonstance que, à l’âge de 23 ans, il n’exerce toujours pas d’activité salariée ne constitue pas un obstacle à l’octroi d’un droit de séjour.
En effet, un ressortissant turc qui a rejoint ses parents dans un État membre dans le cadre du regroupement familial et vécu avec eux depuis l’âge de deux ans remplit les conditions de l’article 7, premier alinéa, second tiret, de la décision no 1/80.
Si, ayant atteint l’âge de 23 ans, il n’a toujours pas exercé d’activité salariée, il ne perd pas pour autant son droit de séjour.
Il importe, au contraire, de ne pas lui retirer ce droit sans lequel il ne saurait accéder à une telle activité et exercer le droit que lui reconnaît cette disposition afin de s’intégrer davantage dans l’État membre d’accueil.
Il y a lieu, par conséquent, de répondre à la question posée qu’un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80 ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans, il n’a pas exercé d’activités salariées
2008 — AFFAIRE C-453/07 depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
Sur les dépens
La procédure revêtant, à l’égard des parties au principal, le caractère d’un incident soulevé devant la juridiction de renvoi, il appartient à celleci de statuer sur les dépens.
Les frais exposés pour soumettre des observations à la Cour, autres que ceux desdites parties, ne peuvent faire l’objet d’un remboursement.
Par ces motifs, la Cour (troisième chambre) dit pour droit:
Un ressortissant turc autorisé à entrer lorsqu’il était enfant sur le territoire d’un État membre dans le cadre du regroupement familial et qui a acquis le droit de libre accès à toute activité salariée de son choix au titre de l’article 7, premier alinéa, second tiret, de la décision no 1/80, du 19 septembre 1980, relative au développement de l’association, adoptée par le conseil d’association institué par l’accord d’association entre la Communauté économique européenne et la Turquie, ne perd pas le droit de séjour dans cet État qui est le corollaire de ce droit de libre accès alors même que, âgé de 23 ans, il n’a pas exercé d’activités salariées depuis la fin de sa scolarité à l’âge de 16 ans et a participé à des programmes étatiques d’aides à l’emploi sans toutefois aller jusqu’à leur terme.
DANS LE VOLUME 2008
Partie I — Jurisprudence de la Cour
Affaire C-70/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Arrêt de la Cour constatant le manquement — Inexécution — Sanction pécuniaire») . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 9 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 janvier 2008 . . . . . . . . .
Affaire C-152/05: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Articles 18 CE, 39 CE et 43 CE — Législation nationale — Conditions d’octroi d’une subvention pour la construction ou l’acquisition d’un logement à des fins d’habitation personnelle — Logement devant être situé sur le territoire de l’État membre concerné») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 28 juin 2007 . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
Affaires jointes C-37/06 et C-58/06: Viamex Agrar Handels GmbH et Zuchtvieh-Kontor GmbH (ZVK) contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE — Restitutions à l’exportation — Protection des bovins en cours de transport — Subordination du paiement des restitutions à l’exportation des bovins au respect des dispositions de la directive 91/628/CEE — Principe de proportionnalité — Perte du droit à restitution»] (demandes de décision préjudicielle, introduites par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-246/06: Josefa Velasco Navarro contre Fondo de Garantía Salarial (Fogasa) («Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Effet direct — Indemnité pour licenciement irrégulier convenue lors d’une conciliation judiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire») (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-256/06: Theodor Jäger contre Finanzamt Kusel-Landstuhl [«Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus articles 56 CE et 58 CE) — Impôts sur les successions — Évaluation des biens compris dans la succession — Bien agricole et forestier situé dans un autre État membre — Méthode moins favorable d’évaluation du bien et de calcul de l’impôt dû»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 janvier 2008 . . . . . . . . .
(«Rapprochement des législations — Directive 86/653/CEE — Agents commerciaux indépendants — Droit à la commission d’un agent chargé d’un secteur géographique — Opérations conclues sans intervention du commettant») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-105/07: Lammers & Van Cleeff NV contre Belgische Staat («Liberté d’établissement — Libre circulation des capitaux — Législation fiscale — Impôt sur les sociétés — Intérêts versés par une filiale en rémunération de fonds prêtés par la société mère établie dans un autre État membre — Requalification des intérêts en dividendes imposables — Non-requalification dans le cas d’intérêts versés à une société résidente») (demande de décision préjudicielle, introduite par le rechtbank van eerste aanleg te Antwerpen) . . . . . . . . . . . . . . . . . . . . . . . . . I - 173
Arrêt de la Cour (quatrième chambre) du 17 janvier 2008 . . . . . . . . .
Affaire C-257/06: Roby Profumi Srl contre Comune di Parma («Arti -cle 28 CE — Directive 76/768/CEE — Protection de la santé — Produits cosmétiques — Importation — Communication aux autorités de l’État d’importation d’informations relatives aux produits cosmétiques») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-294/06: The Queen, à la demande de : Ezgi Payir e.a. contre Secretary of State for the Home Department («Accord d’association CEE-Turquie — Libre circulation des travailleurs — Décision no 1/80 du conseil d’association — Article 6, paragraphe 1, premier tiret — Travailleur appartenant au marché régulier de l’emploi — Autorisation d’en -trée en qualité d’étudiant ou de personne au pair — Incidence sur le droit de séjour») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil Division)] . . . . . . . . . . . . I - 203
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 janvier 2008 . . . . . . . . .
(«Directive 92/50/CEE — Marchés publics de services — Réalisation d’une étude sur le cadastrage, l’urbanisation et l’acte d’exécution pour une zone d’habitation — Critères pouvant être retenus à titre de ‘critères de sélection qualitative’ ou de ‘critères d’attribution’ — Offre économiquement la plus avantageuse — Respect des critères d’attribution établis dans le cahier des charges ou dans l’avis de marché — Fixation ultérieure de coefficients de pondération et de sous-critères pour les critères d’attribution — Principe d’égalité de traitement des opérateurs économiques et obligation de transparence») (demande de décision préjudicielle, introduite par le Symvoulio tis Epikrateias) . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 24 janvier 2008 . . . . . . . . .
Affaire C-275/06: Productores de Música de España (Promusicae) contre Telefónica de España SAU («Société de l’information — Obligations des fournisseurs de services — Conservation et divulgation de certaines données relatives au trafic — Obligation de divulgation — Limites — Protection de la confidentialité des communications électroniques — Compatibilité avec la protection du droit d’auteur et des droits voisins — Droit à une protection effective de la propriété intellectuelle») (demande de décision préjudicielle, introduite par le Juzgado de lo Mercantil no 5 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 29 janvier 2008 . . . . . . . . . . .
Affaire C-380/05: Centro Europa 7 Srl contre Ministero delle Comunicazioni e Autorità per le garanzie nelle comunicazioni et Direzione generale per le concessioni e le autorizzazioni del Ministero delle Comunicazioni («Libre prestation de services — Communications électroniques — Activités de radiodiffusion télévisuelle — Nouveau cadre réglementaire commun — Attribution de radiofréquences d’émission») (demande de décision préjudicielle, introduite par le Consiglio di Stato)
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 31 janvier 2008 . . . . . . . . .
Affaire C-2/06: Willy Kempter KG contre Hauptzollamt Hamburg-Jonas («Exportation de bovins — Restitutions à l’exportation — Décision administrative définitive — Interprétation d’un arrêt de la Cour — Effet d’un arrêt rendu à titre préjudiciel par la Cour postérieurement à cette décision — Réexamen et retrait — Limites temporelles — Sécurité juridique — Principe de coopération — Article 10 CE») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 24 avril 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-199/06: Centre d’exportation du livre français (CELF) et Ministre de la Culture et de la Communication contre Société internationale de diffusion et d’édition (SIDE) («Aides d’État — Article 88, paragraphe 3, CE — Juridictions nationales — Récupération d’aides illégalement mises à exécution — Aides déclarées compatibles avec le marché commun») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 24 mai 2007 . .
Arrêt de la Cour (grande chambre) du 12 février 2008 . . . . . . . . . . .
Affaire C-244/06: Dynamic Medien Vertriebs GmbH contre Avides Media AG («Libre circulation des marchandises — Article 28 CE — Mesures d’effet équivalent — Directive 2000/31/CE — Réglementation nationale interdisant la vente par correspondance de vidéogrammes n’ayant pas fait l’objet, par l’autorité compétente, d’un contrôle et d’une classification aux fins de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité, de l’âge à partir duquel ces vidéogrammes peuvent être vus — Vidéogrammes importés d’un autre État membre ayant été contrôlés et classifiés par l’autorité compétente de cet État et comportant une indication d’âge limite — Justification — Protection de l’enfant — Principe de proportionnalité») (demande de décision préjudicielle, introduite par le Landgericht Koblenz) . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-449/06: Sophiane Gysen contre Groupe S-Caisse d’Assurances sociales pour indépendants («Fonctionnaires — Rémunération — Statut — Allocations familiales — Fixation du montant des allocations familiales nationales — Détermination du rang des enfants — Enfant donnant droit à des allocations familiales statutaires») (demande de décision préjudicielle, introduite par le tribunal du travail de Bruxelles) . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-450/06: Varec SA contre État belge («Marchés publics — Recours — Directive 89/665/CEE — Recours efficace — Notion — Équili-bre entre le principe du contradictoire et le droit au respect des secrets d’affaires — Protection, par l’instance responsable des recours, de la confidentialité des informations données par les opérateurs économiques») [demande de décision préjudicielle, introduite par le Conseil d’État (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 14 février 2008 . . . . . . . . .
Affaire C-412/04: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de travaux, de fournitures et de services — Directives 92/50/CEE, 93/36/CEE, 93/37/CEE et 93/38/CEE — Transparence — Égalité de traitement — Marchés exclus, en raison de leur montant, du champ d’application de ces directives») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 8 novembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-426/05: Tele2 Telecommunication GmbH contre Telekom-Control-Kommission [«Communications électroniques — Réseaux et services — Cadre réglementaire commun — Articles 4 et 16 de la directive 2002/21/CE (directive ‘cadre’) — Recours — Procédure administrative d’analyse de marché»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 15 février 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-201/06: Commission des Communautés européennes contre République française («Manquement d’État — Produits phytopharmaceutiques — Importations parallèles — Procédure d’autorisation de mise sur le marché — Conditions — Origine commune du produit phytopharmaceutique importé parallèlement et du produit de référence») . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-271/06: Netto Supermarkt GmbH & Co. OHG contre Finanzamt Malchin («Sixième directive TVA — Article 15, point 2 — Exonération des livraisons de biens à l’exportation en dehors de la Communauté — Conditions de l’exonération non remplies — Preuve de l’exportation falsifiée par l’acheteur — Fournisseur faisant preuve de la diligence d’un commerçant avisé») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . I - 771
Conclusions de l’avocat général M. J. Mazák, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-296/06: Telecom Italia SpA contre Ministero dell’Economia e delle Finanze et Ministero delle Comunicazioni («Services de télécommunications — Directive 97/13/CE — Articles 6, 11, 22 et 25 — Taxes et redevances applicables aux autorisations générales et aux licences individuelles — Obligation imposée à l’ancien titulaire d’un droit exclusif — Maintien temporaire») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale del Lazio) . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-348/06 P: Commission des Communautés européennes contre Marie-Claude Girardot («Pourvoi — Agent temporaire — Recours en indemnité — Perte d’une chance d’être recruté — Préjudice réel et certain — Détermination de l’étendue de la réparation du dommage») . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-425/06: Ministero dell’Economia e delle Finanze, anciennement Ministero delle Finanze contre Part Service Srl, société en liquidation, anciennement Italservice Srl [«Sixième directive TVA — Articles 11, A, paragraphe 1, sous a), et 13, B, sous a) et d) — Crédit-bail — Fractionnement artificiel de la prestation en plusieurs éléments — Effets — Réduction de la base d’imposition — Exonérations — Pratique abusive — Conditions»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-498/06: Maira María Robledillo Núñez contre Fondo de Garantía Salarial (Fogasa) [«Politique sociale — Protection des travailleurs en cas d’insolvabilité de l’employeur — Directive 80/987/CEE modifiée par la directive 2002/74/CE — Articles 3, premier alinéa, et 10, sous a) — Indemnité pour licenciement irrégulier convenue lors d’une procédure de conciliation extrajudiciaire — Paiement assuré par l’institution de garantie — Paiement subordonné à l’adoption d’une décision judiciaire — Principes d’égalité et de non-discrimination»] (demande de décision préjudicielle, introduite par le Juzgado de lo Social Único de Algeciras) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-507/06: Malina Klöppel contre Tiroler Gebietskrankenkasse [«Droit à l’allocation de garde d’enfant autrichienne — Périodes de perception de prestations familiales dans un autre État membre non prises en compte — Règlement (CEE) no 1408/71»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Innsbruck) . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 21 février 2008 . . . . . . . . .
Affaire C-132/05: Commission des Communautés européennes contre République fédérale d’Allemagne [«Manquement d’État — Règlement (CEE) no 2081/92 — Protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires — Fromage ‘Parmigiano Reggiano’ — Utilisation de la dénomination ‘parmesan’ — Obligation pour un État membre de sanctionner d’office l’utilisation abusive d’une appellation d’origine protégée»] . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 28 juin 2007 .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-506/06: Sabine Mayr contre Bäckerei und Konditorei Gerhard Flöckner OHG («Politique sociale — Directive 92/85/CEE — Mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail — Notion de ‘travailleuse enceinte’ — Interdiction du licenciement des travailleuses enceintes pendant la période allant du début de leur grossesse jusqu’au terme du congé de maternité — Travailleuse licenciée alors que ses ovules ont été, à la date du prononcé du licenciement, fécondés in vitro, mais non encore transférés dans son utérus — Directive 76/207/CEE — Égalité de traitement entre travailleurs masculins et travailleurs féminins — Travailleuse soumise à un traitement de fécondation in vitro — Interdiction de licenciement — Portée») [demande de décision préjudicielle, introduite par l’Oberster Gerichtshof (Autriche)] . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 26 février 2008 . . . . . . . . . . .
Affaire C-398/05: AGST Draht- und Biegetechnik GmbH contre Hauptzollamt Aachen [«Politique commerciale commune — Droits compensateurs — Défense contre les pratiques de subvention — Règlement (CE) no 1599/1999 — Fils en acier inoxydable — Préjudice à l’industrie communautaire — Lien de causalité»] (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-263/06: Carboni e derivati Srl contre Ministero dell’Economia e delle Finanze et Riunione Adriatica di Sicurtà SpA («Politique commerciale commune — Défense contre les pratiques de dumping — Droit antidumping — Fonte brute hématite originaire de Russie — Décision no 67/94/CECA — Détermination de la valeur en douane pour l’application d’un droit antidumping variable — Valeur transactionnelle — Ventes successives effectuées à des prix différents — Possibilité pour l’autorité douanière de prendre en considération le prix relatif à une vente de marchandises précédant celle sur la base de laquelle la déclaration en douane a été faite») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-293/06: Deutsche Shell GmbH contre Finanzamt für Groß-unternehmen in Hamburg («Liberté d’établissement — Impôt sur les sociétés — Effets monétaires lors du rapatriement du capital de dotation alloué par une société établie dans un État membre à un établissement stable lui appartenant, situé dans un autre État membre») (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-446/06: A. G. Winkel contre Minister van Landbouw, Natuur en Voedselkwaliteit [«Viande bovine — Organisation commune des marchés — Règlement (CE) no 1254/1999 — Article 3, sous f) — Octroi d’une prime à la vache allaitante — Conditions correspondant à une pratique d’élevage habituelle»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 28 février 2008 . . . . . . . . .
Affaire C-2/07: Paul Abraham e.a. contre Région wallonne e.a.
(«Directive 85/337/CEE — Évaluation des incidences de projets sur l’environnement — Aéroport ayant une piste de décollage et d’atterrissage de plus de 2100 mètres de long») [demande de décision préjudicielle, introduite par la Cour de cassation (Belgique)] . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 28 février 2008 . . . . . . . . .
Affaires jointes C-287/06 à C-292/06: Deutsche Post AG e.a. contre Bundesrepublik Deutschland («Services postaux — Directive 97/67/CE — Domaine réservé au prestataire du service postal universel — Tarifs spéciaux pour le dépôt par des clients professionnels, à des points déterminés du réseau postal, de quantités minimales d’envois prétriés — Refus de tels tarifs aux intermédiaires regroupant, à titre professionnel et en leur propre nom, les envois de plusieurs expéditeurs») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Köln) . . .
Arrêt de la Cour (première chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-82/07: Comisión del Mercado de las Telecomunicaciones contre Administración del Estado [«Communications électroniques — Réseaux et services — Articles 3, paragraphe 2, et 10, paragraphe 1, de la directive 2002/21/CE (directive ‘cadre’) — Plans nationaux de numérotation — Autorité réglementaire spécifique»] (demande de décision préjudicielle, introduite par le Tribunal Supremo) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-98/07: Nordania Finans A/S et BG Factoring A/S contre Skatteministeriet («Sixième directive TVA — Article 19, paragraphe 2 — Calcul du prorata de déduction — Exclusion du montant du chiffre d’affaires afférent aux livraisons de biens d’investissement utilisés par l’assujetti dans son entreprise — Notion de ‘biens d’investissement utilisés par l’assujetti dans son entreprise’ — Véhicules acquis par une société de crédit-bail pour être loués puis vendus à l’expiration du contrat de location-vente») (demande de décision préjudicielle, introduite par le Højesteret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 6 mars 2008 . . . . . . . . . . .
Affaire C-420/06: Rüdiger Jager contre Amt für Landwirtschaft Bützow [«Politique agricole commune — Règlements (CE) no 1254/1999 et (CE) no 1782/2003 — Viande bovine — Système intégré de gestion et de contrôle relatif à certains régimes d’aides communautaires — Règle- ments (CEE) no
Conclusions de l’avocat général M. Y. Bot, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 11 mars 2008 . . . . . . . . . . . .
Affaire C-446/05: Procédure pénale contre Ioannis Doulamis («Article 81 CE, lu en combinaison avec l’article 10 CE — Législation nationale interdisant la publicité en matière de prestations de soins dentaires») (demande de décision préjudicielle, introduite par le tribunal de première instance de Bruxelles) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-96/06: Viamex Agrar Handels GmbH contre Hauptzollamt Hamburg-Jonas [«Règlement (CE) no 615/98 — Directive 91/628/CEE —
Conclusions de l’avocat général M. P. Mengozzi, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-125/06 P: Commission des Communautés européennes contre Infront WM AG («Pourvoi — Directive 89/552/CEE — Radiodiffusion télévisuelle — Recours en annulation — Article 230, quatrième alinéa, CE — Notion de décision concernant ‘directement et individuellement’ une personne physique ou morale») . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 18 octobre 2006
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-437/06: Securenta Göttinger Immobilienanlagen und Vermögensmanagement AG contre Finanzamt Göttingen («Sixième directive TVA — Assujetti accomplissant à la fois des activités économiques, taxées ou exonérées, et des activités non économiques — Droit à déduction de la TVA payée en amont — Dépenses liées à l’émission d’actions et de participations atypiques — Ventilation de la TVA payée en amont selon le caractère économique de l’activité — Calcul du prorata de déduction») (demande de décision préjudicielle, introduite par le Niedersächsisches Finanzgericht) . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 13 mars 2008 . . . . . . . . . .
Affaire C-78/07: Ispettorato Provinciale dell’Agricoltura di Enna e.a. contre Domenico Valvo [«Agriculture — Règlements (CEE) no 2328/91 et (CE) no 950/97 — Articles 17 et 18 — Indemnité compensatoire des handicaps naturels permanents — Agriculteurs titulaires d’une pension d’ancienneté — Droit à l’indemnité compensatoire — Limites»](demande de décision préjudicielle, introduite par le Consiglio di Giustizia amministrativa per la Regione siciliana) . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 13 mars 2008 . . . . . . . . . . .
Affaires jointes C-14/06 et C-295/06: Parlement européen et Royaume de Danemark contre Commission des Communautés européennes [«Directive 2002/95/CE — Équipements électriques et électroniques — Limitation de l’utilisation de certaines substances dangereuses — Décabromodiphényléther (décaBDE) — Décision 2005/717/CE de la Commission — Exemption du décaBDE de l’interdiction d’utilisation — Recours en annulation — Compétences d’exécution de la Commis sion — Violation de la disposition d’habilitation»] . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-212/06: Gouvernement de la Communauté française et Gouvernement wallon contre Gouvernement flamand [«Régime d’assurance soins institué par une entité fédérée d’un État membre — Exclusion des personnes résidant dans une partie du territoire national autre que celle qui relève de la compétence de cette entité — Articles 18 CE, 39 CE et 43 CE — Règlement (CEE) no 1408/71»] [demande de décision préjudicielle, introduite par la Cour d’arbitrage, devenue Cour constitutionnelle (Belgique)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 28 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-267/06: Tadao Maruko contre Versorgungsanstalt der deutschen Bühnen («Égalité de traitement en matière d’emploi et de travail — Directive 2000/78/CE — Prestations aux survivants prévues par un régime obligatoire de prévoyance professionnelle — Notion de ‘rémunération’ — Refus d’octroi en raison de l’absence de mariage — Partenaires de même sexe — Discrimination fondée sur l’orientation sexuelle») (demande de décision préjudicielle, introduite par le Bayerisches Verwaltungsgericht München) . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 6 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-442/05: Finanzamt Oschatz contre Zweckverband zur Trink-wasserversorgung und Abwasserbeseitigung Torgau-Westelbien, en présence de: Bundesministerium der Finanzen [«Sixième directive TVA — Articles 4, paragraphe 5, et 12, paragraphe 3, sous a) — Annexes D et H — Notion de ‘distribution d’eau’ — Taux réduit de TVA»] (demande de décision préjudicielle, introduite par le Bundesfinanzhof) .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-103/06: Philippe Derouin contre Union pour le recouvrement des cotisations de sécurité sociale et d’allocations familiales de Paris — Région parisienne (Urssaf de Paris — Région parisienne) [«Sécurité sociale des travailleurs migrants — Règlement (CEE) no 1408/71 — Travailleurs indépendants résidant et exerçant une activité en France — Contribution sociale généralisée — Contribution pour le remboursement de la dette sociale — Prise en compte de revenus perçus dans un autre État membre et imposables dans celuici en application d’une convention préventive de la double imposition»] (demande de décision préjudicielle, introduite par le tribunal des affaires de sécurité sociale de Paris) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-230/06: Militzer & Münch GmbH contre Ministero delle Finanze («Union douanière — Transit communautaire — Recouvrement de la dette douanière — État membre compétent — Preuve de la régularité de l’opération ou du lieu de l’infraction — Délais — Responsabilité du principal obligé») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . I - 1895
Arrêt de la Cour (troisième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-306/06: 01051 Telecom GmbH contre Deutsche Telekom AG [«Directive 2000/35/CE — Lutte contre le retard de paiement dans les transactions commerciales — Article 3, paragraphe 1, sous c), ii) — Retard de paiement — Virement bancaire — Date à compter de laquelle le paiement doit être considéré comme effectué»] (demande de décision préjudicielle, introduite par l’Oberlandesgericht Köln) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-331/06: K. D. Chuck contre Raad van Bestuur van de Sociale Verzekeringsbank («Assurance vieillesse — Travailleur ressortissant d’un État membre — Cotisations sociales — Périodes différentes — États membres différents — Calcul des périodes d’assurance — Demande de pension — Résidence dans un État tiers») (demande de décision préjudicielle, introduite par le Rechtbank te Amsterdam) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-346/06: Dirk Rüffert, agissant en qualité d’administrateur judiciaire d’Objekt und Bauregie GmbH & Co. KG contre Land Niedersachsen («Article 49 CE — Libre prestation des services — Restrictions — Directive 96/71/CE — Détachement de travailleurs effectué dans le cadre d’une prestation de services — Procédures de passation des marchés publics de travaux — Protection sociale des travailleurs») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Celle) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 1989
Conclusions de l’avocat général M. Y. Bot, présentées le 20 septembre 2006 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-444/06: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/665/CEE — Marchés publics de fournitures et de travaux — Procédure de recours en matière de passation de marchés publics») . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-27/07: Banque Fédérative du Crédit Mutuel contre Ministre de l’Économie, des Finances et de l’Industrie («Impôt sur les sociétés — Directive 90/435/CEE — Bénéfice imposable de la société mère — Nondéductibilité des frais et charges se rapportant à la participation dans la société filiale — Fixation forfaitaire du montant desdits frais — Plafond de 5 % des bénéfices distribués par la société filiale — Inclusion de crédits d’impôt») [demande de décision préjudicielle, introduite par le Conseil d’État (France)] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 3 avril 2008 . . . . . . . . . . .
Affaire C-124/07: J.C.M. Beheer BV contre Staatssecretaris van Financiën («Sixième directive TVA — Prestations de services afférentes à des opérations d’assurance — Courtiers et intermédiaires d’assurance») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-187/07: Procédure pénale contre Dirk Endendijk («Directive 91/629/CEE — Décision 97/182/CE — Élevage des veaux — Cases individuelles — Interdiction d’attacher les veaux — Sens du verbe ‘attacher’ — Nature et longueur du lien — Divergence des versions linguistiques — Interprétation uniforme») (demande de décision préjudicielle, introduite par le Rechtbank Zutphen) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 3 avril 2008 . . . . . . . . . . . .
Affaire C-167/05: Commission des Communautés européennes contre Royaume de Suède («Manquement d’État — Article 90, second alinéa, CE — Impositions intérieures frappant des produits d’autres États membres — Impositions de nature à protéger indirectement d’autres productions — Interdiction de discrimination entre produits importés et produits nationaux concurrents — Droits d’accise — Imposition différente de la bière et du vin — Charge de la preuve») . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-337/05: Commission des Communautés européennes contre République italienne («Manquement d’État — Marchés publics de fournitures — Directives 77/62/CEE et 93/36/CEE — Attribution de marchés publics sans publication d’un avis préalable — Absence de mise en concurrence — Hélicoptères de marques Agusta et Agusta Bell») . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 10 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 8 avril 2008 . . . . . . . . . . . . .
Affaire C-503/07 P: Saint-Gobain Glass Deutschland GmbH contre Commission des Communautés européennes («Pourvoi — Directive 2003/87/CE — Système d’échanges de quotas d’émission de gaz à effet de serre — Prévention et réduction intégrées de la pollution — République fédérale d’Allemagne — Allocation de quotas — Période 2008/2012 — Conditions — Affectation individuelle — Irrecevabilité — Droit d’être entendu en justice — Droit à un procès équitable») . . . . .
Ordonnance de la Cour (sixième chambre) du 8 avril 2008 . . . . . . . .
Affaire C-265/06: Commission des Communautés européennes contre République portugaise («Manquement d’État — Libre circulation des marchandises — Articles 28 CE et 30 CE — Articles 11 et 13 de l’accord EEE — Restrictions quantitatives à l’importation — Mesures d’effet équivalent — Véhicules automobiles — Apposition de films colorés sur les vitrages») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-309/06: Marks & Spencer plc contre Commissioners of Customs & Excise («Fiscalité — Sixième directive TVA — Exonération avec remboursement des taxes payées au stade antérieur — Taxation erronée au taux normal — Droit au taux zéro — Droit au remboursement — Effet direct — Principes généraux du droit communautaire — Enrichissement sans cause») (demande de décision préjudicielle, introduite par la House of Lords) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2283
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 10 avril 2008 . . . . . . . . . . .
Aigner, Wasser-Wärme-Umwelt, GmbH contre Fernwärme Wien GmbH («Marchés publics — Directives 2004/17/CE et 2004/18/CE — Entité adjudicatrice exerçant des activités relevant en partie du champ d’application de la directive 2004/17/CE et en partie de celui de la directive 2004/18/CE — Organisme de droit public — Pouvoir adjudicateur») (demande de décision préjudicielle, introduite par le Vergabekontrollsenat des Landes Wien) . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 avril 2008 . . . . . . . . . .
Affaire C-412/06: Annelore Hamilton contre Volksbank Filder eG («Protection des consommateurs — Contrats négociés en dehors des établissements commerciaux — Directive 85/577/CEE — Articles 4, premier alinéa, et 5, paragraphe 1 — Contrat de crédit de longue durée — Droit de révocation») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 21 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
Affaire C-442/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Directive 1999/31/CE — Mise en décharge des déchets — Réglementation nationale relative aux décharges existantes — Transposition incorrecte») . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 avril 2008 . . . . . . . . . . .
[«Marques — Articles 5, paragraphes 1, sous b), et 2, ainsi que 6, paragraphe 1, sous b), de la directive 89/104/CEE — Impératif de disponibilité — Marques figuratives à trois bandes — Motifs à deux bandes utilisés par des concurrents comme ornement — Reproche tiré de l’atteinte à la marque et de la dilution de cette dernière»] (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 avril 2008 . . . . . . . . . . .
(«Directive 1999/70/CE — Clauses 4 et 5 de l’accord-cadre sur le travail à durée déterminée — Emplois à durée déterminée dans l’administration publique — Conditions d’emploi — Rémunérations et pensions — Renouvellement de contrats à durée déterminée pour une durée allant jusqu’à huit ans — Autonomie procédurale — Effet direct») (demande de décision préjudicielle, introduite par la Labour Court) . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 9 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Affaire C-390/06: Nuova Agricast Srl contre Ministero delle Attività Produttive («Aides d’État — Régime d’aides autorisé pour une période déterminée — Notification du régime d’aides modifié pour une nouvelle période — Mesures de transition entre les deux régimes successifs — Décision de la Commission de ne pas s’y opposer — Éléments d’information dont la Commission pouvait disposer — Validité de la décision de la Commission — Égalité de traitement — Motivation») (demande de décision préjudicielle, introduite par le Tribunale ordinario di Roma) . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 15 avril 2008 . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 avril 2008 . . . . . . . . . . .
Affaires jointes C-373/06 P, C-379/06 P et C-382/06 P: Thomas Flaherty e.a. contre Commission des Communautés européennes («Pourvoi — Mesures de conservation des ressources — Restructuration du secteur de la pêche — Demandes d’augmentation des objectifs du programme d’orientation pluriannuel ‘POP IV’ en matière de tonnage — Rejet de la demande») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 11 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-404/06: Quelle AG contre Bundesverband der Verbraucherzentralen und Verbraucherverbände («Protection des consommateurs — Directive 1999/44/CE — Vente et garanties des biens de consommation — Droit du vendeur, en cas de remplacement d’un bien non conforme, d’exiger du consommateur une indemnité pour l’usage de ce bien — Gratuité de l’usage du bien non conforme») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 15 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 avril 2008 . . . . . . . . . . .
Affaire C-456/06: Peek & Cloppenburg KG contre Cassina SpA («Droit d’auteur — Directive 2001/29/CE — Article 4, paragraphe 1 — Distribution au public, par la vente ou autrement, de l’original d’une œuvre ou d’une copie de celleci — Utilisation des reproductions de meubles protégés par le droit d’auteur comme pièces de mobilier exposées dans une salle de vente ainsi que comme décoration d’étalage — Absence de transfert de la propriété ou de la possession») (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . . I - 2731
Conclusions de l’avocat général Mme E. Sharpston, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 avril 2008 . . . . . . . . . .
Affaire C-408/04 P: Commission des Communautés européennes contre Salzgitter AG [«Pourvoi — Aides d’État — Approbation de la Commission sur le fondement du traité CE — Entreprise sidérurgique — Articles 4, sous c), CA, 67 CA et 95 CA — Traité CECA — Traité CE — Codes des aides à la sidérurgie — Application concomitante — Incompatibilité de l’aide — Notification obligatoire des aides octroyées — Absence de notification à la Commission — Défaut de réaction prolongé de la Commission — Décision de restitution — Principe de sécurité juridique — Protection de la confiance légitime — Droits de la défense — Obligation de motivation»] . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 11 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 22 avril 2008 . . . . . . . . . . . .
Affaire C-201/05: The Test Claimants in the CFC and Dividend Group Litigation contre Commissioners of Inland Revenue [«Article 104, paragraphe 3, premier alinéa, du règlement de procédure — Liberté d’établissement — Libre circulation des capitaux — Fiscalité directe — Impôt sur les sociétés — Dividendes d’actions versés à une société résidente par une société nonrésidente — Régime des sociétés étrangères contrôlées (SEC) — Situation concernant un pays tiers — Qualification des actions ouvertes contre l’administration fiscale — Responsabilité d’un État membre pour violation du droit communautaire»] [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales), Chancery Division] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 2875
Ordonnance de la Cour (quatrième chambre) du 23 avril 2008 . . . . . .
Affaire C-55/06: Arcor AG & Co. KG contre Bundesrepublik Deutschland [«Télécommunications — Règlement (CE) no 2887/2000 — Accès à la boucle locale — Principe d’orientation des tarifs en fonction des coûts — Coûts — Intérêts liés au capital investi — Amortissements des actifs immobilisés — Évaluation des infrastructures locales de télécommunications — Coûts actuels et coûts historiques — Base de calcul — Coûts réels — Coûts déjà payés et coûts prévisionnels — Justification des coûts — Modèle analytique ascendant et descendant — Réglementation nationale détaillée — Marge d’appréciation des autorités réglementaires nationales — Contrôle du juge — Autonomie procédurale des États membres — Principes d’équivalence et d’effectivité — Contestation en justice des décisions d’autorisation des tarifs de l’opérateur notifié par les bénéficiaires — Charge de la preuve — Procédure de surveillance et procédure juridictionnelle»] (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . . . . . I - 2931
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 18 juillet 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-418/06 P: Royaume de Belgique contre Commission des Communautés européennes («Pourvoi — FEOGA — Secteur des cultures arables — Apurement des comptes du FEOGA — Système fiable et opérationnel de contrôle — Dépenses exclues du financement communautaire — Correction forfaitaire — Application rétroactive de la réglementation sur les contrôles — Obligations implicites — Principe de proportionnalité — Sécurité juridique — Compétence de pleine juridiction») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 10 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaires jointes C-55/07 et C-56/07: Othmar Michaeler e.a. contre Amt für sozialen Arbeitsschutz, anciennement Arbeitsinspektorat der Autonomen Provinz Bozen, et Autonome Provinz Bozen («Directive 97/81/CE — Égalité de traitement entre travailleurs à temps partiel et travailleurs à temps plein — Discrimination — Obstacle administratif de nature à limiter les possibilités de travail à temps partiel») [demandes de décision préjudicielle, introduites par le Landesgericht Bozen (Italie)] .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 24 avril 2008 . . . . . . . . . . .
Affaire C-143/07: AOB Reuter & Co. contre Hauptzollamt Hamburg-Jonas [«Agriculture — Règlement (CEE) no 3665/87 — Article 11 — Régime des restitutions à l’exportation pour les produits agricoles — Condition d’octroi de la restitution — Restitution versée à l’exportateur après présentation de documents falsifiés par son cocontractant — Marchandise non exportée — Conditions d’application de sanctions»] (demande de décision préjudicielle, introduite par le Finanzgericht Hamburg) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 24 avril 2008 . . . . . . . . . .
Affaire C-133/06: Parlement européen contre Conseil de l’Union européenne («Recours en annulation — Politique commune dans le domaine de l’asile — Directive 2005/85/CE — Procédure d’octroi et de retrait du statut de réfugié dans les États membres — Pays d’origine sûrs — Pays tiers européens sûrs — Listes communes minimales — Procédure d’adoption et de modification des listes communes minimales — Article 67, paragraphes 1 et 5, premier tiret, CE — Incompétence») . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 27 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 6 mai 2008 . . . . . . . . . . . . .
Affaires jointes C-5/06 et C-23/06 à C-36/06: Zuckerfabrik Jülich AG, anciennement Jülich AG contre Hauptzollamt Aachen et Saint Louis Sucre SNC e.a. contre Directeur général des douanes et droits indirects et Receveur principal des douanes et droits indirects de Gennevilliers («Sucre — Cotisations à la production — Modalités d’application du régime des quotas — Détermination de l’excédent exportable — Détermination de la perte moyenne») (demandes de décision préjudicielle, introduites par le Finanzgericht Düsseldorf et par le tribunal de grande instance de Nanterre) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 juin 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-304/06 P: Eurohypo AG contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) [«Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Article 7, paragraphe 1, sous b) — Marque verbale EUROHYPO — Motif absolu de refus d’enregistrement — Marque dépourvue de caractère distinctif»] . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 8 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-491/06: Danske Svineproducenter contre Justitsministeriet («Directive 91/628/CEE — Protection des animaux en cours de transport — Transposition — Marge d’appréciation — Animaux domestiques de l’espèce porcine — Voyages dépassant une durée de huit heures — Hauteur minimale de chaque niveau du véhicule — Densité de chargement») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-14/07: Ingenieurbüro Michael Weiss und Partner GbR contre Industrie- und Handelskammer Berlin [«Coopération judiciaire en matière civile — Règlement (CE) no 1348/2000 — Signification et notification des actes judiciaires et extrajudiciaires — Absence de traduction des annexes de l’acte — Conséquences»] (demande de décision préjudicielle, introduite par le Bundesgerichtshof) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-39/07: Commission des Communautés européennes contre Royaume d’Espagne («Manquement d’État — Directive 89/48/CEE — Reconnaissance des diplômes d’enseignement supérieur sanctionnant des formations professionnelles d’une durée minimale de trois ans — Réglementation nationale ne prévoyant pas la reconnaissance des diplômes permettant d’accéder à la profession de pharmacien hospitalier — Non-transposition de la directive») . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaires jointes C-95/07 et C-96/07: Ecotrade SpA contre Agenzia delle Entrate — Ufficio di Genova 3 («Sixième directive TVA — Autoliquidation — Droit à déduction — Délai de forclusion — Irrégularité comptable et déclarative affectant des transactions soumises au régime de l’autoliquidation») (demandes de décision préjudicielle, introduites par la Commissione tributaria provinciale di Genova) . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 8 mai 2008 . . . . . . . . . . . .
Affaire C-109/07: Jonathan Pilato contre Jean-Claude Bourgault («Notion de juridiction nationale — Incompétence de la Cour») (demande de décision préjudicielle, introduite par la prud’homie de pêche de Martigues) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (première chambre) du 14 mai 2008 . . . . . . .
Affaire C-442/04: Royaume d’Espagne contre Conseil de l’Union européenne [«Pêche — Règlement (CE) no 1954/2003 — Règlement (CE) no 1415/2004 — Gestion de l’effort de pêche — Fixation du niveau maximal annuel d’effort de pêche — Période de référence — Zones et ressour- ces de pêche communautaires — Zones biologiquement sensibles — Acte relatif aux conditions d’adhésion du Royaume d’Espagne et de la République portugaise et aux adaptations des traités — Exception d’illégalité — Recevabilité — Principe de nondiscrimination — Détournement de pouvoir»] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaires jointes C-147/06 et C-148/06: SECAP SpA et Santorso Soc. coop. arl contre Comune di Torino («Marchés publics de travaux — Attribution des marchés — Offres anormalement basses — Modalités d’exclusion — Marchés de travaux n’atteignant pas les seuils prévus par les directives 93/37/CEE et 2004/18/CE — Obligations du pouvoir adjudicateur résultant des principes fondamentaux du droit communautaire») (demandes de décision préjudicielle, introduites par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 27 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-414/06: Lidl Belgium GmbH & Co. KG contre Finanzamt Heilbronn («Liberté d’établissement — Fiscalité directe — Prise en compte de pertes subies par un établissement stable situé dans un État membre et appartenant à une société ayant son siège statutaire dans un autre État membre») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 3601
Conclusions de l’avocat général Mme E. Sharpston, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 15 mai 2008 . . . . . . . . . . .
(«Libre circulation des travailleurs — Discrimination en raison de la nationalité — Catégorie des ‘lecteurs d’échange’ — Anciens lecteurs de langue étrangère — Reconnaissance des droits acquis») (demande de décision préjudicielle, introduite par la Corte d’appello di Firenze) . . .
Arrêt de la Cour (septième chambre) du 15 mai 2008 . . . . . . . . . . .
Affaire C-91/05: Commission des Communautés européennes contre Conseil de l’Union européenne («Recours en annulation — Article 47 UE — Politique étrangère et de sécurité commune — Décision 2004/833/PESC — Mise en œuvre de l’action commune 2002/589/PESC — Lutte contre la prolifération des armes légères et de petit calibre — Compétence de la Communauté — Politique de coopération au développement») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 19 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-194/06: Staatssecretaris van Financiën contre Orange European Smallcap Fund NV («Articles 56 CE à 58 CE — Libre circulation des capitaux — Imposition des dividendes — Compensation accordée à un organisme de placement collectif à caractère fiscal en raison de prélèvements fiscaux effectués à la source par un autre État sur les dividendes perçus par cet organisme — Limitation de cette compensation au montant qu’un actionnaire résident de l’État membre d’établissement de cet organisme ayant effectué un placement sans l’intermédiaire d’un tel organisme pourrait imputer sur l’impôt sur les revenus en vertu d’une convention préventive de la double imposition — Limitation de cette compensation en fonction de la participation d’actionnaires nonrésidents dans le capital de cet organisme») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 juillet 2007 . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-352/06: Brigitte Bosmann contre Bundesagentur für Arbeit — Familienkasse Aachen [«Sécurité sociale — Allocations familiales — Suspension du droit aux prestations — Article 13, paragraphe 2, sous a), du règlement (CEE) no 1408/71 — Article 10 du règlement (CEE) no 574/72 — Législation applicable — Octroi de prestations dans l’État membre de résidence qui n’est pas l’État compétent»] (demande de déci- sion préjudicielle, introduite par le Finanzgericht Köln) . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 20 mai 2008 . . . . . . . . . . . . .
Affaire C-361/06: Feinchemie Schwebda GmbH et Bayer CropScience AG contre College voor de toelating van bestrijdingsmiddelen [«Produits phytopharmaceutiques — Autorisation de mise sur le marché — Éthofumesate — Directives 91/414/CEE et 2002/37/CE — Règlement (CEE) no 3600/92 — Demande de réouverture de la procédure orale»] (demande de décision préjudicielle, introduite par le College van Beroep voor het bedrijfsleven) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-439/06: Procédure de gestion de l’énergie citiworks AG («Marché intérieur de l’électricité — Directive 2003/54/CE — Article 20, paragraphe 1 — Libre accès des tiers aux réseaux de transport et de distribution d’électricité») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Dresden) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-462/06: Glaxosmithkline et Laboratoires Glaxosmithkline contre Jean-Pierre Rouard [«Règlement (CE) no 44/2001 — Section 5 du chapitre II — Compétence en matière de contrats individuels de travail — Section 2 dudit chapitre — Compétences spéciales — Article 6, point 1 — Pluralité de défendeurs»] [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 17 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-499/06: Halina Nerkowska contre Zakład Ubezpieczeń Społecznych Oddział w Koszalinie («Pension d’invalidité allouée aux victimes civiles de la guerre ou de la répression — Condition de résidence sur le territoire national — Article 18, paragraphe 1, CE») (demande de décision préjudicielle, introduite par la Sąd Okręgowy w Koszalinie) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-162/07: Ampliscientifica Srl et Amplifin SpA contre Ministero dell’Economia e delle Finanze et Agenzia delle Entrate («Sixième directive TVA — Assujettis — Article 4, paragraphe 4, second alinéa — Sociétés mère et filiales — Mise en œuvre par l’État membre du régime de l’assujetti unique — Conditions — Conséquences») (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . .
Arrêt de la Cour (troisième chambre) du 22 mai 2008 . . . . . . . . . . .
Affaire C-165/07: Skatteministeriet contre Ecco Sko A/S («Tarif douanier commun — Nomenclature combinée — Classement tarifaire — Position 6403 — Chaussures à dessus en cuir naturel — Position 6404 — Chaussures à dessus en matières textiles») (demande de décision préjudicielle, introduite par le Vestre Landsret) . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 22 mai 2008 . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 20 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 juin 2008 . . . . . . . . . . . . .
Affaire C-534/06: Industria Lavorazione Carni Ovine Srl contre Regione Lazio [«Politique agricole commune — FEOGA — Article 13 du règlement (CEE) no 866/90 — Exclusion des investissements relatifs à la transformation de produits provenant de pays tiers — Principe de proportionnalité»] (demande de décision préjudicielle, introduite par la Corte suprema di cassazione) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (huitième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-164/07: James Wood contre Fonds de garantie des victimes des actes de terrorisme et d’autres infractions («Article 12 CE — Discrimination en raison de la nationalité — Indemnisation servie par le Fonds de garantie des victimes des actes de terrorisme et d’autres infractions — Exclusion») (demande de décision préjudicielle, introduite par la commission d’indemnisation des victimes d’infractions du tribunal de grande instance de Nantes) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-312/07: JVC France SAS contre Administration des douanes — Direction nationale du renseignement et des enquêtes douanières («Tarif douanier commun — Classement tarifaire — Nomenclature combinée — Caméscopes — Notes explicatives — Régime juridique») (demande de décision préjudicielle, introduite par le tribunal d’instance du XIe arrondissement de Paris) . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (septième chambre) du 5 juin 2008 . . . . . . . . . . . .
Affaire C-462/05: Commission des Communautés européennes contre République portugaise [«Manquement d’État — Recevabilité — Chose jugée — Sixième directive TVA — Articles 4, paragraphe 5, premier alinéa, 12, paragraphe 3, sous a), et 28, paragraphe 2, sous e)»] . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-458/06: Skatteverket contre Gourmet Classic Ltd («Compétence de la Cour — Directive 92/83/CEE — Harmonisation des structures des droits d’accises sur l’alcool et les boissons alcooliques — Article 20, premier tiret — Alcool entrant dans la composition du vin de cuisine — Exonération de l’accise harmonisée») (demande de décision préjudicielle, introduite par le Regeringsrätten) . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 12 juin 2008 . . . . . . . . . . .
Affaire C-533/06: O2 Holdings Limited et O2 (UK) Limited contre Hutchison 3G UK Limited («Marques — Directive 89/104/CEE — Article 5, paragraphe 1 — Droit exclusif du titulaire de la marque — Usage d’un signe identique ou similaire à une marque dans une publicité comparative — Limitation des effets de la marque — Publicité comparative — Directives 84/450/CEE et 97/55/CE — Article 3 bis, paragraphe 1 — Conditions de licéité de la publicité comparative — Utilisation de la marque d’un concurrent ou d’un signe similaire à cette marque») [demande de décision préjudicielle, introduite par la Court of Appeal (England & Wales) (Civil division)] . . . . . . . . . . . . . I - 4231
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 12 juin 2008 . . . . . . . . . . .
Affaires jointes C-23/07 et C-24/07: Confcooperative Friuli Venezia Giulia e.a. contre Ministero delle Politiche agricole, alimentari e forestali et Regione Friuli-Venezia Giulia («Agriculture — Règlements (CE) nos 1493/1999, 753/2002 et 1429/2004 — Organisation commune du marché vitivinicole — Étiquetage des vins — Utilisation de noms de variétés de vigne ou de leurs synonymes — Indication géographique ‘Tokaj’ pour des vins originaires de Hongrie — Possibilité d’utiliser la dénomination de cépage ‘Tocai friulano’ ou ‘Tocai italico’ en tant qu’ajout à la mention de l’indication géographique de certains vins originaires d’Italie — Exclusion après une période transitoire de treize ans expirant le 31 mars 2007 — Validité — Base juridique — Article 34 CE — Principe de nondiscrimination — Principes de droit international relatifs aux traités — Adhésion de la Hongrie à l’Union européenne — Articles 22 à 24 de l’accord ADPIC») (demandes de décision préjudicielle, introduites par le Tribunale amministrativo regionale del Lazio) . . . . .
Ordonnance de la Cour (deuxième chambre) du 12 juin 2008 . . . . . . .
Affaire C-319/06: Commission des Communautés européennes contre Grand-Duché de Luxembourg («Manquement d’État — Détachement de travailleurs — Libre prestation des services — Directive 96/71/CE — Dispositions d’ordre public — Repos hebdomadaire — Obligation de présentation des documents relatifs à un détachement sur simple demande des autorités nationales — Obligation de désigner un mandataire ad hoc résidant au Luxembourg et conservant tous les documents nécessaires aux fins des contrôles») . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 septembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 19 juin 2008 . . . . . . . . . . .
(«Marchés publics — Directive 92/50/CEE — Procédures de passation des marchés publics de services — Notion de ‘passation de marché’») (demande de décision préjudicielle, introduite par le Bundesvergabeamt) . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-219/07: Nationale Raad van Dierenkwekers en Liefhebbers VZW et Andibel VZW contre Belgische Staat («Article 30 CE — Règlement (CE) no 338/97 — Protection des espèces de faune et de flore sauvages — Interdiction de détention des mammifères de certaines espèces mentionnées par ce règlement ou non couvertes par celui- ci — Détention autorisée dans d’autres États membres») [demande de décision préjudicielle, introduite par le Raad van State (Belgique)] . . . .
Arrêt de la Cour (troisième chambre) du 19 juin 2008 . . . . . . . . . . .
Affaire C-188/07: Commune de Mesquer contre Total France SA et Total International Ltd («Directive 75/442/CEE — Gestion des déchets — Notion de déchets — Principe du pollueur-payeur — Détenteur — Détenteurs antérieurs — Producteur du produit générateur — Hydrocarbures et fioul lourd — Naufrage — Convention sur la responsabilité civile pour les dommages dus à la pollution par les ydrocarbures — FIPOL») [demande de décision préjudicielle, introduite par la Cour de cassation (France)] . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 24 juin 2008 . . . . . . . . . . . . .
Affaire C-284/06: Finanzamt Hamburg-Am Tierpark contre Burda GmbH, anciennement Burda Verlagsbeteiligungen GmbH («Législation fiscale — Liberté d’établissement — Directive 90/435/CEE — Impôt sur les sociétés — Régime fiscal commun applicable aux sociétés mères et filiales d’États membres différents — Société de capitaux — Distribution de revenus et d’accroissements d’actifs — Retenue à la source — Crédit d’impôt — Traitement des actionnaires résidents et des actionnaires non-résidents») (demande de décision préjudicielle, introduite par le Bundesfinanzhof) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-329/06 et C-343/06: Arthur Wiedemann contre Land Baden-Württemberg et Peter Funk contre Stadt Chemnitz («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Sigmaringen et par le Verwaltungsgericht Chemnitz) . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 14 février 2008 . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-334/06 à C-336/06: Matthias Zerche e.a. contre Landkreis Mittweida et Landkreis Mittlerer Erzgebirgskreis («Directive 91/439/CEE — Reconnaissance mutuelle des permis de conduire — Retrait de permis dans un État membre pour usage de stupéfiants ou d’alcool — Nouveau permis délivré dans un autre État membre — Refus de reconnaissance du droit de conduire dans le premier État membre — Résidence non conforme à la directive 91/439/CEE») (demandes de décision préjudicielle, introduites par le Verwaltungsgericht Chemnitz) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, voir les affaires jointes C-329/06 et C-343/06 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 26 juin 2008 . . . . . . . . . . .
Affaires jointes C-39/05 P et C-52/05 P: Royaume de Suède et Maurizio Turco contre Conseil de l’Union européenne («Pourvoi — Accès aux documents des institutions — Règlement (CE) no 1049/2001 — Avis juridiques») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 29 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaires jointes C-341/06 P et C-342/06 P: Chronopost SA et La Poste contre Union française de l’express (UFEX) e.a.
(«Pourvoi — Régularité de la procédure suivie devant le Tribunal — Arrêt du Tribunal — Annulation — Renvoi — Second arrêt du Tribunal — Composition de la formation de jugement — Aides d’État — Domaine postal — Entreprise publique chargée d’un service d’intérêt économique général — Assistance logistique et commerciale à une filiale — Filiale n’opérant pas dans un secteur réservé — Transfert de l’activité du courrier express à cette filiale — Notion d’‘aides d’État’ — Décision de la Commission — Assistance et transfert non constitutifs d’aides d’État — Motivation») . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-49/07: Motosykletistiki Omospondia Ellados NPID (MOTOE) contre Elliniko Dimosio («Articles 82 CE et 86 CE — Notion d’‘entreprise’ — Association à but non lucratif représentant, en Grèce, la Fédération internationale de motocyclisme — Notion d’‘activité économique’ — Droit spécial en vertu de la loi de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de courses de motocycles — Exercice en parallèle d’activités telles que l’organisation de courses de motocycles ainsi que la passation de contrats de parrainage, de publicité et d’assurance») (demande de décision préjudicielle, introduite par le Dioikitiko Efeteio Athinon) . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 1
Affaire C-215/06: Commission des Communautés européennes contre Irlande («Manquement d’État — Défaut d’évaluation des incidences sur l’environnement de projets entrant dans le champ d’application de la directive 85/337/CEE — Régularisation a posteriori») . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 3 juillet 2008 . . . . . . . . . .
Affaire C-413/06 P: Bertelsmann AG et Sony Corporation of America contre Independent Music Publishers and Labels Association (Impala) («Pourvoi — Concurrence — Contrôle des opérations de concentration d’entreprises — Entreprise commune Sony BMG — Recours à l’encontre de l’annulation d’une décision de la Commission déclarant une opération de concentration compatible avec le marché commun — Contrôle juridictionnel — Portée — Exigences de preuve — Rôle de la communication des griefs — Renforcement ou création d’une position dominante collective — Motivation des décisions autorisant une opération de concentration — Utilisation d’informations confidentielles») . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 13 décembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 10 juillet 2008 . . . . . . . . . . .
Affaire C-484/06: Fiscale eenheid Koninklijke Ahold NV contre Staatssecretaris van Financiën («Renvoi préjudiciel — Première et sixième directives TVA — Principes de neutralité fiscale et de proportionnalité — Règles concernant l’arrondissement des montants de la TVA — Arrondissement par article vers le bas») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-25/07: Alicja Sosnowska contre Dyrektor Izby Skarbowej we Wrocławiu Ośrodek Zamiejscowy w Wałbrzychu («TVA — Directives 67/227/CEE et 77/388/CEE — Législation nationale fixant les modalités de remboursement de l’excédent de TVA — Principes de neutralité fiscale et de proportionnalité — Mesures particulières dérogatoires») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny we Wrocławiu) . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 26 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-33/07: Ministerul Administraţiei şi Internelor — Direcţia Generală de Paşapoarte Bucureşti contre Gheorghe Jipa («Citoyenneté de l’Union — Article 18 CE — Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres») (demande de décision préjudicielle, introduite par le Tribunalul Dâmboviţa) . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 14 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 10 juillet 2008 . . . . . . . . . .
Affaire C-54/07: Centrum voor gelijkheid van kansen en voor racismebestrijding contre Firma Feryn NV («Directive 2000/43/CE — Critères de sélection du personnel discriminatoires — Charge de la preuve — Sanctions») (demande de décision préjudicielle, introduite par l’arbeidshof te Brussel) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 10 juillet 2008 . . . . . . . . . .
(«Renvoi préjudiciel — Directive 85/337/CEE — Évaluation des incidences de certains projets publics et privés sur l’environnement — Réalisation d’une route à Milan») (demande de décision préjudicielle, introduite par le Consiglio di Stato) . . . . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (sixième chambre) du 10 juillet 2008 . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 6 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 10 juillet 2008 . . . . . . . . .
Affaire C-195/08 PPU: Procédure engagée par Inga Rinau («Coopération judiciaire en matière civile — Compétence judiciaire et exécution des décisions — Exécution en matière matrimoniale et en matière de responsabilité parentale — Règlement (CE) no 2201/2003 — Demande de nonreconnaissance d’une décision de retour d’un enfant illicitement retenu dans un autre État membre — Procédure préjudicielle d’urgence») (demande de décision préjudicielle, introduite par le Lietuvos Aukščiausiasis Teismas) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 juillet 2008 . . . . . . . . . .
Affaire C-51/05 P: Commission des Communautés européennes contre Cantina sociale di Dolianova Soc. coop. arl e.a.
(«Pourvoi — Organisation commune du marché viticole — Aides à la distillation — Recours en indemnité — Responsabilité non contractuelle de la Communauté — Délai de prescription — Point de départ») . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 novembre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-389/05: Commission des Communautés européennes contre République française («Manquement d’État — Articles 43 CE et 49 CE — Liberté d’établissement et libre prestation des services — Police sanitaire — Centre d’insémination artificielle des bovins — Réglementation nationale conférant à des centres agréés le droit exclusif de fournir le service d’insémination artificielle des bovins sur un territoire donné et subordonnant la délivrance des licences d’inséminateur à la conclusion d’une convention avec l’un de ces centres») . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 3 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-132/06: Commission des Communautés européennes contre République italienne («Manquement d’État — Article 10 CE — Sixième directive TVA — Obligations en régime intérieur — Contrôle des opérations imposables — Amnistie») . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 25 octobre 2007 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
(«Marché intérieur de l’électricité — Réglementation nationale permettant la perception d’un supplément sur le prix du transport de l’électricité au profit d’une société désignée par la loi tenue du paiement des coûts échoués — Taxes d’effet équivalant à des droits de douane — Impositions intérieures discriminatoires — Aides accordées par les États membres») (demande de décision préjudicielle, introduite par le Rechtbank Groningen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 24 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-207/06: Schwaninger Martin Viehhandel — Viehexport contre Zollamt Salzburg, Erstattungen («Règlement (CE) no 615/98 — Restitu- tions à l’exportation — Bien-être des animaux vivants de l’espèce bovine en cours de transport — Directive 91/628/CEE — Applicabilité des règles relatives à la protection des animaux en cours de transport — Règles relatives aux durées de voyage et de repos ainsi qu’au transport maritime des bovins à destination d’un point situé en dehors de la Communauté — Alimentation et abreuvement des animaux au cours du voyage») (demande de décision préjudicielle, introduite par l’Unabhängiger Finanzsenat Salzburg-Aigen) . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 28 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-303/06: S. Coleman contre Attridge Law et Steve Law («Politique sociale — Directive 2000/78/CE — Égalité de traitement en matière d’emploi et de travail — Articles 1er, 2, paragraphes 1, 2, sous a), et 3, ainsi que 3, paragraphe 1, sous c) — Discrimination directe fondée sur le handicap — Harcèlement lié au handicap — Licenciement d’un employé n’ayant pas luimême un handicap, mais dont l’enfant est handicapé — Inclusion — Charge de la preuve») (demande de décision préjudicielle, introduite par l’Employment Tribunal, London South) . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 31 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-347/06: ASM Brescia SpA contre Comune di Rodengo Saiano («Articles 43 CE, 49 CE et 86 CE — Concession de service public de distribution du gaz — Directive 2003/55 — Cessation anticipée au terme d’une période de transition — Principes de protection de la confiance légitime et de sécurité juridique») (demande de décision préjudicielle, introduite par le Tribunale amministrativo regionale per la Lombardia)
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-448/06: cp-Pharma Handels GmbH contre Bundesrepublik Deutschland («Renvoi préjudiciel — Validité du règlement (CE) no 1873/2003 — Médicaments vétérinaires — Règlement (CEE) no 2377/90 — Limites maximales de résidus de médicaments vétérinaires dans les aliments d’origine animale — Progestérone — Restriction de l’utilisation — Directive 96/22/CE») (demande de décision préjudicielle, introduite par le Verwaltungsgericht Köln) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-488/06 P: L & D SA contre Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) («Pourvoi — Marque communautaire — Règlement (CE) no 40/94 — Articles 8, paragraphe 1, sous b), et 73 — Marque figurative ‘Aire Limpio’ — Marques figuratives communautaire, nationales et internationales représentant un sapin avec des dénominations diverses — Opposition du titulaire — Refus partiel d’enregistrement — Déduction du caractère distinctif particulier de la marque antérieure d’éléments de preuve relatifs à une autre marque») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5725
Conclusions de l’avocat général Mme E. Sharpston, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-500/06: Corporación Dermoestética SA contre To Me Group Advertising Media («Articles 3, paragraphe 1, sous g), CE, 4 CE, 10 CE, 43 CE, 49 CE, 81 CE, 86 CE et 98 CE — Législation nationale interdisant la publicité concernant les traitements médico-chirurgicaux dans le domaine des soins esthétiques») (demande de décision préjudicielle, introduite par le Giudice di pace di Genova) . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 31 janvier 2008
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-521/06 P: Athinaïki Techniki AE contre Commission des Communautés européennes («Pourvoi — Aide d’État — Aide accordée par la République hellénique au consortium Hyatt Regency — Plainte — Décision de classer la plainte — Règlement (CE) no 659/1999 — Articles 4, 13 et 20 — Notion d’‘acte attaquable’ au sens de l’article 230 CE») . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 3 avril 2008 . . .
Arrêt de la Cour (quatrième chambre) du 17 juillet 2008 . . . . . . . . .
Affaire C-71/07 P: Franco Campoli contre Commission des Communautés européennes («Pourvoi — Fonctionnaires — Rémunération — Pension — Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence — Régime transitoire établi par le règlement modifiant le statut des fonctionnaires — Exception d’illégalité») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 8 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-94/07: Andrea Raccanelli contre Max-Planck-Gesellschaft zur Förderung der Wissenschaften eV («Article 39 CE — Notion de ‘travailleur’ — Organisation non gouvernementale d’utilité publique — Bourse de doctorant — Contrat d’emploi — Conditions») (demande de décision préjudicielle, introduite par l’Arbeitsgericht Bonn) . . . . . . . .
Arrêt de la Cour (cinquième chambre) du 17 juillet 2008 . . . . . . . . .
Affaires jointes C-152/07 à C-154/07: Arcor AG & Co. KG e.a. contre Bundesrepublik Deutschland («Secteur des télécommunications — Réseaux et services — Rééquilibrage tarifaire — Article 4 quater de la directive 90/388/CEE — Article 7, paragraphe 2, de la directive 97/33/CE — Article 12, paragraphe 7, de la directive 98/61/CE — Autorité réglementaire — Effet direct des directives — Situation triangulaire») (demandes de décision préjudicielle, introduites par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . I - 5959
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-226/07: Flughafen Köln/Bonn GmbH contre Hauptzollamt Köln («Directive 2003/96/CE — Cadre communautaire de taxation des produits énergétiques et de l’électricité — Article 14, paragraphe 1, sous a) — Exonération des produits énergétiques utilisés pour produire de l’électricité — Faculté de taxation pour des raisons ayant trait à la protection de l’environnement — Effet direct de l’exonération») (demande de décision préjudicielle, introduite par le Finanzgericht Düsseldorf) . .
Arrêt de la Cour (troisième chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-426/07: Dariusz Krawczyński contre Dyrektor Izby Celnej w Białymstoku («Impositions intérieures — Taxes sur les véhicules automobiles — Droit d’accise — Véhicules d’occasion — Importation») (demande de décision préjudicielle, introduite par le Wojewódzki Sąd Administracyjny w Białymstoku) . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 17 juillet 2008 . . . . . . . . . .
Affaire C-66/08: Procédure relative à l’exécution d’un mandat d’arrêt européen émis à l’encontre de Szymon Kozłowski («Coopération policière et judiciaire en matière pénale — Décision-cadre 2002/584/JAI — Mandat d’arrêt européen et procédures de remise entre États membres — Article 4, point 6 — Motif de non-exécution facultative du mandat d’arrêt européen — Interprétation des termes ‘réside’ et ‘demeure’ dans l’État membre d’exécution») (demande de décision préjudicielle, introduite par l’Oberlandesgericht Stuttgart) . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. Y. Bot du 28 avril 2008 . . . . . .
Arrêt de la Cour (grande chambre) du 17 juillet 2008 . . . . . . . . . . .
Affaire C-142/07: Ecologistas en Acción-CODA contre Ayuntamiento de Madrid («Directives 85/337/CEE et 97/11/CE — Évaluation des incidences de projets sur l’environnement — Travaux de transformation et d’amélioration de voies urbaines — Soumission») (demande de décision préjudicielle, introduite par le Juzgado de lo Contencioso-Administra-tivo no 22 de Madrid) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 30 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-204/07 P: C.A.S. SpA contre Commission des Communautés européennes («Pourvoi — Accord d’association CEE-Turquie — Règlement (CEE) no 2913/92 — Article 239 — Code des douanes communautaire — Remboursement et remise de droits à l’importation — Concentré de jus de fruits en provenance de Turquie — Certificats de circulation — Falsification — Situation particulière») . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-237/07: Dieter Janecek contre Freistaat Bayern («Directive 96/62/CE — Évaluation et gestion de la qualité de l’air ambiant — Fixation des valeurs limites — Droit d’un tiers lésé dans sa santé à l’établissement d’un plan d’action») (demande de décision préjudicielle, introduite par le Bundesverwaltungsgericht) . . . . . . . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 25 juillet 2008 . . . . . . . . . .
Affaire C-127/08: Blaise Baheten Metock e.a. contre Minister for Justice, Equality and Law Reform («Directive 2004/38/CE — Droit des citoyens de l’Union et des membres de leur famille de circuler et de séjourner librement sur le territoire d’un État membre — Membres de la famille ressortissants de pays tiers — Ressortissants de pays tiers entrés dans l’État membre d’accueil avant de devenir conjoints d’un citoyen de l’Union») (demande de décision préjudicielle, introduite par la High Court (Irlande)) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M. M. Poiares Maduro du 11 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 25 juillet 2008 . . . . . . . . . . .
Affaire C-152/08: Real Sociedad de Fútbol SAD et Nihat Kahveci contre Consejo Superior de Deportes et Real Federación Española de Fútbol («Article 104, paragraphe 3, du règlement de procédure — Accord d’association CEE-Turquie — Article 37 du protocole additionnel — Effet direct — Conditions de travail — Principe de nondiscrimination — Football — Limitation du nombre de joueurs professionnels ressortissants d’États tiers pouvant être alignés par équipe dans une compétition nationale») (demande de décision préjudicielle, introduite par le Tribunal Superior de Justicia de Madrid) . . . . . . . . . . . . . . . . . . . . . . .
Ordonnance de la Cour (cinquième chambre) du 25 juillet 2008 . . . . .
Affaire C-296/08 PPU: Procédure d’extradition contre Ignacio Pedro Santesteban Goicoechea («Coopération policière et judiciaire en matière pénale — Décision-cadre 2002/584/JAI — Articles 31 et 32 — Mandat d’arrêt européen et procédures de remise entre États membres — Possibilité, pour l’État d’exécution d’une demande d’extradition, d’appliquer une convention adoptée antérieurement au 1er janvier 2004, mais applicable, dans cet État, depuis une date postérieure») (demande de décision préjudicielle, introduite par la chambre de l’instruction de la cour d’appel de Montpellier) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prise de position de l’avocat général M
Arrêt de la Cour (troisième chambre) du 12 août 2008 . . . . . . . . . . .
Affaires jointes C-402/05 P et C-415/05 P: Yassin Abdullah Kadi et Al Barakaat International Foundation contre Conseil de l’Union européenne et Commission des Communautés européennes [«Politique étrangère et de sécurité commune (PESC) — Mesures restrictives à l’encontre de personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban — Nations unies — Conseil de sécurité — Résolutions adoptées au titre de chapitre VII de la charte des Nations unies — Mise en œuvre dans la Communauté — Position commune 2002/402/PESC — Règlement (CE) no 881/2002 — Mesures visant des personnes et entités incluses dans une liste établie par un organe des Nations unies — Gel de fonds et de ressources économiques — Comité du Conseil de sécurité créé par le paragraphe 6 de la résolution 1267 (1999) du Conseil de sécurité (comité des sanctions) — Inclusion de ces personnes et entités dans l’annexe I du règlement (CE) no 881/2002 — Recours en annulation — Compétence de la Communauté — Base juridique combinée des articles 60 CE, 301 CE et 308 CE — Droits fondamentaux — Droit au respect de la propriété, droit d’être entendu et droit à un contrôle juridictionnel effectif»] . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 16 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 23 janvier 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 3 septembre 2008 . . . . . . . . .
Affaires jointes C-120/06 P et C-121/06 P: Fabbrica italiana accumulatori motocarri Montecchio SpA (FIAMM) e.a. contre Conseil de l’Union européenne et Commission des Communautés européennes [«Pourvoi — Recommandations et décisions de l’organe de règlement des différends de l’Organisation mondiale du commerce (OMC) — Constat de l’organe de règlement des différends portant sur l’incompatibilité du régime communautaire d’importation des bananes avec les règles de l’OMC — Instauration par les États-Unis d’Amérique de mesures de rétorsion sous la forme d’une surtaxe douanière prélevée sur les importations de certains produits en provenance de divers États membres — Mesures de rétorsion autorisées par l’OMC — Absence de responsabilité extracontractuelle de la Communauté — Durée de la procédure devant le Tribunal — Délai raisonnable — Demande de réparation équitable»] . .
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 20 février 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 9 septembre 2008 . . . . . . . . .
Affaires jointes C-75/05 P et C-80/05 P: République fédérale d’Allemagne e.a. contre Kronofrance SA («Pourvoi — Aides d’État — Décision de la Commission de ne pas soulever d’objections — Recours en annulation — Recevabilité — Parties intéressées — Aides à finalité régionale en faveur de grands projets d’investissement — Encadrement multisectoriel de 1998») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 6 mars 2008 . .
Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . .
Affaire C-279/06: CEPSA Estaciones de Servicio SA contre LV Tobar e Hijos SL [«Concurrence — Ententes — Accords entre entreprises — Article 81 CE — Règlement (CEE) no 1984/83 — Articles 10 à 13 — Règlement no 2790/1999 — Article 4, sous a) — Contrat d’approvisionnement exclusif en produits pétroliers entre un exploitant de station-service et une entreprise pétrolière — Exemption») (demande de décision préjudicielle, introduite par l’Audiencia Provincial de Madrid] . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. P. Mengozzi, présentées le 13 mars 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
(«Aides d’État — Mesures fiscales adoptées par une collectivité régionale ou locale — Caractère sélectif») (demandes de décision préjudicielle, introduites par le Tribunal Superior de Justicia de la Comunidad Autónoma del País Vasco) . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-11/07: Hans Eckelkamp e.a. contre Belgische Staat («Libre circulation des capitaux — Articles 56 CE et 58 CE — Impôt sur les successions — Réglementation nationale relative au calcul des droits de mutation sur les immeubles ne permettant pas la déduction de la valeur d’un immeuble des charges hypothécaires afférentes à cet immeuble en raison du fait que, au moment de son décès, la personne dont la succession est ouverte était résidente d’un autre État membre — Restriction — Justification — Absence») (demande de décision préjudicielle, introduite par le hof van beroep te Gent) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-43/07: D. M. M. A. Arens-Sikken contre Staatssecretaris van Financiën («Libre circulation des capitaux — Articles 73 B et 73 D du traité CE (devenus, respectivement, articles 56 CE et 58 CE) — Réglementation nationale relative aux droits de succession et de mutation ne prévoyant pas, lors du calcul desdits droits, la déduction des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire lorsque la personne dont la succession est ouverte ne résidait pas, au moment de son décès, dans l’État membre où est situé le bien immeuble faisant l’objet de la succession — Restriction — Justification — Absence — Absence de convention bilatérale destinée à prévenir la double imposition — Conséquences sur la restriction à la libre circulation des capitaux d’une compensation préventive de la double imposition moins élevée dans l’État membre de résidence de ladite personne») (demande de décision préjudicielle, introduite par le Hoge Raad der Nederlanden) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. J. Mazák, présentées le 13 mars 2008
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-141/07: Commission des Communautés européennes contre République fédérale d’Allemagne («Manquement d’État — Mesures d’effet équivalent à une restriction quantitative — Protection de la santé publique — Justification — Pharmacies — Livraison des produits pharmaceutiques directement aux hôpitaux — Proximité de l’hôpital concerné») . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. Y. Bot, présentées le 10 avril 2008 . .
Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-228/07: Jörn Petersen contre Landesgeschäftsstelle des Arbeitsmarktservice Niederösterreich [«Sécurité sociale — Règlement (CEE) no 1408/71 — Articles 4, paragraphe 1, sous b) et g), 10, paragraphe 1, et 69 — Libre circulation des personnes — Articles 39 CE et 42 CE — Régime légal de l’assurance retraite ou accident — Prestation d’assurance pour diminution de la capacité de travail ou invalidité — Avance versée aux chômeurs demandeurs — Qualification de la prestation comme ‘prestation de chômage’ ou comme ‘prestation d’invalidité’ — Condition de résidence»] [demande de décision préjudicielle, introduite par le Verwaltungsgerichtshof (Autriche)] . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 15 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-251/07: Gävle Kraftvärme AB contre Länsstyrelsen i Gävleborgs län («Environnement — Directive 2000/76/CE — Incinération des déchets — Qualification d’une centrale de production combinée de chaleur et d’énergie électrique — Notions d’‘installation d’incinération’ et d’‘installation de coïncinération’») (demande de décision préjudicielle, introduite par le Högsta domstolen) . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme J. Kokott, présentées le 22 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (quatrième chambre) du 11 septembre 2008 . . . . . . .
Affaire C-265/07: Caffaro Srl contre Azienda Unità Sanitaria Locale RM/C («Transactions commerciales — Directive 2000/35/CE — Lutte contre le retard de paiement — Procédures de recouvrement pour des créances non contestées») (demande de décision préjudicielle, introduite par le Tribunale civile di Roma) . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme V. Trstenjak, présentées le 24 avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (première chambre) du 11 septembre 2008 . . . . . . .
Affaire C-274/07: Commission des Communautés européennes contre République de Lituanie («Manquement d’État — Directive 2002/22/CE — Service universel et droits des utilisateurs au regard des réseaux et services de communications électroniques — Article 26, paragraphe 3 — Numéro d’appel d’urgence unique européen — Mise à disposition des informations relatives à la localisation de l’appelant») . . . . . . . . . . .
Arrêt de la Cour (deuxième chambre) du 11 septembre 2008 . . . . . . .
Lélos kai Sia EE e.a. contre GlaxoSmithKline AEVE Farmakeftikon Proïonton, anciennement Glaxowellcome AEVE («Article 82 CE — Abus de position dominante — Produits pharmaceutiques — Refus d’approvisionner des grossistes effectuant des exportations parallèles — Caractère normal des commandes») (demandes de décision préjudicielle, introduites par l’Efeteio Athinon) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général M. D. Ruiz-Jarabo Colomer, présentées le 1er avril 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . .
Affaire C-288/07: Commissioners of Her Majesty’s Revenue & Customs contre Isle of Wight Council e.a. («Sixième directive TVA — Article 4, paragraphe 5 — Activités accomplies par un organisme de droit public — Exploitation de parcs de stationnement payants — Distorsions de concurrence — Signification des expressions ‘conduirait à’ et ‘d’une certaine importance’») [demande de décision préjudicielle, introduite par la High Court of Justice (England & Wales) (Chancery Division)] . . . . . . I - 7203
Conclusions de l’avocat général M. M. Poiares Maduro, présentées le 12 juin 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 16 septembre 2008 . . . . . . . . .
Affaire C-427/06: Birgit Bartsch contre Bosch und Siemens Hausgeräte (BSH) Altersfürsorge GmbH («Égalité de traitement en matière d’emploi et de travail — Article 13 CE — Directive 2000/78/CE — Régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé — Discrimination fondée sur l’âge — Rattachement au droit communautaire») (demande de décision préjudicielle, introduite par le Bundesarbeitsgericht) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Conclusions de l’avocat général Mme E. Sharpston, présentées le 22 mai 2008 . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Arrêt de la Cour (grande chambre) du 23 septembre 2008 . . . . . . . . .
Affaire C-453/07: Hakan Er contre Wetteraukreis («Accord d’association CEE-Turquie — Décision no 1/80 du conseil d’association — Article 7, premier alinéa, second tiret — Droit de séjour de l’enfant majeur d’un travailleur turc — Absence d’exercice d’une activité salariée — Conditions de la perte des droits acquis») (demande de décision préjudicielle, introduite par le Verwaltungsgericht Giessen) . . . . . . . . . . . . . . . .
Arrêt de la Cour (troisième chambre) du 25 septembre 2008 . . . . . . .
INFORMATIONS SUR LES DÉCISIONSNON PUBLIÉES
Avis aux lecteurs du Recueil
L’attention des lecteurs est appelée sur le fait que les décisions de la Cour recensées ci-après sont accessibles en texte intégral sur le site Curia (http://curia.europa.eu) dans la langue de procédure et, le cas échéant, dans toute autre langue disponible.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 11 septembre 2008 — Commission / Grèce
«Manquement d’État — Transports combinés de marchandises entre les États membres — Directive 92/106/CEE — Trajet routier terminal faisant partie intégrante du transport combiné — Gare appropriée la plus proche»
Recours en manquement — Preuve du manquement — Charge incombant à la Commission — Présomptions — Inadmissibilité (Art. 226 CE) (cf. point 41)
Recours en manquement — Requête introductive d’instance — Énoncé des griefs et moyens — Exigences de forme — Formulation non équivoque des conclusions [Art. 226 CE; statut de la Cour de justice, art. 21; règlement de procédure de la Cour, art. 38, § 1, c)] (cf. point 47)
Manquement d’État — Violation des art. 2 et 4 de la directive 92/106/CEE du Conseil, du 7 décembre 1992, relative à l’établissement de règles communes pour certains transports combinés de marchandises entre États membres (JO L 368, p. 38) — Trajet routier terminal faisant partie intégrante du transport combiné — Exigence d’un permis routier grec.
Le recours est rejeté.
La Commission des Communautés européennes est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (cinquième chambre) du 11 septembre 2008 — Commission / Irlande
«Manquement d’État — Environnement — Directive 91/271/CEE — Pollution et nuisances — Traitement des eaux urbaines résiduaires»
Recours en manquement — Objet du litige — Détermination au cours de la procédure précontentieuse (Art. 226 CE) (cf. point 16)
Recours en manquement — Procédure précontentieuse — Mise en demeure — Délimitation de l’objet du litige — Avis motivé — Énoncé détaillé des griefs (Art. 226 CE) (cf. points 17, 18)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 20)
États membres — Obligations — Exécution des directives — Manquement — Justification tirée de l’ordre interne — Inadmissibilité (Art. 226 CE) (cf. points 30, 31)
Manquement d’État — Violation de l’art. 4, par. 1 et 3, de ladirective 91/271/CEE du Conseil, du 21 mai 1991, relative au traitement des eaux urbaines résiduaires (JO L 135, p. 40) — Défaut d’avoir assuré que les eaux urbaines résiduaires de plusieurs agglomérations soient soumises à un traitement secondaire ou à un traitement équivalent avant qu’elles ne pénètrent dans les systèmes de collecte (agglomérations de Bray, Howth, Letterkenny, Shanganagh, Sligo et Tramore County).
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
En ne veillant pas, d’une part, à ce que les eaux urbaines résiduaires des agglomérations dénommées IE22, Bray, IE31, Howth, IE34, Letterkenny, IE40, Shanganagh, IE41, Sligo, et IE45, Tramore County Waterford, qui pénètrent dans les systèmes de collecte soient, avant d’être rejetées, soumises à un traitement secondaire ou à un traitement équivalent, à l’échéance du 31 décembre 2000 au plus tard, et, d’autre part, à ce que les rejets desdites eaux répondent, au plus tard à l’échéance susmentionnée, aux prescriptions de l’annexe I, point B, de la directive 91/271/CEE du Conseil, du 21 mai 1991, relative au traitement des eaux urbaines résiduaires, l’Irlande a manqué aux obligations qui lui incombent en vertu de l’article 4, paragraphes 1 et 3, de ladite directive.
L’Irlande est condamnée aux dépens.
Arrêt de la Cour (sixième chambre) du 11 septembre 2008 — Commission / Italie
«Manquement d’État — Article 39 CE — Emplois dans l’administration publique — Capitaines et officiers (commandants en second) de navires — Attribution de prérogatives de puissance publique à bord — Exigence de la nationalité de l’État membre du pavillon»
Libre circulation des personnes — Dérogations — Emplois dans l’administration publique (Art. 39, § 4, CE) (cf. points 16, 18, 21 et disp.)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Libre circulation des personnes — Dérogations — Protection de l’ordre public, de la sécurité publique et de la santé publique (Art. 39, § 3, CE) (cf. point 17 et disp.)
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 23)
Manquement d’État — Violation de l’art. 39 CE — Législation nationale qui réserve les emplois de capitaine et de premier officier dans tous les bateaux battant pavillon de cet État aux nationaux de ce dernier.
En maintenant dans sa législation l’exigence de la nationalité italienne pour l’exercice des fonctions de capitaine et d’officier (commandant en second) sur tous les navires battant pavillon italien, la République italienne a manqué aux obligations qui lui incombent en vertu de l’article 39 CE.
La République italienne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Ordonnance de la Cour (première chambre) du 11 septembre 2008 — Coats Holdings et Coats / Commission
«Pourvoi — Article 119 du règlement de procédure — Concurrence — Ententes — Amende — Conclusions visant à la réduction du montant de l’amende fixé par le Tribunal»
Pourvoi — Compétence de la Cour — Remise en cause, pour des motifs d’équité, de l’appréciation portée par le Tribunal sur le montant d’une amende infligée à une entreprise — Exclusion (Art. 81 CE; statut de la Cour de justice, art. 56; règlement du Conseil no 1/2003, art. 23) (cf. points 23, 24)
Concurrence — Amendes — Montant — Détermination — Cadre juridique — Lignes directrices pour le calcul des amendes infligées en cas d’infractions aux règles de concurrence — Inclusion (Règlement du Conseil no 1/2003, art. 23; communication de la Commission 98/C 9/03) (cf. point 28)
Pourvoi formé contre l’arrêt du Tribunal de première instance (deuxième chambre) du 12 septembre 2007, Coats Holdings et Coats/Commission (T-36/05), par lequel le Tribunal a partiellement annulé la décision C(2004)4221 final de la Commission, du 26 octobre 2004, relative à une procédure de l’art. 81 CE (affaire COMP/F-1/38.338 — PO/Needles), concernant des accords de partage des marchés de produits de mercerie et de partage de marché géographique, et a fixé l’amende infligée aux requérants à 20 millions d’euros — Demande de réduire le montant de l’amende.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Le pourvoi est rejeté.
Coats Holdings Ltd et J & P Coats Ltd sont condamnées aux dépens. Arrêt de la Cour (première chambre) du 18 septembre 2008 — Armacell / OHMI
«Pourvoi — Marque communautaire — Demande de marque communautaire verbale ARMAFOAM — Marque communautaire antérieure NOMAFOAM — Motif relatif de refus — Similitude des signes — Existence d’un motif relatif de refus dans une partie du territoire de la Communauté européenne»
Marque communautaire — Définition et acquisition de la marque communautaire — Motifs relatifs de refus — Opposition par le titulaire d’une marque antérieure identique ou similaire enregistrée pour des produits ou services identiques ou similaires — Marque antérieure constituée par une marque communautaire [Règlement du Conseil no 40/94, art. 8, § 1, b), et 108, § 2, b)] (cf. points 58, 62)
Pourvoi formé contre l’arrêt du Tribunal de première instance (cinquième chambre) du 10 octobre 2006, Armacell/OHMI (T-172/05) par lequel le Tribunal a rejeté un recours en annulation formé par le demandeur de la marque verbale «ARMAFOAM»
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES pour des produits classés dans la classe 20 contre la décision R 552/2004-1 de la première chambre de recours de l’Office de l’harmonisation dans le marché intérieur (OHMI), du 23 février 2005, annulant la décision de la division d’opposition qui rejette l’opposition formée par le titulaire de la marque verbale communautaire «NOMAFOAM» pour des produits classés dans les classes 11, 19, 20, 27 et 28.
Le pourvoi est rejeté.
Armacell Enterprise GmbH est condamnée aux dépens.
Ordonnance de la Cour (huitième chambre) du 24 septembre 2008 — Correia de Matos / Parlement
«Procédure — Demande en interprétation — Incompétence de la Cour»
Procédure — Interprétation d’arrêt — Demande visant l’interprétation d’une ordonnance — Incompétence de la Cour (Statut de la Cour de justice, art. 43; règlement de procédure de la Cour, art. 102) (cf. points 6-8)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Demande en interprétation de l’ordonnance de la Cour (huitième chambre), du 21 novembre 2007, dans l’affaire C-502/06 P, Correia de Matos/Parlement européen.
La Cour de justice des Communautés européennes est manifestement incompétente pour répondre à la demande en interprétation présentée par M. Correia de Matos.
M. Correia de Matos supporte ses propres dépens.
Arrêt de la Cour (septième chambre) du 25 septembre 2008 — Commission / Italie
«Manquement d’État — Directive 2000/59/CE — Installations de réception portuaires pour les déchets d’exploitation des navires et les résidus de cargaison — Défaut d’établissement et de mise en œuvre des plans de réception et de traitement des déchets pour tous les ports»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 12)
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Actes des institutions — Directives — Exécution par les États membres — Nécessité d’assurer l’efficacité des directives (Art. 249 CE) (cf. point 16)
Environnement — Déchets — Directive 2000/59 — Déchets d’exploitation des navires et résidus de cargaison [Directive du Parlement européen et du Conseil 2000/59, art. 3, b), 5, § 1, et 16, § 1] (cf. points 17-22 et disp.)
Manquement d’État — Défaut d’avoir pris, dans le délai prévu, toutes les dispositions nécessaires pour se conformer à la directive 2000/59/CE du Parlement européen et du Conseil, du 27 novembre 2000, sur les installations de réception portuaires pour les déchets d’exploitation des navires et les résidus de cargaison (JO L 332, p. 81).
En omettant d’élaborer et d’adopter, pour chaque port italien, des plans de réception et de traitement des déchets, la République italienne a manqué aux obligations qui lui incombent en vertu des articles 5, paragraphe 1, et 16, paragraphe 1, de la directive 2000/59/CE du Parlement européen et du Conseil, du 27 novembre 2000, sur les installations de réception portuaires pour les déchets d’exploitation des navires et les résidus de cargaison.
La République italienne est condamnée aux dépens.
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES
Arrêt de la Cour (septième chambre) du 25 septembre 2008 — Commission / République tchèque
«Manquement d’État — Directive 2006/73/CE — Mesures d’exécution de la directive 2004/39/CE — Exigences organisationnelles et conditions d’exercice applicables aux entreprises d’investissement — Non-transposition dans le délai prescrit»
Recours en manquement — Examen du bien-fondé par la Cour — Situation à prendre en considération — Situation à l’expiration du délai fixé par l’avis motivé (Art. 226 CE) (cf. point 9)
Manquement d’État — Défaut d’avoir transposé la directive 2006/73/CE de la Commission, du 10 août 2006, portant mesures d’exécution de la directive 2004/39/CE du Parlement européen et du Conseil en ce qui concerne les exigences organisationnelles et les conditions d’exercice applicables aux entreprises d’investissement et la définition de certains termes aux fins de ladite directive (JO L 241, p. 26).
En n’ayant pas pris les dispositions législatives, réglementaires et administratives nécessaires pour se conformer à la directive 2006/73/CE de la Commission, du 10 août 2006, portant mesures d’exécution de la
INFORMATIONS SUR LES DÉCISIONS NON PUBLIÉES directive 2004/39/CE du Parlement européen et du Conseil en ce qui concerne les exigences organisationnelles et les conditions d’exercice applicables aux entreprises d’investissement et la définition de certains termes aux fins de ladite directive, la République tchèque a manqué aux obligations qui lui incombent en vertu de l’article 53, paragraphe 1, de cette directive.
La République tchèque est condamnée aux dépens.
PUBLICATIONS DE LA COUR DE JUSTICE DES COMMUNAUTÉS EUROPÉENNES
Recueil de la jurisprudence de la Cour et du Tribunal de première instance
Parties I et II (à partir du volume 1990):
Partie Fonction publique (RecFP):
Ensemble Parties I, II et RecFP:
Recueil de textes (édition 1999): organisation, compétences et procédure de la Cour
Tous les prix s’entendent au Luxembourg, TVA exclue.Pour vous procurer ces publications, veuillez vous reporter à l’avant-dernière page dela couverture.
Cour de justice des Communautés européennes
Recueil de la jurisprudence de la Cour de justice et du Tribunal de première instance —
Partie I — Cour de justice
Luxembourg: Office des publications officielles des Communautés européennes
N° de catalogue: QD-AB-08-08B-FR-C
N° de catalogue (A+ B): QD-AB-08-008-FR-C
Prix de la série au Luxembourg (TVA exclue): 300 EUR
RAPPORT ANNUEL2004
Aperçu des travauxde la Cour de justiceet du Tribunalde première instancedes Communautéseuropéennes
Cour de justice des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1Télex du greffe: 2510 CURIA LUFax de la Cour: (352) 43 03-2600Fax de la division de la presse et de l’information: (352) 43 03-2500
Tribunal de première instance des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1Fax du Tribunal: (352) 43 03-2100
La Cour sur Internet: http://www.curia.eu.int
Clôture de rédaction: le 21 janvier 2005
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fichebibliographiquefigureà lafinde l’ouvrage.
Luxembourg: Office des publications officielles desCommunautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Préface, par M. le président de la Cour de justice,Vassilios Skouris..........................................................................................................5 ..........................................................................................................5
Chapitre I
Évolution et activité de la Cour de justice en 2004 par M. le président Vassilios Skouris...............................................................9 ...............................................................9
Composition de la Cour de justice.................................................................49 .................................................................49
Membres de la Cour de justice ..........................................................51
Changements dans la composition de la Cour de justice en 2004 ............................................................67
Ordres protocolaires ..........................................................................69
Anciens Membres de la Cour de justice ............................................75
Chapitre II
Le Tribunal de première instance des Communautés européennes
Activité du Tribunal de première instance en 2004 par M. le président Bo Vesterdorf ..................................................................79
Composition du Tribunal de première instance ...........................................133
Changements dans la composition du Tribunal de première instance en 2004 .........................................145
Ordres protocolaires ...........................................................................147
Anciens Membres du Tribunal de première instance..........................151 ..........................151
Chapitre III
Rencontres et visites
Visites officielles et manifestations à la Cour de justice et au Tribunal de première instance en 2004 ..............................................155
Visites d’études à la Cour de justice et au Tribunal de première instance en 2004 ..............................................159
Chapitre IV
Statistiques judiciaires
Statistiques judiciaires de la Cour de justice ...............................................171
Statistiques judiciaires du Tribunal de première instance............................195 ............................195
L’année 2004 s’inscrira certainement dans l’histoire de l’Union européenne comme l’année de son élargissement le plus significatif.Cederniern’estpasresté sans impact sur l’organisation et le fonctionnement de la Cour de justice.
L’arrivée de dix nouveaux juges à la Cour de justice et de dix nouveaux juges au Tribunal de première instance, accompagnée de l’augmentation d’environ 50 % des effectifs de l’Institution, suffitseuleà illustrer le défiquecetélargissement a également représenté pour la Cour de justice.
Une préparation minutieuse et plus particulièrement le dévouement remarquable de son personnel ont toutefois permis à la Cour de le relever avec succès, dans la seule limite des moyens dont elle disposait.
L’année écoulée a de surcroît permis de prendre une première mesure de l’effet des modificationsapportées au fonctionnement de la Cour et du Tribunal par le traité de Nice.
À celles-ci s’est ajoutée une série de mesures internes adoptées par la Cour afind’améliorer l’efficacité de ses méthodes de travail.
Enfin,lacréation du Tribunal de la fonction publique de l’Union européenne mérite également de figurerparmilesévénements ayant marqué l’année 2004.
Le lecteur trouvera dans ce rapport une présentation de l’évolution de l’Institution durant cette année charnière ainsi que, comme il est désormais de tradition, l’essentiel de l’activité juridictionnelle proprement dite de la Cour de justice et du Tribunal de première instance, accompagné de données statistiques.
V. Skourisprésident de la Cour de justice
Chapitre I
A — Évolution et activité de la Cour de justice en 2004 par M. le président Vassilios Skouris
Cette partie du rapport annuel présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2004.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année en mettant l’accent sur les changements institutionnels affectant la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’évolution de la Cour de justice en 2004 a été sans aucun doute principalement marquée par l’élargissement de l’Union européenne et les changements organisationnels que cet élargissement a entraînés pour la Cour (section 1.1).
Méritent cependant d’être également signalés le transfert de certaines compétences de la Cour de justice au Tribunal de première instance et la création du Tribunal de la fonction publique de l’Union européenne (section 1.2), les importantes décisions que la Cour a prises afind’améliorerl’efficacitédesesméthodesdetravail(section1.3)etlesmodificationsapportées au protocole sur le statut de la Cour de justice et au règlement de procédure (section 1.4).
Celles-ci portaient notamment sur la planificationdel’installationdesnouveaux cabinets, la création d’un noyau de personnel destiné à être réparti parmi les neuf nouvelles unités linguistiques du service de traduction et l’organisation d’un groupe de travail ad hoc chargé d’identifierlesbesoinsdesdifférentsservicesdanslaperspective des futures adhésions.
L’élargissement est devenu réalité pour la Cour le 11 mai 2004, date à laquelle s’est déroulée l’audience solennelle pour la prestation de serment des dix nouveaux membres de la Cour de justice.
Le 12 mai 2004, lors de l’audience solennelle pour la prestation de serment des neuf nouveaux juges du Tribunal de première instance, la Cour s’est réunie, pour la première fois à trente-trois.
Ainsi, c’est devant une Cour de justice comprenant les Membres originaires de leur propre pays qu’ont prêté serment les nouveaux Membres du Tribunal de première instance.
Pour la Cour tout comme pour le Tribunal, la toute dernière étape du processus de l’élargissement est intervenue le 7 juillet 2004 avec la prestation de serment du dixième nouveau Membre du Tribunal de première instance.
Au niveau organisationnel, l’arrivée des nouveaux juges a rendu nécessaire la création d’une nouvelle chambre à cinq juges à la Cour de justice.
Ainsi, existent désormais à la Cour trois chambres à cinq juges (les première, deuxième et troisième chambres)
Cour de justice et trois chambres à trois juges (les quatrième, cinquième et sixième chambres).
Chaque chambre à cinq comporte huit juges et chaque chambre à trois comporte sept juges, qui siègent par rotation conformément aux dispositions pertinentes du règlement de procédure.
Il importe également de noter que les trois présidents des chambres à cinq ne font pas partie d’une chambre à trois.
La constitution et l’installation des nouveaux cabinets se sont déroulées rapidement et sans heurts.
Différents séminaires de formation et d’information ont été organisés à l’intention des collaborateurs des nouveaux juges, ce qui a grandement facilité leur intégration normale au travail juridictionnel de la Cour et du Tribunal respectivement.
Dès son installation, chaque nouveau juge s’est vu attribuer un certain nombre d’affaires.
Des rapports préalables ont déjà été présentés dans plusieurs de ces affaires, dans le cadre desquelles des plaidoiries orales ont parfois déjà été tenues, des conclusions de l’avocat général remises, voire même des arrêts rendus.
L’installation et intégration rapide des nouveaux juges et de leurs collaborateurs a eu un impact considérable sur les statistiques de la Cour de justice (voir section 2).
Le recrutement du personnel amené à travailler au sein de ces divisions s’est déroulé de manière particulièrement efficace.Au 31 décembre 2004, environ 83 % des postes prévus pour ces divisions étaient déjà pourvus.
Sur le plan administratif général, l’impact de l’élargissement n’a pas été moins significatif.Les effectifs de l’Institution ont augmenté d’environ 50 % en 2004.
Des efforts particuliers ont été entrepris quant au recrutement du personnel et plusieurs modificationsontétéapportées dans l’organisation et le fonctionnement des services de l’Institution, dont l’énumération nous porterait au-delà de l’objectif de cette partie du rapport annuel.
L’année 2004 a également été caractérisée par une évolution de l’architecture judiciaire de l’Union européenne.
D’une part, par sa décision 2004/407/CE, Euratom, du 26 avril 2004, portant modificationdes articles 51 et 54 du protocole sur le statut de la Cour de justice (JO L 132, p. 5), le Conseil a procédé à un transfert au Tribunal de première instance de certaines compétences qui étaient jusqu’alors réservées à la Cour.
Le Tribunal de première instance est ainsi devenu compétent pour les recours directs en annulation et en carence introduits par les États membres contre:
 les décisions du Conseil en matière d’aides d’État;
 les actes du Conseil adoptés en vertu d’un règlement de cette institution relatif aux mesures de défense commerciale;
Cour de justice
 les actes du Conseil par lesquels ce dernier exerce directement des compétences d’exécution; et
 les actes de la Banque centrale européenne et les actes de la Commission sauf ceux concernant une coopération renforcée dans le cadre du traité de la Communauté européenne.
Le contentieux transféré à ce titre au Tribunal de première instance peut quantitativement être estimé à environ 5 % du contentieux devant la Cour (vingt-cinq affaires pendantes devant la Cour de justice ont été transférées au Tribunal de première instance en 2004).
D’autre part, le Conseil a, pour la première fois, fait usage de la possibilité, introduite par le traité de Nice, de créer des chambres juridictionnelles chargées de connaître en première instance de certaines catégories de recours sous réserve d’un pourvoi devant le Tribunal de première instance.
Par sa décision 2004/752/CE, Euratom, du 2 novembre 2004 (JO L 333, p. 7), il a institué le Tribunal de la fonction publique de l’Union européenne.
Ce Tribunal, qui sera compétent pour statuer sur le contentieux de la fonction publique de l’Union européenne, devrait entrer en fonctions dans le courant de l’année 2005.
La création du Tribunal de la fonction publique marque un pas décisif vers l’amélioration de l’efficacitédel’administrationdelajusticecommunautaire.En effet, le Tribunal de première instance serait de ce fait déchargé d’un volume de contentieux non négligeable (environ 25 % des affaires introduites annuellement) et la Cour serait déchargée des pourvois relatifs audit contentieux (environ 10 % des affaires introduites annuellement).
Durant les premiers mois de l’année 2004, la Cour a mené une réflexionapprofondiesur ses méthodes de travail afind’améliorerleurefficacitéetd’agircontrel’allongementde la durée moyenne des procédures.
Cette réflexionaaboutiàl’adoptiond’unesériede mesures qui ont progressivement été mises en œuvre à partir du mois de mai 2004.
Parmi les plus importantes de ces mesures figure,toutd’abord,lamiseenplaced’unsuivi plus rigoureux des travaux juridictionnels de la Cour.
Ce suivi est assuré à l’aide d’un outil informatique développé spécialement à cette fin.Enoutre,pouraccélérerlaprocédure écrite dans les recours directs et les pourvois, la Cour a décidé d’adopter une approche considérablement plus restrictive quant à la possibilité d’accorder des prorogations de délais pour le dépôt de mémoires.
Par ailleurs, les rapports d’audience établis par les juges rapporteurs sont désormais rédigés d’une manière plus courte et plus synthétique et ne comportent que les éléments essentiels d’une affaire.
Lorsque la procédure dans une affaire est, conformément aux dispositions du règlement de procédure, dispensée d’une audience de plaidoiries, il n’est plus établi de rapport du juge rapporteur.
Selon le libellé de l’article 20 du statut de la Cour, l’établissement d’un tel rapport n’est, en effet, obligatoire que lorsqu’une audience a lieu.
Enfin, la Cour s’est penchée sur sa pratique de publication des arrêts au Recueil de la jurisprudence.
Deux éléments se sont trouvés au cœur de cette problématique.
D’une part, il a été constaté que le volume du Recueil, lequel a dépassé les 12 000 pages en 2002 et les 13 000 pages en 2003, est susceptible de compromettre sérieusement l’accessibilité de la jurisprudence.
D’autre part, tous les arrêts publiés au Recueil doivent nécessairement être traduits dans toutes les langues officiellesdel’Unioncequireprésente une charge de travail considérable pour le service de traduction de la Cour.
Considérant que tous les arrêts rendus par celle-ci ne sont pas chargés de la même signification sur le plan de l’évolution du droit communautaire, la Cour, après mûre réflexion, s’est résolue à adopter une politique de publication sélective des décisions dans le Recueil de la jurisprudence.
Dans un premier temps, pour ce qui est des recours directs et des pourvois, les arrêts ne seront plus publiés au Recueil s’ils émanent d’une chambre à trois juges ou bien d’une chambre à cinq juges et que, conformément à l’article 20, dernier alinéa du statut de la Cour, l’affaire est jugée sans conclusions de l’avocat général.
Il sera toutefois loisible à la formation de jugement de décider de la publication intégrale ou partielle d’une telle décision dans des circonstances exceptionnelles.
Il importe de relever que le texte des décisions non publiées au Recueil restera accessible au public sous forme électronique dans la (les) langue(s) disponible(s).
La Cour a décidé de ne pas étendre cette nouvelle pratique aux renvois préjudiciels, eu égard à leur importance pour l’interprétation et l’application uniforme du droit communautaire dans tous les États membres.
L’allégement de la charge de travail des services de traduction de la Cour à la suite de l’adoption de la politique de publication sélective était déjà nettement perceptible en 2004.
En effet, l’économie totale découlant de la publication sélective en 2004 s’est montée à environ 20 000 pages.
La réflexion entreprise par la Cour sur le déroulement des procédures et ses méthodes de travail a également amené celle-ci à proposer certaines modificationspour son règlement de procédure, toujours dans un souci de raccourcir la durée des procédures.
Ces propositions, qui portent sur différents aspects de la procédure devant la Cour, sont toujours en discussion au sein du Conseil et n’ont pas encore été approuvées par ce dernier.
Une décision portant modificationdurèglementdeprocédureatoutefoisétéadoptéeen 2004.
En raison de l’adhésion des nouveaux États membres et compte tenu du fait que le Conseil avait modifié la disposition du protocole sur le statut de la Cour de justice relative au nombre de juges faisant partie de la grande chambre, la Cour a adapté en conséquence les dispositions du règlement de procédure relatives à la composition de cette formation de jugement.
Ainsi, la grande chambre est désormais composée de 13 juges.
L’effet cumulé des mesures adoptées en vue d’améliorer l’efficacitédesméthodesde travail de la Cour, de la mise en œuvre des modifications apportées par le traité de Nice au fonctionnement de la Cour et de l’arrivée de dix nouveaux juges à la suite de l’élargissement est clairement visible dans les statistiques judiciaires de la Cour pour l’année 2004. On signalera une augmentation d’environ 30 % des affaires clôturées, une
Activité réduction des affaires pendantes d’environ 14 % et une amélioration sensible en ce qui concerne la durée des procédures devant la Cour.
En particulier, la Cour a clôturé 603 affaires en 2004 (chiffre net, tenant compte des jonctions).
Parmi ces affaires, 375 ont fait l’objet d’un arrêt et 228 ont donné lieu à une ordonnance.
Ces chiffres sont en augmentation sensible par rapport à l’année précédente (455 affaires clôturées).
La Cour a été saisie de 531 affaires nouvelles (561 en 2003, chiffres bruts).
Le nombre d’affaires pendantes à la findel’année2004 se monte à 840 (chiffre brut), alors qu’il s’élevait à 974 au terme de l’année 2003.
La tendance à l’augmentation de la durée des procédures observée durant les dernières années, a connu un revirement en 2004.
En ce qui concerne les renvois préjudiciels, cette durée a été d’environ 23 mois alors qu’elle se situait à environ 25 mois en 2003.
Quant aux recours directs, elle est descendue de 25 mois en 2003 à 20 mois en 2004.
La durée moyenne de traitement des pourvois a été de 21 mois (pour 28 mois en 2003).
Tout comme l’année précédente, la Cour a fait en 2004 un usage variable des divers instruments dont elle dispose pour accélérer le traitement de certaines affaires (jugement par priorité, procédure accélérée, procédure simplifiéeetpossibilitédestatuersans conclusions de l’avocat général).
Pour la troisième fois, la Cour a utilisé la procédure accélérée, prévue aux articles 62 bis et 104 bis du règlement de procédure, mais dans le cadre d’un recours direct cette fois (arrêt du 13 juillet 2004, Commission/Conseil, C-27/04, non encore publié au Recueil, voir section 3.11).
Ce moyen permettant de faire l’économie de certaines étapes de la procédure, l’arrêt a pu être rendu dans un délai de moins de six mois à compter de l’introduction de l’affaire.
La procédure accélérée a été demandée dans douze autres affaires, mais les conditions exceptionnelles d’urgence qui sont requises par le règlement de procédure n’étaient pas remplies.
Conformément à une nouvelle pratique, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
En effet, vingt-deux ordonnances ont été rendues sur le fondement de cette disposition.
Par ailleurs, la Cour a fait un usage fréquent de la possibilité offerte par l’article 20 du statut de statuer sans conclusions de l’avocat général lorsque l’affaire ne soulève aucune question de droit nouvelle.
Il est significatifdesignalerqueenviron30% des arrêts prononcés en 2004 l’ont été sans conclusions.
En ce qui concerne la distribution des affaires entre les formations de la Cour, on signalera que la Cour plénière (assemblée plénière, grande chambre, anciennes formations plénières) a réglé presque 12 %, les chambres à cinq juges 54 % et les chambres à trois juges 34 % des affaires clôturées en 2004.
Les chambres à cinq juges deviennent ainsi la formation ordinaire pour le traitement des affaires qui parviennent à la Cour.
Cour de justice par les chambres à trois juges mérite également d’être signalée (20 % des affaires clôturées en 2003).
Pour d’autres informations concernant les données statistiques de l’année judiciaire 2004, il est renvoyé au chapitre IV du présent rapport.
C’est toutefois sur l’activité judiciaire de la Cour que nous souhaitons plus particulièrement nous attarder dans ce rapport annuel.
Cette section présente les principaux développements jurisprudentiels classés par matière comme suit: droit institutionnel (section 3.1); citoyenneté européenne (section 3.2); libre circulation des marchandises (section 3.3); libre circulation des travailleurs (section 3.4); libre prestation des services (section 3.5); libre circulation des capitaux (section 3.6); règles de concurrence (section 3.7); droit des marques (section 3.8); rapprochement des législations (section 3.9); droit social (section 3.10); politique économique et monétaire (section 3.11).
Cette sélection ne couvre que 34 des 603 arrêts et ordonnances rendus par la Cour durant l’année 2004.
Ils y sont toutefois présentés d’une manière plus exhaustive que dans les précédentes éditions du rapport annuel de la Cour.
Si la sélection reprend évidemment les arrêts d’importance majeure, au sujet desquels des conclusions ont été rédigées par l’avocat général, c’est uniquement pour des raisons pratiques liées à la taille de ce rapport que ces conclusions, pourtant essentielles pour comprendre les enjeux d’une affaire, ne sont pas abordées ici.
Le texte complet de tous les arrêts, avis et ordonnances de la Cour publiés au Recueil de la jurisprudence ainsi que des conclusions des avocats généraux est disponible, dans toutes les langues officiellesdes Communautés, sur le site Internet de la Cour (www.curia.eu.int) ainsi que sur le site Europa (www.europa.eu.int/eur-lex).
Afind’évitertouteconfusionetd’ensimplifierlalecture, ce rapport fait, sauf indication contraire, référence à la numérotation des articles du traité sur l’Union européenne et du traité CE établie par le traité d’Amsterdam.
Parmi les affaires ayant une portée constitutionnelle ou institutionnelle méritent d’être signalées quatre affaires, l’une relative à la conclusion par la Communauté d’accords internationaux avec des États tiers, les trois autres à l’application et au respect du droit communautaire par les autorités des États membres.
Dans l’affaire France/Commission (arrêt du 23 mars 2004, C-233/02, non encore publié au Recueil), la Cour de justice a rejeté le recours en annulation de la France dirigé contre l’acte par lequel la Commission a conclu, avec les États-Unis, un accord portant sur des lignes directrices destinées à améliorer la coopération réglementaire des deux parties et à promouvoir la transparence vis-à-vis des tiers, lors de l’adoption de réglementations techniques relatives aux marchandises relevant du champ de l’accord WTO/TBT (accord «OMC» sur les obstacles techniques au commerce de marchandises).
Selon l’argument principal du gouvernement français, la Commission a conclu seule, sous forme de lignes directrices, un accord international ayant force obligatoire, alors que la conclusion d’un tel acte relève normalement de la compétence exclusive du Conseil, en vertu de l’article 300 du traité CE.
La réponse de la Cour est nuancée.
Elle rejette l’argument du gouvernement français, sans pour autant donner complètement raison à la Commission.
La circonstance qu’un acte, tel que les lignes directrices en cause en l’espèce, serait dépourvu de force obligatoire ne suffit pas à investir la Commission de la compétence pour l’adopter.
La Cour précise que «la détermination des conditions dans lesquelles peut intervenir l’adoption d’un tel acte exige, s’agissant en l’occurrence d’un acte visant à réduire les risques de tensions liés à l’existence d’obstacles techniques au commerce des marchandises, qu’il soit dûment tenu compte de la répartition des compétences et de l’équilibre institutionnel établis par le traité dans le domaine de la politique commerciale commune» (point 40).
L’absence de force obligatoire n’est donc pas le critère exclusif de compétence, permettant à la Commission d’adopter des actes tels que les lignes directrices.
Il faut aussi tenir compte de la répartition des compétences et de l’équilibre institutionnel établis par le traité dans le domaine concerné.
La Cour précise ensuite que c’est l’intention des parties qui constitue «le critère décisif aux finsdedéterminersileslignesdirectricesrevêtentounon une force obligatoire» (point 42).
Procédant à une analyse textuelle, la Cour parvient à la conclusion que, en l’espèce, les lignes directrices sont clairement dépourvues de force obligatoire et ne sont donc pas, logiquement, visées par l’article 300 du traité CE.
C’est donc au terme d’une analyse in concreto, c’est-à-dire de l’acte remis dans son contexte, que la Cour a pu déterminer l’institution compétente pour conclure l’accord en cause.
De décembre 1986 à décembre 1987, la société Kühne & Heitz NV, établie aux Pays-Bas, a exporté certaines quantités de morceaux de volaille vers des pays tiers et procédé à diverses déclarations auprès des autorités douanières néerlandaises en vue de bénéficierderestitutionsàl’exportationconcernantdeslotsdeviandedevolaille.Ces marchandises ont été déclarées comme relevant d’une certaine sous-position du tarif douanier commun. Sur la base de ces déclarations, le Productschap a accordé les restitutions à l’exportation correspondant à cette sous-position et versé à la société exportatrice les montants y afférents. À la suite de vérifications sur la nature des produits exportés, le Produktschap a reclassé les marchandises dans une autre sous-position tarifaire, reclassement à la suite duquel il a ordonné à la société exportatrice de rembourser une certaine somme.
Cour de justice
La Cour commence par rappeler que, compte tenu d’une part de l’obligation qui pèse sur toutes les autorités des États membres d’assurer le respect du droit communautaire, et compte tenu d’autre part de l’effet rétroactif inhérent aux arrêts interprétatifs, une règle de droit communautaire interprétée à l’occasion d’un renvoi préjudiciel doit être appliquée par tous les organes de l’État dans le cadre de leur compétence, même à des rapports juridiques nés et constitués avant l’intervention de l’arrêt de la Cour statuant sur la demande d’interprétation.
S’agissant du respect de cette obligation nonobstant le caractère définitifdeladécisionadministrative nationale acquis avant que soit demandée la révision de celle-ci à la lumière d’un arrêt préjudiciel de la Cour, il y a lieu, selon la Cour, de tenir compte des exigences du principe de sécurité juridique, qui figureaunombredesprincipesgénéraux du droit communautaire.
Dans le cas d’espèce, la Cour parvient à trouver la voie d’une conciliation entre les deux impératifs qu’elle a rappelés en constatant, premièrement, que le droit néerlandais reconnaît à l’organe administratif la possibilité de revenir sur la décision administrative devenue définitive,deuxièmement,que celle-ci n’a acquis son caractère définitifqu’àlasuited’unarrêtd’unejuridictionnationaledont les décisions ne sont pas susceptibles d’un recours juridictionnel, troisièmement, que cet arrêt était fondé sur une interprétation du droit communautaire qui était, au vu d’un arrêt postérieur de la Cour, erronée et avait été retenue sans que celle-ci ait été saisie à titre préjudiciel dans les conditions prévues à l’article 234, paragraphe 3, CE et, qu’enfin,l’intéressées’estadresséeàl’organeadministratifimmédiatementaprèsavoir pris connaissance de cette jurisprudence.
Ayant ainsi caractérisé les données du cas d’espèce, la Cour a jugé que, dans de telles circonstances, l’organe administratif concerné, saisi d’une demande en ce sens, est tenu, en application du principe de coopération découlant de l’article 10 CE, de réexaminer la décision administrative définitiveencauseauprincipalafinde tenir compte de l’interprétation de la disposition pertinente retenue entre-temps par la Cour.
Dans l’affaire Commission/France (arrêt du 7 octobre 2004, C-239/03, non encore publié au Recueil), la France se voyait reprocher de ne pas avoir adopté les
C’est la forte dégradation du milieu aquatique de cet étang, causée essentiellement par les rejets hydroélectriques d’une centrale électrique, qui a poussé la Commission à saisir la Cour pour violation de la convention de Barcelone du 16 février 1976 et du protocole d’Athènes du 17 mai 1980 relatifs à la protection de la mer Méditerranée contre la pollution.
La Cour a d’abord dû se prononcer sur sa propre compétence.
S’inscrivant dans le prolongement de sa jurisprudence Demirel (arrêt du 30 septembre 1987, 12/86, Rec. p. 3719), elle rappelle que «les accords mixtes conclus par la Communauté, ses États membres et des pays tiers ont le même statut dans l’ordre juridique communautaire que les accords purement communautaires, s’agissant des dispositions qui relèvent de la compétence de la Communauté.
En assurant le respect des engagements découlant d’un accord conclu par les institutions communautaires, les États membres remplissent dans l’ordre communautaire une obligation envers la Communauté qui a assumé la responsabilité pour la bonne exécution de l’accord» (points 25 et 26).
En appliquant ce raisonnement à l’espèce, la Cour remarque que ces accords mixtes concernent un domaine largement couvert par le droit communautaire, à savoir la protection de l’environnement.
De ce fait, leur exécution relève du cadre communautaire.
La circonstance qu’aucune réglementation communautaire spécifiquen’existesurl’objet du recours apparaît indifférente.
Au terme de ce raisonnement, la Cour se déclare compétente pour juger de l’application de ces accords internationaux.
La Cour a ensuite poursuivi son analyse sur le fond.
Au terme d’une analyse textuelle des accords en cause, elle fait observer que c’est «une obligation particulièrement stricte qui pèse sur les parties contractantes», à savoir celle de «réduire rigoureusement» la pollution d’origine tellurique dans la zone par des «mesures appropriées» (point 50).
L’existence d’autres sources de pollution, tels l’industrialisation des rives de l’étang ou l’essor démographique des communes, n’est pas de nature à remettre en cause l’existence d’une pollution d’origine tellurique imputable à l’activité de la centrale.
À partir de là, restait à la Cour à s’interroger sur le caractère approprié de l’action des pouvoirs publics français, au regard de leur obligation communautaire de réduction de la pollution tellurique.
Dans ce cadre, la Cour relève que les quantités d’eau douce et de limons déversées par la centrale hydroélectrique sont effectivement excessives, et ce en dépit des mesures adoptées par les pouvoirs publics pour les réduire.
De plus, l’influencenéfastedeces déversements est notoirement connue et cette unique circonstance témoigne de l’insuffisance des mesures prises par les pouvoirs publics.
La Cour a donc estimé, au terme de cette analyse circonstanciée, que l’action des pouvoirs publics n’est pas appropriée et, en conséquence, a constaté le manquement de la France.
L’affaire X (arrêt du 7 janvier 2004, C-60/02, non encore publié au Recueil) a posé le problème de la sanction des violations du droit communautaire par le juge national.
Cour de justice découverte d’un lot de montres contrefaites que des inconnus auraient tenté de faire transiter de l’Italie vers la Pologne, portant ainsi atteinte à ses droits de marque.
Rolex a demandé la saisie des marchandises et leur destruction à l’issue de la procédure.
En juillet 2001, les sociétés Tommy Hilfiger, Gucci et Gap ont également sollicité l’ouverture d’informations judiciaires relativement à des imitations originaires de Chine et destinées à être introduites en Slovaquie.
La juridiction autrichienne saisie a été confrontée au problème suivant: l’ouverture d’une information judiciaire en vertu du code de procédure pénale autrichien suppose que le comportement incriminé soit une infraction.
Or, selon elle, la loi nationale sur la protection des marques n’érigerait en infraction que l’importation et l’exportation d’un produit de contrefaçon, à l’exclusion du simple transit par le territoire national. Aussi ladite juridiction a-t-elle interrogé la
Cour sur la compatibilité de cette loi avec le règlement nº 3295/94 couvre également le simple transit.
À titre liminaire, la Cour confirmecettethèse:lerèglements’appliqueégalementauxmarchandises en transit entre deux États tiers retenues provisoirement dans un État membre par les autorités douanières de celui-ci.
Elle précise en outre que l’interprétation de son champ d’application ne dépend pas de la nature de la procédure nationale (civile, pénale ou administrative) au cours de laquelle cette interprétation est invoquée.
Pour le reste, la Cour constate que l’interprétation à donner à la loi autrichienne sur la protection des marques ne fait pas l’unanimité. Le gouvernement autrichien et les sociétés plaignantes contestent en effet la lecture qu’en fait la juridiction de renvoi: pour eux, la loi autrichienne incrimine bel et bien le simple transit.
Ceci, poursuit la Cour, concerne l’interprétation du droit national, ce qui ne relève pas de sa mission, mais bien de celle du juge national.
La Cour note cependant que l’application en matière pénale de ce principe d’interprétation conforme soulève un problème spécifique.Ceprincipe,dit-elle,trouveeneffetseslimites dans les principes généraux du droit.
Règlement (CE) nº 3295/94 du Conseil, du 22 décembre 1994, fixantcertainesmesuresconcernantl’introduction dans la Communauté et l’exportation et la réexportation hors de la Communauté de marchandises portant atteinte à certains droits de propriété intellectuelle (JO 1994, L 341, p. 8), tel que modifié par le règlement (CE) nº 241/1999 du Conseil, du 25 janvier 1999 (JO 1999, L 27, p. 1).
La citoyenneté européenne et ses implications ont été au cœur de deux affaires.
Dans l’affaire Pusa (arrêt du 29 avril 2004, C-224/02, non encore publié au Recueil), le Korkein oikeus a posé une question préjudicielle sur l’interprétation de l’article 18 CE.
Cette question a été soulevée dans le cadre d’un litige opposant un ressortissant finlandaistitulaire d’une pension d’invalidité en Finlande, M. Pusa, à sa mutuelle, la Mutuelle des banques coopératives, au sujet de la détermination du montant à concurrence duquel cette dernière devait être autorisée à pratiquer une saisie sur la pension que l’intéressé perçoit en Finlande, en vue d’assurer le recouvrement d’une dette contractée par ce dernier.
La loi finlandaisesurl’exécutionforcéedispose,eneffet,qu’unepartiedelarémunérationest insaisissable, cette quote-part étant calculée à partir du montant qui subsiste après application de la retenue à la source légale au titre de l’impôt en Finlande.
Le problème en l’espèce était inhérent au fait que l’intéressé, résidant en Espagne, y est assujetti à l’impôt et, conformément aux dispositions de la convention contre la double imposition, n’est donc soumis à aucune retenue à la source en Finlande.
La partie saisissable de sa pension avait donc été calculée à partir du montant brut, nécessairement plus élevé, de cette dernière, qu’elle ne l’aurait été si l’intéressé avait continué à résider en Finlande.
La Cour suprême finlandaise interrogeait en substance la Cour sur la compatibilité d’une telle situation avec, notamment, la liberté de circulation et de séjour garantie aux citoyens de l’Union européenne par le traité CE.
Rappelant que le statut de citoyen de l’Union a vocation à être le statut fondamental des ressortissants des États membres et qu’un citoyen de l’Union doit se voir reconnaître dans tous les États membres le même traitement juridique que celui qui est accordé aux ressortissants de ces États membres se trouvant dans la même situation, la Cour a, d’une part, considéré que, si la loi finlandaisesurl’exécutionforcéedoitêtreinterprétéeen ce sens qu’elle ne permet en aucune manière la prise en compte de l’impôt acquitté par l’intéressé en Espagne, la différence de traitement ainsi opérée a pour conséquence certaine et inévitable de faire subir à ce dernier un désavantage du fait qu’il a exercé son droit de circuler et de séjourner librement dans les États membres que lui garantit l’article 18 CE.
La Cour a, d’autre part, estimé que cette exclusion de toute prise en compte de l’impôt dû dans l’État membre de résidence, lorsque celui-ci est devenu exigible et affecte dans une mesure correspondante le niveau effectif des ressources dont dispose le débiteur, ne saurait être justifiéeauregarddesobjectifslégitimesdepréservationdes droits des créanciers au recouvrement de leur créance et de préservation du droit du débiteur à un revenu minimum vital que vise une telle loi.
Cour de justice à la condition que le débiteur établisse qu’il s’est effectivement acquitté ou est tenu de s’acquitter dans un délai déterminé d’un montant précis au titre de l’impôt sur le revenu dans l’État membre où il réside».
La Cour a toutefois précisé qu’il n’en est ainsi que «pour autant que, premièrement, le droit du débiteur concerné d’obtenir une telle prise en compte ressort clairement de ladite législation, deuxièmement, les modalités selon lesquelles intervient cette prise en compte sont propres à garantir à l’intéressé le droit d’obtenir, sur une base annuelle, un ajustement des quotités saisissables de sa pension dans la même mesure que si un tel impôt avait été déduit à la source dans l’État membre ayant édicté cette législation et, troisièmement, lesdites modalités n’ont pas pour effet de rendre l’exercice de ce droit impossible ou excessivement difficile»(point48).
Dans l’affaire Zhu et Chen (arrêt du 19 octobre 2004, C-200/02, non encore publié au Recueil), les époux Chen, ressortissants chinois et parents d’un premier enfant né en Chine, voyaient leur souhait d’avoir un second enfant se heurter à la politique de limitation des naissances, dite «de l’enfant unique», menée par la République populaire de Chine.
C’est pourquoi ils ont décidé que l’épouse accoucherait à l’étranger.
C’est ainsi que le second enfant du couple est venu au monde en septembre 2000 à Belfast, en Irlande du Nord.
Le choix de ce lieu de naissance n’était pas innocent: le droit irlandais permet en effet à toute personne née sur l’île d’Irlande (fût-ce en dehors des frontières politiques de la République d’Irlande) d’acquérir la nationalité irlandaise.
Aussi l’enfant a-t-il acquis cette nationalité.
À défaut par contre de remplir les conditions fixéesparla législation applicable au Royaume-Uni, il n’a pas acquis la nationalité britannique.
Après la naissance, Mme Chen s’est installée avec son enfant à Cardiff, au pays de Galles, et y a présenté une double demande de permis de séjour de longue durée, demande qui a été rejetée.
L’autorité d’appel saisie a interrogé la Cour sur la légitimité de ce refus, en soulignant que la mère et l’enfant subviennent à leurs besoins, ne sont pas dépendants de fonds publics, ne risquent pas de le devenir selon toute probabilité raisonnable, et enfinsontcouvertspasuneassurancemaladie.
La circonstance que les faits de la cause concernent un enfant en bas âge permet à la Cour de fournir un premier enseignement.
L’aptitude à être titulaire des droits garantis par le traité et le droit dérivé en matière de libre circulation des personnes ne suppose pas, dit-elle, que l’intéressé ait atteint l’âge requis pour avoir la capacité juridique d’exercer lui-même lesdits droits.
En outre, la jouissance même de ces droits ne saurait être subordonnée à une condition d’âge minimal.
En ce qui concerne le droit de séjour de l’enfant, la Cour rappelle l’effet direct attaché à l’article 18 CE.
En sa seule qualité de ressortissant d’un État membre, et donc de citoyen de l’Union, il peut se prévaloir du droit de séjour consacré par cette disposition.
Il convient cependant d’avoir égard aux limitations et conditions sous réserves desquelles ce droit er, paragraphe 1 de la directive 90/364
2, qui permet est reconnu, en particulier l’article 1 aux États membres d’exiger des intéressés qu’ils disposent d’une assurance maladie et de ressources suffisantes.
Directive 90/364/CEE du Conseil, du 28 juin 1990, relative au droit de séjour (JO 1990, L 180, p. 26).
Activité dit-elle, ajouter à la condition de ressources suffisantesuneexigencedeprovenancede ces ressources.
Enfin, quant au fait que Mme Chen s’est rendue en Irlande dans le seul dessein de donner à son enfant la nationalité d’un État membre, pour obtenir ensuite un droit de séjour au Royaume-Uni pour l’enfant et pour elle-même, la Cour rappelle que la définitiondesconditionsd’acquisitionetdepertedelanationalitérelève de la compétence de chaque État membre.
Un État membre ne peut restreindre les effets de l’attribution de la nationalité d’un autre État membre, en exigeant une condition supplémentaire pour la reconnaissance de cette nationalité en vue de l’exercice des libertés fondamentales prévues par le traité.
S’agissant du droit de séjour de la mère, la Cour relève que la directive 90/364 reconnaît un droit de séjour aux ascendants du titulaire du droit de séjour qui sont «à sa charge», ce qui suppose que le soutien matériel du membre de la famille soit assuré par le titulaire du droit de séjour.
En l’espèce, note la Cour, c’est précisément la situation inverse qui se présente.
Mme Chen ne saurait donc être considérée comme étant un ascendant «à charge» de son enfant.
En revanche, dès lors qu’un droit de séjour est reconnu à l’enfant par l’article 18 CE et la directive 90/364, on ne peut refuser au parent qui en a la garde de séjourner avec lui dans l’État membre d’accueil, sous peine de priver d’effet utile le droit de séjour de l’enfant.
Dans le domaine de la libre circulation des marchandises, la Cour a été amenée à se pencher, entre autres, sur des réglementations nationales relatives à la composition des denrées alimentaires et aux compléments alimentaires ainsi que sur des réglementations portant sur les emballages de boissons.
Dans l’affaire Greenham et Abel (arrêt du 5 février 2004, C-95/01, non encore publié au Recueil), le Tribunal de grande instance de Paris (France), saisi de poursuites pénales engagées à l’encontre des cogérants d’une société de distribution de denrées alimentaires, a posé à la Cour de justice, en application de l’article 234 CE, la question de savoir si un État membre peut interdire, sauf autorisation préalable, la commercialisation, sur son territoire, de denrées alimentaires légalement fabriquées et commercialisées dans un autre État membre, au motif qu’elles contiennent des substances nutritives dont l’adjonction n’est pas autorisée dans l’alimentation humaine par la réglementation nationale, ainsi que des vitamines dont la quantité excède les apports journaliers recommandés, voire même dépasse les limites de sécurité fixéesauniveaunational.
Après avoir relevé qu’une réglementation nationale telle que celle en cause au principal constitue bien une mesure d’effet équivalent à une restriction quantitative, la Cour constate qu’elle peut néanmoins être justifiée,parapplicationdel’article30CE,sousréserve du respect de certaines conditions.
D’une part, en effet, une telle réglementation doit être assortie d’une procédure permettant aux opérateurs économiques d’obtenir l’inscription d’une substance nutritive sur la liste nationale des substances autorisées.
Cette procédure doit être aisément accessible, pouvoir être menée à terme dans des délais raisonnables et, le cas échéant, pouvoir faire l’objet d’un recours juridictionnel.
D’autre part, une demande visant à obtenir l’inscription d’une substance nutritive sur la liste nationale des substances autorisées ne doit être rejetée par les autorités nationales compétentes que si cette substance présente un risque réel pour la santé publique.
Ce dernier, précise la Cour, doit être apprécié sur la base des données
Cour de justice scientifiquesdisponibleslesplusfiablesetdesrésultatslesplusrécentsdelarechercheinternationale.
Enfin,rappelle-t-elle,unetelleréglementationdérogeantauprincipedelibre circulation des marchandises à l’intérieur de la Communauté, elle doit être limitée à ce qui est effectivement nécessaire pour assurer la sauvegarde de la santé publique et proportionnée à l’objectif ainsi poursuivi.
Dans un arrêt prononcé le même jour (affaire C-24/00, Commission/France, non encore publié au Recueil), c’est précisément parce que la France n’avait ni organisé une procédure d’inscription sur la liste des substances nutritives autorisées qui soit à la fois accessible, transparente et d’une durée raisonnable ni justifiélesrefusd’inscriptionsurla base d’une évaluation approfondie du risque réel pour la santé publique, que la Cour a constaté, que cet État avait manqué aux obligations qui lui incombent en vertu de l’article 28 CE.
Dans les affaires Commission/Allemagne (arrêt du 29 avril 2004, C-387/99, non encore publié au Recueil) et Commission/Autriche (arrêt du 29 avril 2004, C-150/00, non encore publié au Recueil), c’est parce qu’elle avait été alertée par plusieurs plaintes dénonçant la pratique administrative en usage en Allemagne et en Autriche et consistant à classer automatiquement comme médicaments les préparations à base de certaines vitamines et/ou de certains sels minéraux légalement commercialisées comme compléments alimentaires dans l’État membre à partir duquel elles sont importées, dès lors que ces substances sont présentes dans des quantités supérieures à l’apport journalier recommandé (affaire C-150/00) ou dépassent de trois fois ce dernier (affaire C-387/99), que la Commission a saisi la Cour de justice de deux recours en manquement pour violation du principe de libre circulation des marchandises, consacré à l’article 28 CE, dirigés contre ces États membres.
À l’appui de ces recours, la Commission fait valoir, en substance, que la qualificationde chaque vitamine ou sel minéral en tant que médicament doit être effectuée au cas par cas, eu égard aux propriétés pharmacologiques qui sont reconnues comme étant les siennes en l’état actuel de la connaissance scientifique.Ledegrédenocivitédesvitamines et sels minéraux serait, en effet, variable.
Une même approche générale et abstraite pour toutes ces substances irait donc au-delà de ce qui est nécessaire pour réaliser l’objectif de protection de la santé inscrit à l’article 30 CE, de sorte que cette approche ne serait pas proportionnée.
L’entrave à la libre circulation des marchandises qui résulterait des pratiques litigieuses ne pourrait, par conséquent, être justifiée, bien que poursuivant un objectif légitime.
Aussi, observe-t-elle, le classement en tant que médicament d’une préparation vitaminée ou contenant des sels minéraux fondé uniquement sur l’apport journalier recommandé pour la substance nutritive qu’elle contient ne satisfait
Activité pas pleinement à l’exigence d’un classement en fonction des propriétés pharmaceutiques de chaque préparation.
Même s’il est vrai que la concentration en vitamines ou en sels minéraux à partir de laquelle une préparation est classée en tant que médicament varie alors selon la vitamine ou le sel minéral en cause, il ne s’ensuit pas nécessairement que toute préparation contenant plus d’une fois ─ ou plus de trois fois ─ l’apport journalier recommandé pour l’une de ces substances entre dans la définitiondumédicamentau sens de la directive 65/65 3
Dans ces conditions, poursuit la Cour, force est de constater que les pratiques litigieuses créent une entrave aux échanges, puisque de telles préparations légalement commercialisées ou produites dans d’autres États membres en tant que compléments alimentaires ne peuvent être commercialisées, en Allemagne ou en Autriche, qu’après avoir été soumises à la procédure d’autorisation de mise sur le marché réservée aux médicaments.
Or, cette entrave ne peut être justifiéesurlefondementdel’article30CE.Si cette disposition réserve, en effet, aux États membres un certain pouvoir d’appréciation en matière de protection de la santé publique, encore faut-il que les moyens mis en œuvre soient proportionnés à l’objectif poursuivi, lequel ne doit pas pouvoir être atteint par des mesures restreignant de moindre manière les échanges intracommunautaires.
À cet égard, relève la Cour, le caractère systématique des pratiques litigieuses ne permet pas d’identifieretd’évaluerunrisqueréelpourlasantépublique,cequiimpliqueraituneévaluation approfondie, au cas par cas, des effets que pourrait entraîner l’adjonction des vitamines et sels minéraux en cause.
Ainsi, une préparation dont la commercialisation ne présenterait pas un risque réel pour la santé publique serait, elle aussi, soumise à une autorisation de mise sur le marché en tant que médicament.
Sur ces considérations, la Cour constate le manquement de l’Allemagne et de l’Autriche aux obligations leur incombant en vertu de l’article 28 CE.
C’est à l’occasion de deux affaires distinctes, Commission/Allemagne (arrêt du 14 décembre 2004, C-463/01, non encore publié au Recueil) et Radlberger Getränke et S. Spitz (arrêt du 14 décembre 2004, C-309/02, non encore publié au Recueil) que la Cour a dû se prononcer sur l’admissibilité au regard des règles communautaires des mesures adoptées en Allemagne pour faire face au problème environnemental créé par les emballages de boissons.
Dans cet État membre, les producteurs et distributeurs de boissons conditionnées dans des emballages à usage unique sont, en principe, soumis à une obligation de consignation et de reprise.
Toutefois, ils peuvent s’en acquitter en participant à un système global de collecte.
Cette possibilité est supprimée lorsque, pendant deux années consécutives, le pourcentage de boissons mises sur le marché conditionnées dans des emballages réutilisables en Allemagne descend au-dessous d’un certain seuil.
L’affaire C-463/01 est relative à un recours en manquement intenté par la Commission contre l’Allemagne.
Selon la gardienne des traités, la réglementation susmentionnée constituerait une entrave aux échanges.
En effet, les producteurs d’eaux minérales, qui doivent tous embouteiller à la source en vertu d’une directive communautaire, subiraient une charge particulière lorsqu’ils sont établis dans d’autres États membres.
Directive 65/65/CEE du Conseil, du 26 janvier 1965, concernant le rapprochement des dispositions législatives, réglementaires et administratives, relatives aux spécialités pharmaceutiques (JO 1965, L 22, p. 369).
L’arrêt préjudiciel rendu dans l’affaire C-309/02 a trait au même problème de fond.
Les entreprises autrichiennes Radlberger et Spitz exportent des boissons rafraîchissantes vers l’Allemagne et adhèrent à un système global de collecte de déchets, à savoir «Der Grüne Punkt».
Ces deux entreprises ont introduit un recours devant le Verwaltungsgericht de Stuttgart, en arguant du fait que le régime allemand des quotas d’emballages réutilisables et des obligations y afférentes serait contraire à la directive
94/62 4 et aux dispositions du traité relatives à la libre circulation des marchandises.
La juridiction allemande a décidé de surseoir à statuer et de saisir la Cour à titre préjudiciel.
Selon la Cour, dans la mesure où la directive 94/62 ne procède pas à une harmonisation complète des systèmes nationaux de réutilisation des emballages, la législation allemande doit pouvoir être appréciée à l’aune des dispositions du traité CE relatives à la libre circulation des marchandises.
Bien qu’étant indistinctement applicable, cette réglementation nationale n’affecte pas de la même manière la commercialisation des boissons produites en Allemagne et de celles provenant des autres États membres.
Toutefois, les producteurs établis en dehors de l’Allemagne utilisent bien plus d’emballages à usage unique que les producteurs allemands.
De ce fait, ces mesures sont de nature à entraver la commercialisation des eaux d’autres États membres.
Quant à la justification tenant à la protection de l’environnement, la Cour a reconnu que l’instauration d’un système de consignation et de reprise individuelle contribue à améliorer la valorisation des déchets d’emballages et contribue à la réduction de ces derniers dans la nature.
Par ailleurs, la probabilité de survenance du changement de système vers une obligation de consignation contribue à la réduction des déchets en encourageant les entreprises à recourir à des emballages réutilisables.
La législation nationale est donc nécessaire à la réalisation des objectifs visés.
Pour autant, cette réglementation, qui fait dépendre la mise en place d’un système de consignation et de reprise individuelle d’un taux de réutilisation, doit rester proportionnée.
Ce n’est le cas, selon la Cour, que si un délai de transition raisonnable d’adaptation existe et garantit ainsi à tout producteur ou distributeur concerné de pouvoir effectivement participer à un système opérationnel.
Dans l’arrêt C-463/01, s’agissant d’eaux minérales qui sont à embouteiller à la source, la Cour a jugé que la législation nationale n’est pas conforme au principe de proportionnalité, dans la mesure où le délai de transition octroyé par les autorités n’est que de 6 mois.
Directive 94/62/CE du Parlement européen et du Conseil, du 20 décembre 1994, relative aux emballages et aux déchets d’emballages (JO 1994, L 365, p. 10).
La première, l’affaire Collins (arrêt du 23 mars 2004, C-138/02, non encore publié au Recueil), s’inscrivait dans un contentieux porté devant une juridiction du Royaume-Uni.
Dans cet État membre, l’octroi de «l’allocation de recherche d’emploi» aux demandeurs d’emploi est subordonnée à une condition de résidence habituelle, ou bien à la détention de la qualité de travailleur au sens du règlement nº 1612/68 5 ou du droit de résider au Royaume-Uni conformément à la directive 68/360.
Brian Francis Collins, né aux États-Unis, possède la double nationalité américaine et irlandaise. Ayant séjourné durant un semestre au Royaume-Uni en 1978, dans le cadre de ses études universitaires, puis durant dix mois en 1980 et en 1981, travaillant occasionnellement dans des bars et dans le secteur de la vente, il y est revenu en 1998, afindetrouverunemploi.
Il a demandé l’allocation de recherche d’emploi, qui lui a été refusée, à défaut de résidence habituelle et parce qu’il n’était pas un travailleur aux finsdurèglementnº1612/68etne possédait pas non plus le droit de résider dans ledit État au sens de la directive 68/360 6.
Trois questions préjudicielles ont été posées à la Cour dans ce contexte: les deux premières visant respectivement le règlement et la directive et la troisième, formulée de manière ouverte, portant sur l’éventuelle existence d’une disposition ou d’un principe de droit communautaire susceptible de venir au soutien des prétentions de l’intéressé.
S’agissant de la qualification de travailleur au sens du règlement nº 1612/68, la Cour considère que, dix-sept ans s’étant écoulés depuis la dernière activité professionnelle au Royaume-Uni, il n’existe pas de rattachement suffisammentétroitaveclemarchédu travail dans cet État membre.
La situation de M. Collins est de la sorte comparable à celle de toute personne à la recherche de son premier emploi.
La Cour rappelle à cet égard la distinction à opérer entre les personnes qui cherchent un emploi dans l’État membre d’accueil sans y avoir encore jamais travaillé, d’une part, et ceux qui ont déjà accédé au marché du travail dans cet État membre, d’autre part.
Alors que les premiers ne bénéficientduprinciped’égalitédetraitementquepourl’accèsàl’emploi, les seconds peuvent prétendre, sur le fondement de l’article 7, paragraphe 2, du règlement nº 1612/68, aux mêmes avantages sociaux et fiscauxquelestravailleursnationaux.
La Cour considère en l’occurrence que l’intéressé n’est pas un travailleur, dans le sens où ce terme vise les personnes qui ont déjà accédé au marché de l’emploi.
Le règlement nº 1612/68 n’utilisant toutefois pas la notion de «travailleur» de manière uniforme, la Cour invite la juridiction nationale à vérifierquec’estbeletbiendanscetteacceptionque la loi du Royaume-Uni y fait référence.
En ce qui concerne la directive 68/360, la Cour rappelle tout d’abord que le traité lui-même accorde aux ressortissants des États membres recherchant un emploi sur le territoire des autres États membres un droit de séjour qui peut être limité dans le temps.
Le droit de séjour dans un État membre reconnu par la directive 68/360 est quant à lui réservé aux ressortissants qui occupent déjà un emploi dans cet État membre.
Tel n’étant pas le cas de M. Collins, il ne peut se prévaloir de cette directive.
Règlement (CEE) nº 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO 1968, L 257, p. 2).
Directive 68/360/CEE du Conseil, du 15 octobre 1968, relative à la suppression des restrictions au déplacement et au séjour des travailleurs des États membres et de leur famille à l’intérieur de la Communauté (JO 1968, L 257, p. 13).
Cour de justice
La Cour envisage enfin la réglementation du Royaume-Uni au regard du principe fondamental d’égalité de traitement.
Les ressortissants d’un État membre à la recherche d’un emploi dans un autre État membre relèvent à cet égard, affirme-t-elle,duchampd’application de l’article 48 du traité et, partant, bénéficientdudroitàl’égalitédetraitement prévu au paragraphe 2 de cette disposition.
Ce droit à l’égalité de traitement s’étend-il toutefois à des prestations de nature financière,commel’allocationderecherched’emploi?
A priori, la réponse est négative, eu égard à la jurisprudence précitée de la Cour, selon laquelle l’égalité de traitement en ce qui concerne les avantages sociaux et fiscauxnevautquepourlespersonnesayantdéjàaccédéaumarchédel’emploi,lesautresn’en bénéficiant précisément que pour l’accès à l’emploi.
La Cour considère cependant que, compte tenu de l’instauration de la citoyenneté de l’Union et de l’interprétation jurisprudentielle du droit à l’égalité de traitement dont jouissent les citoyens de l’Union, il n’est plus possible d’exclure du champ d’application de l’article 48, paragraphe 2, du traité, qui est une énonciation de l’égalité de traitement, une prestation de nature financière destinée à faciliter l’accès à l’emploi sur le marché du travail d’un État membre.
En l’occurrence, la condition de résidence imposée par la loi britannique est susceptible d’être plus facilement remplie par les ressortissants nationaux.
Elle ne pourrait être justifiéeque si elle se fondait sur des considérations objectives indépendantes de la nationalité des personnes concernées et proportionnées à l’objectif légitimement poursuivi par le droit national.
Or, rappelle la Cour, il est légitime pour le législateur national de vouloir s’assurer de l’existence d’un lien réel entre le demandeur de l’allocation et le marché du travail, notamment par la constatation que la personne en cause a, pendant une période d’une durée raisonnable, effectivement et réellement cherché un emploi.
Toutefois, pour être proportionnée, une période de résidence requise à cet effet ne doit pas dépasser ce qui est nécessaire pour que les autorités nationales puissent s’assurer que l’intéressé est réellement à la recherche d’un emploi.
La deuxième affaire, Trojani (arrêt du 7 septembre 2004, C-456/02, non encore publié au Recueil), concernait un ressortissant français, dépourvu de ressources, accueilli dans un foyer de l’Armée du Salut à Bruxelles où, en contrepartie de son hébergement et de quelque argent de poche, il effectuait diverses prestations d’environ 30 heures par semaine dans le cadre d’un projet individuel d’insertion.
Pouvait-il revendiquer un droit de séjour en qualité de travailleur salarié, de travailleur non salarié ou de prestataire ou destinataire de services, au sens respectivement des articles 39 CE, 43 CE et 49 CE?
À défaut, pouvait-il bénéficierdecedroitparapplicationdirectedel’article18CE,ensaseule qualité de citoyen de l’Union?
C’est en effet sur le plan du droit de séjour que le tribunal du travail de Bruxelles a interrogé la Cour, bien qu’il ait été saisi suite au refus du Centre public d’aide sociale (CPAS) de Bruxelles d’octroyer à l’intéressé le minimum de moyens d’existence («minimex»).
Sur le droit de séjour en qualité de travailleur, la Cour rappelle tout d’abord la portée communautaire de la notion de «travailleur».
La caractéristique de la relation de travail réside dans la circonstance qu’une personne accomplit pendant un certain temps, en faveur d’une autre et sous la direction de celle-ci, des prestations en contrepartie desquelles elle touche une rémunération.
La nature juridique sui generis de la relation d’emploi au regard du droit national, la productivité plus ou moins élevée de l’intéressé, l’origine des ressources pour la rémunération ou encore le niveau limité de cette dernière sont,
Activité à cet égard, sans incidence.
La Cour relève que, en l’espèce, les éléments constitutifs de toute relation de travail salarié, à savoir le rapport de subordination et le paiement d’une rémunération, sont réunis: les avantages en nature et en espèces accordés par l’Armée du Salut à l’intéressé constituent la contrepartie des prestations qu’il accomplit en faveur et sous la direction de cette maison d’accueil.
Il reste toutefois à déterminer si ces prestations ont un caractère réel et effectif; si au contraire les activités sont tellement réduites qu’elles se présentent comme purement marginales et accessoires, la qualité de travailleur doit être écartée.
La Cour laisse à cet égard à la juridiction de renvoi le soin d’apprécier ce caractère réel et effectif, mais lui fournit des indications: il s’agit de vérifiernotammentsilesprestationsaccompliessontsusceptiblesd’êtreconsidéréescomme relevant normalement du marché de l’emploi, eu égard au statut et aux pratiques de l’établissement d’accueil, au contenu du projet de réinsertion sociale ou encore à la nature et aux modalités d’exécution des prestations.
La Cour écarte par ailleurs l’applicabilité des dispositions relatives au droit d’établissement, puisqu’en l’espèce l’existence d’activités salariées est établie, ainsi que celles relatives à la libre prestation des services, qui excluent les activités exercées à titre permanent ou, en tout cas, sans limitation prévisible de durée.
Quant au droit de séjour des citoyens de l’Union prévu par l’article 18 CE, la Cour rappelle l’effet direct attaché à cette disposition, mais précise immédiatement que le droit de s’en prévaloir n’est pas inconditionnel: il peut être soumis à des limitations et conditions, parmi lesquelles l’article 1er
7 qui autorise les États membres à de la directive 90/364 refuser le droit de séjour aux citoyens de l’Union qui ne disposent pas de ressources suffisantes.Ceslimitationsetconditionsdoiventtoutefoisêtremisesenœuvredansle respect du droit communautaire, et en particulier du principe de proportionnalité.
En l’espèce, la Cour relève que l’insuffisancederessourcesapoussél’intéresséàsolliciter le minimex, ce qui justifiel’applicationdeladirective90/364etexclutqu’ilpuissese prévaloir de l’article 18 CE.
Cependant, la Cour note que l’intéressé disposait d’une carte de séjour.
Aussi précise-t-elle d’initiative que, en ce qui concerne une prestation d’assistance sociale telle que le minimex, l’intéressé peut se prévaloir de l’article 12 CE pour obtenir un traitement égal à celui réservé aux ressortissants nationaux.
La troisième, l’affaire Baldinger (arrêt du 16 septembre 2004, C-386/02, non encore publié au Recueil), était relative à l’application de la loi autrichienne relative à l’indemnisation des prisonniers de guerre, adoptée en 2000, qui prévoit l’octroi d’une prestation financièremensuelleauxanciensprisonniersdeguerre,cetteprestationétanttoutefoissubordonnée à la possession de la nationalité autrichienne.
La Cour a été interrogée à titre préjudiciel sur la compatibilité d’une telle législation avec les dispositions en matière de libre circulation des travailleurs.
En l’espèce, la prestation en question a été refusée à un ancien ressortissant autrichien, ayant été prisonnier de guerre en URSS de 1945 à 1947, mais ayant acquis la nationalité suédoise en 1967, perdant de ce fait la nationalité autrichienne.
Directive 90/364/CEE du Conseil, du 28 juin 1990, relative au droit de séjour (JO 1990, L 180, p. 26).
La Cour apprécie la législation en cause au regard, successivement, du règlement n° 1408/71 8
, du règlement n° 1612/68 9 et de l’article 39, paragraphe 2, CE.
En ce qui concerne le règlement nº 1408/71, la Cour note qu’une telle prestation en est exclue, car elle relève de son article 4, paragraphe 4, selon lequel le règlement ne s’applique pas «aux régimes de prestations en faveur des victimes de la guerre ou de ses conséquences».
La Cour constate, en effet, que la prestation en cause est accordée pour offrir aux anciens prisonniers de guerre, justifiantd’unecaptivitéprolongée, un témoignage de reconnaissance nationale pour les épreuves endurées et est ainsi versée en contrepartie des services rendus à leur pays.
La Cour raisonne par identité de motifs en ce qui concerne le règlement nº 1612/68: une telle prestation est exclue de son champ d’application car elle ne relève pas non plus des avantages accordés au travailleur national en raison principalement de sa qualité de travailleur ou de résident sur le territoire national et, de ce fait, ne répond pas aux caractéristiques essentielles des «avantages sociaux» visés à l’article 7, paragraphe 2, dudit règlement.
La Cour tire enfinlamêmeconclusions’agissantdel’article39,paragraphe2,CE,quivise les conditions d’emploi, de rémunération et autres conditions de travail.
Pour elle, ne sauraient relever de cette disposition des prestations indemnitaires liées aux services rendus par les citoyens en temps de guerre à leur propre pays et dont le but essentiel est d’offrir à ceux-ci un avantage en raison des épreuves endurées pour ce pays.
En Allemagne, la convention collective applicable aux travailleurs civils employés au sein des forces armées étrangères stationnées sur le territoire national prévoit notamment le versement, par l’État allemand, d’une «allocation temporaire» à ces travailleurs lorsque leur contrat de travail a été résilié.
M. Merida, résident français ayant travaillé pour les forces françaises stationnées à Baden-Baden jusqu’en 1999, a bénéficiédecette allocation à partir de cette date.
En effet, ladite allocation est calculée sur base de la rémunération, dont est cependant fictivementdéduitl’impôtallemandsurlessalaires,et ce même si, comme tel est le cas de M. Merida, la rémunération est imposée dans le pays de résidence, en France en l’espèce, en vertu d’une convention sur la double imposition entre les deux pays.
La Cour fédérale du travail allemande a interrogé la Cour sur la compatibilité avec l’article 39 CE du mode de calcul en question.
Outre la disposition précitée du traité CE, la Cour, pour répondre à la question posée, fait référence à l’interdiction de discrimination énoncée à l’article 7, paragraphe 4,
Règlement (CEE) nº 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, dans sa version modifiée et mise à jour par le règlement (CE) nº 118/97 du Conseil, du 2 décembre 1996 (JO 1997, L 28, p. 1).
Règlement (CEE) nº 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO 1968, L 257, p. 2).
Ayant rappelé que, à moins qu’elle ne soit objectivement justifiéeetproportionnéeàl’objectifpoursuivi,unedispositiondedroitnationalestindirectement discriminatoire dès lors qu’elle est susceptible, par sa nature même, d’affecter davantage les travailleurs migrants que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus particulièrement les premiers, la Cour constate que, en l’occurrence, le fait de déduire fictivementl’impôtallemandsurlessalaires pour obtenir la base de calcul de l’allocation temporaire désavantage les travailleurs frontaliers comme M. Merida.
En effet, alors que l’application de ce mode de calcul assure aux résidents allemands, au cours de la première année suivant la cessation du contrat de travail, un revenu équivalent à celui d’un travailleur actif, cela n’est pas le cas pour les résidents français, qui voient leur allocation soumise, comme l’était leur salaire, à l’imposition en France.
Le gouvernement allemand faisait toutefois valoir, pour justifierl’applicationdumodedecalcul litigieux aux travailleurs frontaliers, des motifs de simplificationadministrativeetde limitation des charges financières.
La Cour rejette sans équivoque ces objections, qui ne sauraient, en tout état de cause, justifierlenon-respectdesobligationsdécoulantdutraité CE.
La libre prestation des services était en cause dans l’affaire Omega (arrêt du 14 octobre 2004, C-36/02, non encore publié au Recueil).
Omega, une société de droit allemand, exploitait à Bonn (Allemagne) une installation destinée à la pratique d’un sport ─ «laser-sport» ─ inspiré du film «La Guerre des Étoiles» et utilisant la technique moderne du laser.
Cette installation comprenait des appareils de visée à laser semblables à des mitraillettes ainsi que des capteurs de rayons installés soit dans des couloirs de tir, soit sur des gilets portés par les joueurs.
Estimant que les jeux de divertissement avec simulations d’actes de mise à mort étaient contraires à la dignité humaine et constituaient donc un danger pour l’ordre public, l’autorité de police a, par arrêté, enjoint à la société de cesser l’exploitation des appareils destinés à tirer sur des cibles humaines.
Après rejet du recours administratif et des recours contentieux introduits à l’encontre de cette mesure de police administrative, Omega a saisi le Bundesverwaltungsgericht d’un pourvoi en «Revision».
À l’appui de celui-ci, elle invoque, notamment, l’atteinte portée par l’arrêté à la libre prestation des services consacrée à l’article 49 CE, l’installation litigieuse supposant l’utilisation d’un savoir-faire provenant d’une société britannique.
Le Bundesverwaltungsgericht admet, à cet égard, que si l’exploitation commerciale d’un «jeu à tuer» constitue bien, comme l’ont relevé les premiers juges, une atteinte à la dignité humaine contraire à la loi fondamentale allemande, son interdiction porte toutefois atteinte à la libre prestation des services garantie par l’article 49 CE.
Aussi a-t-il décidé d’interroger la Cour, par application de l’article 234 CE, sur la compatibilité avec l’article 49 CE, notamment, de l’interdiction d’une activité économique contraire aux valeurs fondamentales consacrées par la constitution nationale.
La Cour constate, à cet égard, que l’arrêté litigieux, en interdisant à Omega d’exploiter son installation de jeux selon le modèle développé par une société britannique et
Règlement (CEE) nº 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO 1968, L 257, p. 2).
Cour de justice légalement commercialisé par celle-ci au Royaume-Uni, notamment sous le régime de franchisage, affecte la liberté de prestation des services que l’article 49 CE garantit tant aux prestataires qu’aux destinataires de ces services établis dans un autre État membre.
Cependant, poursuit-elle, le respect des droits fondamentaux s’imposant tant à la Communauté qu’à ses États membres, la protection desdits droits constitue un intérêt légitime de nature à justifierunedérogationauxobligationsimposéesparledroitcommunautaire, même en vertu d’une liberté fondamentale garantie par le traité, telle que la libre prestation des services.
Des mesures restrictives de la libre prestation des services ne peuvent néanmoins être justifiéespardesmotifsliésàl’ordrepublicquesiellessontnécessaires pour la protection des intérêts qu’elles visent à garantir et seulement dans la mesure où ces objectifs ne peuvent être atteints par des mesures moins restrictives.
Toutefois, insiste-t-elle, la nécessité et la proportionnalité de telles mesures ne sont pas exclues au seul motif qu’un État membre a choisi un système de protection différent de celui adopté par un autre État.
Autrement dit, l’Allemagne peut donc interdire ce que le Royaume-Uni autorise, dès lors que la nécessité et la proportionnalité de la mesure d’interdiction sont avérées, ce qui, observe la Cour, est effectivement le cas en l’espèce.
D’une part, en effet, l’interdiction de l’exploitation commerciale de jeux de divertissement impliquant la simulation d’actes de violence contre les personnes, en particulier la représentation d’actes de mise à mort d’êtres humains, correspond au niveau de protection de la dignité humaine que la constitution nationale a entendu assurer sur le territoire de la République fédérale d’Allemagne.
D’autre part, en se bornant à interdire la variante du jeu laser consistant à tirer sur des cibles humaines, l’arrêté litigieux n’est pas allé au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi.
Aussi, en conclut la Cour, cette mesure ne saurait être regardée comme portant une atteinte injustifiéeàlalibreprestation des services.
Dans le domaine de la libre circulation des capitaux, on relèvera l’affaire Manninen (arrêt du 7 septembre 2004, C-319/02, non encore publié au Recueil) qui avait trait à la réglementation finlandaiserelativeàl’impositiondesdividendes.Celle-ciprévoitque l’actionnaire d’une société nationale perçoit, en plus du dividende, un avoir fiscalproportionnel à l’impôt sur les sociétés que l’entreprise a acquitté.
Lors de l’imposition du dividende, cet avoir fiscalestdéduit,desortequel’actionnairen’aenpratiquepasd’autre impôt à acquitter sur le dividende.
Le droit au bénéficedel’avoirfiscalestenrevanche exclu lorsque la société est établie dans un autre État membre.
Un tel système, qui implique que les dividendes, en findecompte,nesontplusimposésdans le chef de l’actionnaire, ne laisse, pour la Cour, subsister aucun doute quant à l’existence d’une restriction à la libre circulation des capitaux au sens de l’article 56 CE, dès lors qu’il ne s’applique qu’aux dividendes versés par les sociétés établies en Finlande et ce bien que, comme le rappelle la Cour, la fiscalitédirecterelèvedela compétence des États membres.
Il désavantage en effet les personnes percevant des dividendes de sociétés établies dans les autres États membres, les dissuadant de la sorte d’investir dans de telles sociétés, et produit du même coup un effet restrictif à l’égard de ces sociétés en constituant à leur encontre un obstacle à la collecte de capitaux en Finlande.
Quant à la justification éventuelle de cette restriction, la Cour rejette l’argument tiré de l’article 58, paragraphe 1, sous a), CE, qui autorise un traitement différent des contribuables qui ne se trouvent pas dans la même situation en ce qui concerne le lieu où leurs capitaux sont investis. Cette dérogation, rappelle la Cour, doit
Activité faire l’objet d’une interprétation stricte et est elle-même limitée par le paragraphe 3 de la même disposition, visant les discriminations arbitraires et les restrictions déguisées.
Aussi, pour qu’une différence de traitement puisse être considérée comme relevant des traitements inégaux permis au titre du paragraphe 1 et non pas des discriminations arbitraires interdites par le paragraphe 3, il faut qu’elle concerne des situations qui ne sont pas objectivement comparables ou soit justifiéeparuneraisonimpérieused’intérêt général, telle que la nécessité de sauvegarder la cohérence du régime fiscal.Elle doit en outre être conforme au principe de proportionnalité.
La Cour exclut tout d’abord que les situations ne soient pas comparables.
Elle considère en effet que compte tenu de la finalitédelaréglementationfiscalefinlandaise,àsavoirprévenir une double imposition ─ impôt sur les sociétés puis impôt sur le revenu ─ des bénéficesdistribuésparlasociétéauprofitdelaquellel’investissementestréalisé,les actionnaires assujettis à l’impôt à titre principal en Finlande se trouvent dans une situation comparable, qu’ils perçoivent des dividendes d’une société nationale ou d’une société établie dans un autre État membre, dans la mesure où, dans les deux cas, les dividendes sont, abstraction faite de l’avoir fiscal,susceptiblesd’êtrefrappésparunedouble imposition.
Au soutien de la réglementation en cause, les gouvernements ayant déposé des observations ─ en l’occurrence les gouvernements finlandaismaisaussifrançaisetdu Royaume-Uni ─ invoquaient également la nécessité de préserver la cohérence du régime fiscal.
De puisqu’elle a été admise en principe par la Cour dans les arrêts Bachmann (arrêt du 28 janvier 1992, C-204/90, Rec. p. I-249) et Commission/Belgique (arrêt du 28 janvier 1992, C-300/90, Rec. p. I-305) en tant que justificationpotentielledes restrictions aux libertés fondamentales garanties par le traité, cette notion a en effet été invoquée à maintes reprises, mais jusqu’à présent sans succès.
L’arrêt Manninen fournit à la Cour une nouvelle occasion de rappeler que, pour qu’un argument fondé sur une telle justificationpuisseprospérer,ilfautquesoitétabliel’existenced’unliendirect entre l’avantage fiscalconcernéetlacompensationdecetavantageparunprélèvement fiscaldéterminé.Untelargumentdoitenoutreêtreexaminéauregardde l’objectif poursuivi par la réglementation fiscaleencause.Or,enl’espèce,lafinalitéde la réglementation est de prévenir la double imposition; s’il existe effectivement un lien entre l’avantage fiscal(l’avoirfiscal)etleprélèvementfiscalcompensatoire (l’impôt sur les sociétés payé par la société établie en Finlande), cette réglementation n’est pas nécessaire à la préservation de la cohérence du régime fiscal.Accorderà l’actionnaire d’une société établie dans un autre État membre un avoir fiscalcorrespondant à l’impôt sur les sociétés payé par celle-ci dans cet État membre constituerait, dit la Cour, une mesure moins restrictive, sans pour autant que la cohérence du régime fiscalnesoitmiseenpéril.
Il convient dans ces conditions, poursuit la Cour, de tenir compte, dans le calcul de l’avoir fiscalàoctroyeràl’actionnaireayantperçudesdividendesd’unesociétéétabliedans un autre État membre, de l’impôt effectivement payé par celle-ci dans cet État membre.
D’éventuelles difficultésquantàladéterminationdecetimpôtnesauraientà cet égard justifierunobstacleàlalibrecirculationdescapitauxcommeceluiquidécoule de la réglementation finlandaise.
Cour de justice
Dans les affaires jointes AOK-Bundesverband e.a. (arrêt du 16 mars 2004, C-264/01, C-306/01, C-354/01 et C-355/01, non encore publié au Recueil), plusieurs questions préjudicielles relatives à l’interprétation des articles 81, 82 et 86 du traité CE ont été posées à la Cour par l’Oberlandesgericht Düsseldorf et le Bundesgerichtshof dans le cadre de litiges opposant des fédérations de caisses de maladie à des sociétés pharmaceutiques au sujet des montants fixesmaximauxpourlaparticipationdescaissesdemaladieauxcoûts des médicaments et des matériels de soins, institués par le législateur allemand pour tenter de faire face au déficitdurégimelégald’assurancemaladie.
L’Oberlandesgericht Düsseldorf et le Bundesgerichtshof demandaient en substance à la Cour si les règles de concurrence prévues par le traité CE s’opposent à l’établissement par des groupements de caisses maladie, tels que les fédérations de caisses, de montants fixesmaximauxcorrespondantàlalimitemaximaleduprixdesmédicamentspris en charge par les caisses de maladie.
Le Bundesgerichtshof demandait en outre si, dans l’affirmative,ilexisteundroitàl’éliminationdufaitdommageabled’unepartet à la réparation du préjudice subi en raison de la mise en œuvre des montants fixesmaximaux d’autre part, applicables à ces groupements.
La Cour a repris la solution retenue dans sa jurisprudence dite «Poucet et Pistre», selon laquelle la notion d’entreprise, dans le contexte du droit communautaire de la concurrence, ne vise pas les organismes chargés de la gestion de régimes légaux d’assurance maladie et d’assurance vieillesse qui poursuivent un objectif exclusivement social et n’exercent pas une activité économique.
Elle avait alors considéré que tel était le cas de caisses de maladie qui, même si le législateur leur a accordé une certaine marge de liberté dans la fixationdutauxdescotisations,afindepromouvoirunebonnegestion, sont légalement contraintes d’offrir à leurs affiliésdesprestationsobligatoires,pour l’essentiel identiques, qui sont indépendantes du montant des cotisations.
Elle a en conséquence jugé en l’espèce que, «en déterminant les montants fixesmaximaux, les fédérations de caisses ne font qu’accomplir une tâche de gestion du système de sécurité sociale allemand qui leur est imposée par la loi et n’agissent pas comme des entreprises exerçant une activité économique» (point 64). Les articles 81 et 82 ne sont donc pas applicables à de telles mesures.
Dans l’affaire préjudicielle IMS Health (arrêt du 29 avril 2004, C-418/01, non encore publié au Recueil), la Cour a été interrogée par le Landgericht Frankfurt am Main sur l’interprétation à donner à l’article 82 du traité dans le cadre d’un litige opposant deux sociétés spécialisées dans les études de marché dans les secteurs des produits pharmaceutiques et des soins de santé, à propos de la prétention de l’une d’utiliser une structure modulaire développée par l’autre pour la fourniture de données sur les ventes régionales de produits pharmaceutiques en Allemagne.
Considérant qu’une entreprise ne peut pas exercer son droit de faire interdire toute utilisation illégale de son œuvre si elle agit de manière abusive, au sens de l’article 82 du traité CE, en refusant d’accorder à une autre entreprise une licence à des conditions
Cour de justice
Activité raisonnables, le Landgericht Frankfurt am Main a donc saisi la Cour de trois questions en interprétation de ladite disposition du traité.
La Cour a, d’une part, jugé qu’«aux finsdel’examenducaractèreéventuellementabusifdu refus d’une entreprise en position dominante d’octroyer une licence d’utilisation sur une structure modulaire protégée par un droit de propriété intellectuelle dont elle est titulaire, le degré de participation des utilisateurs au développement de ladite structure et l’effort, notamment en termes de coûts, que les utilisateurs potentiels devraient fournir pour pouvoir acheter des études sur les ventes régionales de produits pharmaceutiques présentées sur la base d’une structure alternative sont des éléments qui doivent être pris en considération pour déterminer si la structure protégée est indispensable pour la commercialisation d’études de cette nature» (point 30).
Les quatre autres affaires qui méritent d’être signalées en ce qui concerne les règles de concurrence ont trait à des aides d’État.
Dans l’affaire Italie/Commission (arrêt du 29 avril 2004, C-372/97, non encore publié au Recueil), la Cour s’est prononcée sur le recours de la République italienne en annulation partielle de la décision 98/182/CE de la Commission, du 30 juillet 1997, considérant les aides octroyées entre 1981 et 1995 par la région Frioul-Vénétie Julienne aux entreprises de transport routier de marchandises de cette région comme en partie incompatibles avec le marché commun et ordonnant leur récupération partielle.
La région Frioul-Vénétie Julienne a en effet successivement adopté deux lois, pour l’essentiel identiques, l’une remplaçant l’autre, relatives à des interventions pour la promotion et le développement des transports intéressant la région, ainsi que du transport routier de marchandises pour le compte d’autrui.
La décision de la Commission distinguait, dans son appréciation du régime d’aide litigieux au regard de l’article 87, paragraphe 1, CE, entre les aides octroyées aux entreprises faisant du transport international, d’une part, et celles octroyées aux entreprises faisant exclusivement du transport local, régional ou national, d’autre part, et, pour ces dernières, selon qu’elles l’avaient été avant ou à compter du 1er juillet 1990, date d’entrée en vigueur du règlement n° 4059/89 ouvrant ce second marché à la concurrence communautaire.
La République italienne soulevait plusieurs moyens ou arguments visant à minimiser l’importance des aides ainsi accordées, que ce soit au regard de la modicité de leur montant ou du caractère essentiellement régional de l’activité de la plupart de leurs bénéficiaires,dontelledéduisaitleurimpactminimesurleséchangesintracommunautaireset sur la concurrence, pour essayer de démontrer qu’elles ne tombaient pas sous le coup de l’interdiction consacrée à l’article 87, paragraphe 1, CE.
La Cour les a tous rejetés, réaffirmantuncertainnombredeprincipestirésdesajurisprudence.
Alors que la République italienne arguait que la Commission ne démontrait pas l’existence d’une menace réelle et concrète de distorsion de concurrence, la Cour a ainsi rappelé que, dès lors qu’une aide a été accordée par un État membre sans avoir été notifiéeàl’état de projet à la Commission, la décision constatant l’incompatibilité de cette aide avec le marché commun ne doit pas être motivée par la démonstration de l’effet réel de cette aide sur la concurrence ou les échanges entre États membres.
La Cour a également réaffirméquel’importancerelativementfaibled’uneaideoulataillerelativementmodestede l’entreprise bénéficiaire n’excluent pas a priori l’éventualité que les échanges entre États membres soient affectés.
Dans le même ordre d’idées, la Cour a en outre rappelé que la condition d’application de l’article 87, paragraphe 1, CE, selon laquelle l’aide doit être de nature à affecter les échanges entre États membres, ne dépend pas de la nature locale ou régionale des services de transport fournis ou de l’importance du domaine d’activité concerné.
La Cour a, par ailleurs, une nouvelle fois jugé que la circonstance qu’un État membre cherche à rapprocher, par des mesures unilatérales, les conditions de concurrence existant dans un certain secteur économique de celles prévalant dans d’autres États membres ne saurait enlever à ces mesures le caractère d’aides d’État.
Reste que si, dans certains cas, les circonstances mêmes dans lesquelles une aide d’État est accordée font ressortir qu’elle est de nature à affecter les échanges entre États membres et à fausser ou à menacer de fausser la concurrence, il incombe, à tout le moins, à la Commission d’évoquer ces circonstances dans les motifs de sa décision. De plus, la Cour a rappelé que, lors de l’examen de l’impact d’une aide sur la concurrence et le commerce intracommunautaire, il incombe à la Commission de mettre en balance les effets bénéfiquesdel’aideavecseseffetsnégatifssurlesconditionsdeséchangeset sur le maintien d’une concurrence non faussée, le contrôle juridictionnel appliqué à l’exercice de ce pouvoir d’appréciation se limitant à la vérificationdurespectdesrègles
Cour de justice
Activité de procédure et de motivation ainsi qu’au contrôle de l’exactitude matérielle des faits retenus et de l’absence d’erreur de droit, d’erreur manifeste d’appréciation des faits ou de détournement de pouvoir.
La Cour a une fois encore jugé que la récupération d’une aide étatique illégalement accordée ne saurait, en principe, être considérée comme mesure disproportionnée par rapport aux objectifs des dispositions du traité en matière d’aides d’État, ni comme une méconnaissance par la Commission de son pouvoir discrétionnaire, puisqu’une telle mesure ne fait que rétablir la situation antérieure.
La Cour a donc rejeté la partie du recours formé par la République italienne qui avait conservé un objet.
Une deuxième affaire Italie/Commission (arrêt du 29 avril 2004, C-298/00 P, non encore publié au Recueil) s’inscrivait également dans le cadre du litige concernant les aides d’État accordées par la région Frioul-Vénétie Julienne à des entreprises de transport routier de marchandises entre 1981 et 1995.
Elle procèdait plus précisément du pourvoi formé par la République italienne qui, étant intervenue en première instance au soutien des requérantes, a attaqué l’arrêt précité du Tribunal de première instance du 15 juin 2000, Alzetta e.a./Commission, par lequel celui-ci avait rejeté partiellement le recours formé par certaines entreprises bénéficiairesettendantàl’annulationpartiellede la décision 98/182/CE de la Commission, du 30 juillet 1997.
La Commission a par ailleurs présenté un pourvoi incident dans lequel elle invoquait l’irrecevabilité de la requête desdites entreprises devant le Tribunal de première instance, considérant que, même si la récupération des aides était exigée dans la décision, la décision adressée à la République italienne et relative à un régime légal d’aides d’État ne concernait pas individuellement les entreprises bénéficiaires et que le Tribunal aurait donc dû examiner d’office la question de la recevabilité.
La Cour a tout d’abord rejeté le pourvoi incident formé par la Commission, considérant qu’une entreprise, qui à l’instar des requérantes en première instance, n’est pas seulement concernée par la décision en cause en tant qu’entreprise du secteur concerné, potentiellement bénéficiaire du régime d’aides litigieux, mais également en sa qualité de bénéficiaire effective d’une aide individuelle octroyée au titre de ce régime et dont la Commission a ordonné la récupération, se trouve dans une situation différente de celle de demandeurs pour lesquels une décision de la Commission revêt le caractère d’une mesure de portée générale.
Cour de justice si les principes de la protection de la confiancelégitimeetdeproportionnalités’opposentà la récupération des aides.
S’agissant du premier point, la Cour a rappelé que «dans le cadre de son appréciation des aides nouvelles qui doivent lui être notifiéesenvertudel’[…]article88,paragraphe3, CE avant d’être mises en œuvre, la Commission est tenue d’établir non pas une incidence réelle de ces aides sur les échanges entre les États membres et la concurrence, mais si lesdites aides sont susceptibles d’affecter ces échanges», soulignant que «si la Commission devait faire dans sa décision la démonstration de l’effet réel d’aides déjà accordées, cela aboutirait à favoriser les États membres qui versent des aides en violation de l’obligation de notificationprévueàl’article[88],paragraphe3,[CE] au détriment de ceux qui notifient les aides à l’état de projet» (point 49).
La Cour a par ailleurs une nouvelle fois jugé que «l’importance relativement faible d’une aide ou la taille relativement modeste de l’entreprise bénéficiairen’excluentpasaprioril’éventualitéqueles échanges entre États membres soient affectés» et qu’«une aide d’une importance relativement faible est de nature à affecter la concurrence et les échanges entre États membres lorsque le secteur dans lequel opèrent les entreprises qui en bénéficientconnaît une vive concurrence» (point 54).
La Cour a enfinconfirmésapositionsuivantlaquelle «la circonstance selon laquelle un État membre cherche à rapprocher, par des mesures unilatérales, les conditions de concurrence existant dans un certain secteur économique de celles prévalant dans d’autres États membres ne saurait enlever à ces mesures le caractère d’aides» (point 61).
Sur le second volet du pourvoi, la Cour a, d’une part, rappelé que, la suppression d’une aide illégale par voie de récupération étant la conséquence logique de la constatation de son illégalité, «la récupération d’une aide étatique illégalement accordée, en vue du rétablissement de la situation antérieure, ne saurait, en principe, être considérée comme une mesure disproportionnée par rapport aux objectifs des dispositions du traité en matière d’aides d’État» (point 75).
La Cour a, en effet, considéré que les circonstances qui avaient justifiéunetelle solution dans cette affaire n’étaient pas réunies.
À l’image du pourvoi incident formé par la Commission, la Cour a donc également rejeté le pourvoi formé par la République italienne.
SMI avait alors déjà obtenu un soutien financier tant du Land de Brandebourg que de la Treuhandanstalt, organisme allemand de droit public chargé de restructurer les entreprises de l’ancienne République démocratique allemande, et de l’organisme qui lui a succédé, que ce soit sous forme de subventions consacrées à des investissements ou à des activités de déménagement ou sous forme de prêts.
La Cour a en outre retenu la même solution pour les mêmes raisons au sujet des prêts accordés à SMI par le Land de Brandebourg.
Le gouvernement allemand se prévalait par ailleurs, à titre subsidiaire, de l’applicabilité de la dérogation prévue à l’article 87, paragraphe 2, sous c), CE aux termes duquel sont compatibles avec le marché commun les aides octroyées à l’économie de certaines régions de la République fédérale d’Allemagne affectées par la division de l’Allemagne, dans la mesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
La Cour a également rejeté ce moyen, au motif que le gouvernement allemand n’avait fourni aucun élément de nature à établir que
Cour de justice les aides litigieuses étaient nécessaires pour compenser un désavantage économique causé par la division de l’Allemagne.
La Cour a en effet rappelé sur ce point que «si, à la suite de la réunificationdel’Allemagne,l’article87,paragraphe2,sousc),CEavocation à s’appliquer aux nouveaux Länder, cette application ne peut se concevoir que dans les mêmes conditions que celles qui étaient applicables dans les anciens Länder pour la période antérieure à la date de cette réunification».Àcetégard,lestermes «division de l’Allemagne» se référant, historiquement, à l’établissement en 1948 de la ligne de partage entre les deux zones occupées, «les désavantages économiques causés par cette division» ne sauraient viser que les désavantages économiques provoqués dans certaines régions allemandes par l’isolement qu’a engendré l’établissement de cette frontière physique, tels que la rupture des voies de communication ou la perte de débouchés faisant suite à l’interruption des relations commerciales entre les deux parties du territoire allemand.
En revanche, la conception selon laquelle l’article 87, paragraphe 2, sous c), CE permettrait de compenser intégralement le retard économique, tout incontestable qu’il soit, dont souffrent les nouveaux Länder méconnaîtrait tant le caractère dérogatoire de cette disposition que son contexte et les objectifs qu’elle poursuit.
En effet, les désavantages économiques dont souffrent globalement les nouveaux Länder n’ont pas été causés directement par la division géographique de l’Allemagne, au sens de l’article 87, paragraphe 2, sous c), CE et «les différences de développement entre les anciens et les nouveaux Länder s’expliquent par d’autres causes que la coupure géographique résultant de la division de l’Allemagne et, notamment, par les régimes politico-économiques différents mis en place dans chaque partie de l’Allemagne» (points 49-53).
Le gouvernement allemand contestait enfinl’ordrederécupérationcontenudansla décision attaquée, en raison notamment d’une extension illégale de la qualité de bénéficiairedesaides.C’estsurcedernierpointqueladécisionattaquéeaétéannulée par la Cour.
Activité période, par une telle société n’est pas susceptible, à lui seul, d’établir que cette dernière a bénéficiédel’avantageconcurrentielliéauxaidesaccordéesaubailleurprèsdetroisans avant la création du preneur (points 86, 88-89).
La mesure en cause consistait en «une charge affectée obligatoire» destinée à financerunecampagnepublicitaire collective en faveur des entreprises du secteur de l’optique.
Elle visait ainsi à obtenir des éclaircissements sur le point de savoir si les charges affectées obligatoires imposées aux demanderesses au principal sont, du fait de leur lien direct avec d’éventuelles aides non notifiées,égalementfrappéesd’illégalité,desortequ’ellesdevraient en principe faire l’objet d’un remboursement.
Par les quatrième et cinquième questions, la juridiction de renvoi demandait en outre si, dans des circonstances telles que celles du litige au principal, le droit communautaire s’oppose à l’application par les juridictions compétentes de la règle jurisprudentielle néerlandaise de la force juridique formelle, en vertu de laquelle celles-ci seraient empêchées de pouvoir encore examiner la légalité des décisions du HBA imposant des charges aux demanderesses au principal, dans l’hypothèse où les règlements sur lesquels ces décisions ont été prises auraient été mis en œuvre en violation de l’article 88, paragraphe 3, CE.
Cour de justice ne constituent pas une partie intégrante d’une mesure d’aide au sens de ces dispositions et n’avaient pas à être notifiés préalablement à la Commission dès lorsqu’il est établi que ce financementaétéréaliséaumoyenderessourcesdontcetorganismeprofessionnelde droit public n’a eu, à aucun moment, le pouvoir de disposer librement» (point 41).
Il n’y avait dès lors plus lieu de répondre aux deux dernières questions.
Le 2 avril 1997, la société Koninklijke KPN Nederland a déposé auprès du Bureau Benelux des marques (BBM) une demande d’enregistrement du mot «Postkantoor» («bureau de poste» en néerlandais) en tant que marque pour du papier, des cartons et des articles produits en ces matières, ainsi que divers services.
Le BBM a refusé l’enregistrement, le signe étant exclusivement descriptif pour les produits et services en rapport avec un bureau de poste.
Le Gerechtshof te ’s Gravenhage, saisi du recours introduit par KPN contre la décision du BBM, a posé à la Cour une série de questions préjudicielles relatives à l’interprétation de la première directive sur les marques 11
Il s’agissait notamment de déterminer si le fait qu’une marque a été enregistrée dans un État membre pour certains produits ou services a une incidence sur l’examen d’une demande d’enregistrement d’une marque similaire pour des produits ou services similaires dans un autre État membre.
La Cour répond par la négative: cette circonstance ne peut avoir aucune incidence.
L’autorité compétente doit apprécier in concreto, par rapport aux produits et services concernés, les caractéristiques propres de la marque.
La juridiction néerlandaise pose également à la Cour la question de savoir si l’interdiction des signes descriptifs posée par l’article 3, paragraphe 1, sous c), de la directive s’étend aux signes ou indications désignant les caractéristiques des produits ou des services concernés, lorsqu’il existe des signes ou des indications plus usuels pour désigner les mêmes caractéristiques.
La Cour rappelle que, en interdisant les signes descriptifs, la disposition précitée poursuit un but d’intérêt général, à savoir que de tels signes puissent être librement utilisés par tous, en empêchant qu’ils soient réservés à une seule entreprise en raison de leur enregistrement en tant que marque.
Dans ces conditions, si l’autorité compétente constate que le signe constitue actuellement, aux yeux des milieux intéressés, une description des caractéristiques des produits ou des services concernés ou s’il est raisonnable d’envisager que cela soit le cas dans l’avenir, elle doit refuser de procéder à l’enregistrement de la marque.
Il est indifférent à cet égard qu’existent d’autres signes ou indications plus usuels.
Est aussi en cause le fait que, en vertu du droit Benelux des marques, le droit sur une marque exprimé dans une des langues nationales ou régionales du Benelux s’étend de plein droit aux traductions dans les autres langues.
La Cour considère que cela équivaut en réalité à enregistrer plusieurs marques différentes.
Aussi l’autorité compétente doit-elle, en pareil cas, vérifierlecaractèreéventuellementdescriptif du signe dans chacune de ces traductions.
La Cour a par ailleurs été amenée à se prononcer sur le rapport entre les caractères distinctif et descriptif.
La juridiction de renvoi pose en effet la question suivante: si une marque est descriptive à l’égard de certains produits ou services mais ne l’est pas à l’égard d’autres produits ou services,
Première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques (JO 1989, L 40, p. 1).
Cour de justice
Ceci permet à la Cour de rappeler que chacun des motifs de refus d’enregistrement est indépendant des autres et exige un examen séparé, même s’il existe un chevauchement évident de leurs champs d’application respectifs.
Par conséquent, le fait qu’une marque ne relève pas de l’un de ces motifs ne permet pas de conclure qu’elle ne peut pas relever d’un autre.
D’autre part, le caractère distinctif d’une marque doit être apprécié par rapport aux produits ou aux services mentionnés dans la demande d’enregistrement; lorsque l’enregistrement d’une marque est demandé pour divers produits ou services, il faut vérifierquelamarquenerelèved’aucundesmotifsde refus d’enregistrement à l’égard de chacun de ces produits ou services, ce qui peut aboutir à des conclusions différentes selon les produits ou services considérés.
La Cour considère par voie de conséquence que l’autorité compétente ne saurait conclure qu’une marque n’est pas dépourvue de caractère distinctif pour certains produits ou services au seul motif qu’elle est descriptive des caractéristiques d’autres produits ou services, quand bien même son enregistrement est demandé pour l’ensemble de ces produits ou services.
Quant au fait que le mot «Postkantoor» soit composé d’éléments dont chacun est descriptif de caractéristiques des produits ou services pour lesquels l’enregistrement est demandé, la Cour précise que, pour que la marque elle-même soit considérée comme descriptive, il ne suffitpasqu’unéventuelcaractèredescriptifsoitconstatépourchacunde ses éléments; un tel caractère doit être constaté pour le mot lui-même.
Si en règle générale, la simple combinaison d’éléments dont chacun est descriptif reste elle-même descriptive, tel peut toutefois ne pas être le cas lorsque cette combinaison crée une impression suffisammentéloignéedecelleproduiteparlasimpleréuniondesélémentsdescriptifs, si elle prime la somme desdits éléments en raison du caractère inhabituel de la combinaison par rapport aux produits ou services concernés, ou si le mot est entré dans le langage courant et y a acquis une significationquiluiestpropre,ensortequ’il est désormais autonome par rapport aux éléments qui le composent (pour autant toutefois que dans ce cas, le mot ne soit pas lui-même descriptif).
Il est à noter que la Cour, interrogée par la Cour de Justice Benelux dans le cadre d’un litige né du refus du BBM d’enregistrer le signe «BIOMILD» pour des produits alimentaires, en raison du caractère descriptif de ce signe, a fourni une réponse similaire dans le cadre de l’affaire Campina Melkunie (arrêt du 12 février 2004, C-265/00, non encore publié au Recueil).
Plusieurs questions préjudicielles ont été posées à la Cour, sur l’interprétation de dispositions de ladite directive, dans le cadre de litiges nés de l’utilisation par certains organisateurs de paris, en Suède, en Grèce, en Finlande et au Royaume-Uni, d’informations publiées, mais dont la gestion, voire l’organisation, avait précisément été confiéeàd’autresentités,lesrequérantesauprincipal.Danstroisaffaires,l’utilisationlitigieuse consistait en une reproduction sur les bulletins de jeux de données relatives
Directive 96/9/CE du Parlement européen et du Conseil, du 11 mars 1996, concernant la protection juridique des bases de données (JO 1996, L 77, p. 20).
Cour de justice aux calendriers des championnats de football anglais et écossais, données stockées sous forme électronique et publiées, notamment dans des brochures, mais dont la gestion avait été confiée,parlebiaisdecontratsdelicence,àlarequéranteauprincipal.
Dans la quatrième affaire, c’est la diffusion sur deux sites Internet de paris hippiques en ligne d’informations tirées de journaux et de données brutes délivrées par certaines sociétés qui y avaient été autorisées par la requérante, chargée de l’organisation du secteur des courses hippiques au Royaume-Uni et assurant dans ce cadre le développement et la gestion de la base de données dont elle revendiquait la protection.
Les requérantes dans les litiges au principal estimaient que les entreprises qui utilisent ainsi leurs données pour proposer des paris portent atteinte au droit que leur confère leur droit national, tel que modifiédufaitdelatranspositiondeladirectiveconcernantla protection juridique des bases de données.
En tant que mesures de transposition, les dispositions nationales pertinentes devaient donc être interprétées à la lumière de la directive.
Interrogée par les quatre juridictions de renvoi sur ce que recouvre la condition d’un «investissement substantiel» aux termes de cette dernière disposition, la Cour a jugé que «la notion d’investissement lié à l’obtention du contenu d’une base de données au sens de l’article 7, paragraphe 1, de la directive 96/9 doit s’entendre comme désignant les moyens consacrés à la recherche d’éléments existants et à leur rassemblement dans ladite base» et qu’«elle ne comprend pas les moyens mis en œuvre pour la création des éléments constitutifs du contenu d’une base de données» (affaires C-46/02, C-338/02, C-444/02 et C-203/02, disp. 1).
La Cour a ainsi considéré que «dans le contexte de l’établissement d’un calendrier de rencontres aux finsdel’organisationdechampionnatsde football, elle ne vise dès lors pas les moyens consacrés à la détermination des dates, des horaires et des paires d’équipes relatifs aux différentes rencontres de ces championnats».
L’obtention des données constitutives de ces calendriers ne requiert en effet aucun effort particulier de la part des ligues professionnelles qui sont indissociablement liés à la création de ces données et les moyens mis en œuvre pour la vérificationoulaprésentation du calendrier n’exigent pas non plus un investissement substantiel, autonome par rapport à l’investissement lié à la création des données constitutives (affaires C-46/02, C-338/02 et C-444/02).
La Cour a par ailleurs dû préciser dans l’affaire concernant les paris hippiques que «la notion d’investissement lié à la vérificationducontenudelabasede données au sens de l’article 7, paragraphe 1, de la directive doit être comprise comme visant les moyens consacrés, en vue d’assurer la fiabilitédel’informationcontenuedansladite base, au contrôle de l’exactitude des éléments recherchés, lors de la constitution de cette base ainsi que pendant la période de fonctionnement de celle-ci» et que des
Cour de justice
«moyens consacrés à des opérations de vérificationaucoursdelaphasedecréationd’éléments par la suite rassemblés dans une base de données ne relèvent pas de cette notion» (affaire C-203/02, point 42).
Dans le premier, intervenu dans l’affaire Alabaster (arrêt du 30 mars 2004, C-147/02, non encore publié au Recueil), la Cour étant interrogée par la Court of Appeal sur la prise en compte d’augmentations de salaire dans le calcul de la prestation légale de maternité.
En l’espèce, Mme Alabaster, salariée britannique, a bénéficiéd’uncongématernitéàcompter du mois de janvier 1996. Peu avant le début de ce congé, elle a obtenu une augmentation de salaire avec effet rétroactif au mois de décembre.
Cette augmentation n’a cependant pas pu être prise en compte dans le calcul de la prestation légale de maternité, dans la mesure où la réglementation nationale applicable prend en considération pour le calcul du salaire normal une période antérieure, correspondant aux mois de septembre et octobre.
La Cour a tout d’abord constaté que la directive 92/85 13 ne permet pas de répondre utilement aux questions posées par le juge national.
Mais, après un examen de l’ensemble des textes communautaires, elle est parvenue à dégager les principes généraux applicables à l’espèce.
L’essentiel du raisonnement de la Cour repose sur l’article 141 CE et la directive 75/117 14
La prestation versée à la femme enceinte pendant son congé de maternité est assimilable à une rémunération. Cette personne ne peut bien sûr pas prétendre à une rémunération intégrale, dans la mesure où elle est dans une situation spécifiquefaceàunsalariéquioccupe effectivement son poste de travail.
C’est là une application classique du principe d’égalité. Néanmoins, dans la mesure où la prestation versée équivaut à un salaire (voir, en ce sens, arrêt du 13 février 1996, Gillespie e.a., C-342/93, Rec. p. I-475), le principe de non-discrimination conduit à lui reconnaître le droit à l’augmentation, dans la mesure où, si elle n’avait pas été enceinte, elle aurait touché un salaire augmenté.
Cette exigence n’est pas limitée à l’hypothèse où l’augmentation est applicable rétroactivement à la période couverte par le salaire de référence.
C’est là une application du principe d’égalité en matière de rémunération entre travailleurs féminins et masculins.
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise en œuvre des mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail (dixième directive particulière au sens de l’article 16, paragraphe 1, de la directive 89/391/CEE) (JO 1992, L 348, p. 1).
Cour de justice
Cette question reste donc toujours ouverte.
Dans le second, intervenu dans les affaires jointes Pfeiffer e.a. (arrêt du 5 octobre 2004, C-397/01 à C-403/01, non encore publié au Recueil) et qui constitue un prolongement de son arrêt Jaeger (arrêt du 9 septembre 2003, C-151/02, Rec. p. I-8389) concernant le service de garde des médecins, la Cour a jugé que la durée maximale de travail hebdomadaire pour des secouristes travaillant dans un service de secours médical d’urgence ne saurait dépasser 48 heures.
Pendant les périodes de permanence, les secouristes concernés doivent se tenir à la disposition de l’employeur sur le lieu de travail et sont tenus de rester constamment attentifs afindepouvoirintervenirimmédiatementencasde besoin.
La juridiction allemande a demandé à la Cour d’être éclairée à cet égard.
Ses questions préjudicielles portent sur l’interprétation de certaines dispositions des directives 89/391 16 et 93/104.
Directive 93/104/CE du Conseil, du 23 novembre 1993, concernant certains aspects de l’aménagement du temps de travail (JO 1993, L 307, p. 18).
Cour de justice
Activité une personnes malade ou blessée.
Enfin, et de façon tout à fait classique, la Cour a constaté que la directive 93/104 remplit, en ce qui concerne la durée maximale hebdomadaire de travail, les conditions requises pour produire un effet direct, dans la mesure où, du point de vue de son contenu, elle apparaît inconditionnelle et suffisammentprécise.S’ildemeureexactqu’unedirectivene peut pas, par elle-même, créer d’obligations dans le chef d’un particulier et ne peut donc être invoquée en tant que telle à son encontre, la Cour a toutefois rappelé le principe d’interprétation conforme du droit national et jugé qu’une juridiction nationale, saisie d’un litige opposant exclusivement des particuliers, est tenue, lorsqu’elle applique les dispositions du droit interne adoptées aux finsdetransposerlesobligationsprévuespar une directive, de prendre en considération l’ensemble des règles du droit national et de les interpréter, dans toute la mesure du possible, à la lumière du texte ainsi que de la finalitédecettedirectivepouraboutiràunesolutionconformeàl’objectifpoursuiviparcelle-ci. Appliqué au cas d’espèce, ledit principe doit conduire la juridiction de renvoi à faire tout ce qui relève de sa compétence pour empêcher le dépassement de la durée maximale hebdomadaire de travail fixéeà48heures.
S’agissant tout d’abord de l’impossibilité pour le Conseil de prendre la décision recommandée par la Commission, la Cour a déclaré le recours irrecevable. Elle a jugé que la non-adoption par le Conseil des actes prévus à l’article 104, paragraphes 8 et 9, CE et recommandés par la Commission ne saurait être considérée comme donnant lieu à des actes attaquables au sens de l’article 230 CE.
Ainsi, la décision, contenue dans les conclusions, comportant une modificationdesrecommandations adoptées par le Conseil au titre de l’article 104, paragraphe 7 CE, constitue une violation de l’article 104, paragraphes 7 et 13, CE, c’est-à-dire une violation du droit d’initiative de la Commission et des modalités de vote. Or, a estimé la Cour, «(…), il résulte de la lettre et de l’économie du système instauré par le traité que le Conseil ne saurait s’affranchir des règles édictées par l’article 104 CE et de celles qu’il s’est lui-même imposées dans le règlement n° 1467/97.
En l’espèce, il s’est agi d’apprécier la conformité avec ledit règlement de la méthode appliquée par O2 pour convertir en euros des montants libellés jusqu’alors en deutschmarks. O2 a, en effet, converti le prix à la minute de ses différentes offres tarifaires en arrondissant au cent d’euro le plus proche, en fait au cent d’euro supérieur.
Dans un premier temps la Cour a dû déterminer si un tarif, tel que le prix à la minute auquel O2 a facturé les communications téléphoniques à ses clients, constitue une somme d’argent à payer ou à comptabiliser au sens de l’article 5, première phrase, du règlement nº 1103/97 ou si seul le montant finaleffectivementfacturéauconsommateurpeut constituer une telle somme.
Eu égard à ces objectifs, la Cour a fait une interprétation restrictive de l’article 5 du règlement sur l’euro et considéré qu’«un tarif, tel que le prix à la minute en cause dans le litige au principal, ne constitue pas une somme d’argent à payer ou à comptabiliser au sens de l’article 5, première phrase, du règlement n° 1103/97 (...), et n’a donc pas à être arrondi, dans tous les cas, au cent le plus proche. (…)» (dispositif 1).
Si la Cour a estimé qu’il n’existe aucune interdiction de principe en la matière, c’est toutefois «(…) à condition que cette pratique d’arrondissage soit respectueuse du principe de continuité des contrats (…) et de l’objectif de neutralité du passage à l’euro (…), c’est-à-dire que cette pratique d’arrondissage n’affecte pas les engagements contractuels souscrits par les agents économiques, y compris les consommateurs, et qu’elle n’ait pas d’incidence réelle sur le prix à payer effectivement» (dispositif 2).
En l’espèce, la Cour a constaté que l’opération de conversion en cause, est bien «susceptible d’avoir une incidence réelle sur le prix effectivement supporté par les consommateurs» (point 54).
Elle ne s’est pas engagée plus avant dans l’interprétation, laissant au juge national le soin d’apprécier cette «incidence réelle sur les prix».
Premier rang, de gauche à droite:
M. le juge C. Gulmann; M. le président de chambre A. Borg Barthet; Mmele président de chambre R. Silva de Lapuerta; MM. les présidents de chambre A. Rosas, P. Jann; M. le président de la Cour V. Skouris; M. le président de chambre C. W. A. Timmermans; M. le premier avocat général L. A. Geelhoed;
M. l’avocat général A. Tizzano; Mmele juge N. Colneric; M. l’avocat général D. Ruiz-Jarabo Colomer; MM. les juges J.-P. Puissochet, A. M. La Pergola; M. l’avocat général P. Léger; MM. les juges R. Schintgen,
MM. les juges G. Arestis, P. Kūris, K. Schiemann; Mmesles avocats généraux J. Kokott, C. Stix-Hackl; M. l’avocat général L. M. Poiares P. Maduro; MM. les juges J. Makarczyk, E. Juhász.
Quatrième rang, de gauche à droite:
Membres
Francis Geoffrey Jacobs né en 1939; barrister; Queen’s Counsel; fonctionnaire au secrétariat de la Commission européenne des droits de l’homme; référendaire auprès de l’avocat général M. J. P. Warner; professeur de droit européen à l’université de Londres; directeur du Centre of European Law du King’s College, Londres; auteur de plusieurs ouvrages sur le droit européen; avocat général à la Cour de justice depuis le 7 octobre 1988.
Membres
Claus Christian Gulmann né en 1942; fonctionnaire au ministère de la Justice; référendaire auprès du juge Max Sørensen; professeur de droit international public et doyen de la faculté de droit de l’université de Copenhague; avocat; président et membre de tribunaux arbitraux; membre de la juridiction d’appel administrative; avocat général à la Cour de justice du 7 octobre 1991 au 6 octobre 1994; juge à la Cour de justice depuis le 7 octobre 1994.
Antonio Mario La Pergola né en 1931; professeur de droit constitutionnel et de droit public général et comparé (universités de Padoue, de Bologne et de Rome); membre du Conseil supérieur de la magistrature (1976-1978); membre de la Cour constitutionnelle et président de la Cour constitutionnelle (1986-1987); ministre des Politiques communautaires (1987-1989); député au Parlement européen (1989-1994); juge à la Cour de justice du 7 octobre 1994 au 31 décembre 1994; avocat général du 1erjanvier 1995 au 14 décembre 1999; juge à la Cour de justice depuis le 15 décembre 1999.
Membres
Jean-Pierre Puissochet né en 1936; conseiller d’État (France); directeur, puis directeur général du service juridique du Conseil des Communautés européennes (1968-1973); directeur général de l’Agence nationale pour l’emploi (1973-1975); directeur de l’administration générale au ministère de l’Industrie (1977-1979); directeur des affaires juridiques à l’OCDE (1979-1985); directeur de l’Institut international d’administration publique (1985-1987); jurisconsulte, directeur des affaires juridiques au ministère des Affaires étrangères (1987-1994); juge à la Cour de justice depuis le 7 octobre 1994.
Peter Jann né en 1935; docteur en droit de l’université de Vienne (1957); nomination en qualité de juge et affectation au ministère fédéral de la Justice (1961); juge en matière de presse au Straf-Bezirksgericht de Vienne (1963-1966); porte-parole du ministère fédéral de la Justice (1966-1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porte-parole au Parlement (1973-1978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la fin de 1994; juge à la Cour de justice depuis le 19 janvier 1995.
Membres
Romain Schintgen né en 1939; administrateur général du ministère du Travail; président du Conseil économique et social; administrateur de la Société nationale de crédit et d’investissement et de la Société européenne des satellites; membre gouvernemental du comité du Fonds social européen, du comité consultatif pour la libre circulation des travailleurs et du conseil d’administration de la Fondation européenne pour l’amélioration des conditions de vie et de travail; juge au Tribunal de première instance du 25 septembre 1989 au 11 juillet 1996; juge à la Cour de justice depuis le 12 juillet 1996.
Membres
Ninon Colneric née en 1948; études à Tübingen, Munich et Genève; après des recherches scientifiquesà Londres, docteur en droit à l’université de Munich; juge à l’Arbeitsgericht Oldenburg; habilitation, obtenue à l’université de Brême, à enseigner le droit du travail, la sociologie du droit et le droit social; professeur intérimaire à la faculté de droit des universités de Francfort et de Brême; président du Landesarbeitsgericht Schleswig-Holstein (1989); collaboration, en tant qu’expert, au projet de l’European Expertise Service (EU) concernant la réforme du droit du travail au Kirghizstan (1994-1995); professeur honoraire à l’université de Brême en droit du travail, plus particulièrement en droit du travail européen; juge à la Cour de justice depuis le 15 juillet 2000.
Stig von Bahr né en 1939; a travaillé auprès de l’Ombudsman parlementaire et du secrétariat général du gouvernement suédois, ainsi qu’auprès de ministères, notamment comme sous-secrétaire assistant au ministère des Finances; nommé juge au Kammarrätten (cour administrative d’appel) de Göteborg en 1981, puis juge au Regeringsrätten (Cour administrative suprême) en 1985; a contribué à de nombreux rapports officiels,notammentdansledomainedelalégislation fiscaleetdelacomptabilité; a été entre autres président du comité de l’imposition sur le revenu adaptée à l’inflation,président du comité de comptabilité et rapporteur spécial du comité des règles d’imposition des associés des sociétés privées; a été également président du conseil des normes comptables et membre du conseil de l’administration judiciaire nationale, ainsi que du conseil de l’autorité de surveillance financière; a publié de nombreux articles, notamment dans le domaine de la législation fiscale;jugeà la Cour de justice depuis le 7 octobre 2000.
Membres
Antonio Tizzano né en 1940; différentes tâches d’enseignement auprès d’universités italiennes; conseiller juridique à la représentation permanente de l’Italie auprès des Communautés européennes (1984-1992); avocat près la Cour de cassation et d’autres juridictions supérieures; membre de la délégation italienne lors de négociations internationales et de conférences intergouvernementales, dont celles relatives à l’Acte unique européen et au traité sur l’Union européenne; responsable de différentes publications; membre du groupe d’experts indépendants désigné pour examiner les finances de la Commission européenne (1999); professeur de droit européen, directeur de l’Institut de droit international et européen de l’université de Rome; avocat général à la Cour de justice depuis le 7 octobre 2000.
Christiaan Willem Anton Timmermans né en 1941; référendaire à la Cour de justice des Communautés européennes (1966-1969); fonctionnaire de la Commission des Communautés européennes (1969-1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977-1989); juge adjoint à la cour d’appel d’Arnhem; responsable de différentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989-2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Membres
Leendert Adrie Geelhoed né en 1942; assistant de recherche à l’université d’Utrecht (1970-1971); référendaire à la Cour de justice des Communautés européennes (1971-1974); conseiller principal au ministère de la Justice (1975-1982); membre du conseil consultatif sur la politique gouvernementale (1983-1990); différentes tâches d’enseignement; secrétaire général du ministère des Affaires économiques (1990-1997); secrétaire général du ministère des Affaires générales (1997-2000); avocat général à la Cour de justice depuis le 7 octobre 2000.
Christine Stix-Hackl née en 1957; docteur en droit (université de Vienne), études post-universitaires de droit européen (Collège d’Europe, Bruges); membre du service diplomatique (depuis 1982); experte pour les questions relevant de l’Union européenne au bureau du conseiller juridique du ministère des Affaires étrangères (1985-1988); service juridique de la Commission des Communautés européennes (1989); chef du «service juridique – UE» au ministère des Affaires étrangères (1992-2000, ministre plénipotentiaire); participation aux négociations sur l’Espace économique européen et sur l’adhésion de la République d’Autriche à l’Union européenne, agent de la République d’Autriche à la Cour de justice des Communautés européennes à partir de 1995; consul général d’Autriche à Zurich (2000); tâches d’enseignement et publications; avocat général à la Cour de justice depuis le 7 octobre 2000.
Membres
Allan Rosas né en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978-1981) et à l’Åbo Akademi (Turku/Åbo) (1981-1996); directeur de l’Institut des droits de l’homme de celle-ci (1985-1995); divers postes universitaires de responsabilité, nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche, nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement finlandaisenqualité de membre ou de conseiller des délégations finlandaisesà diverses conférences et réunions internationales; fonction d’expert de la vie juridique finlandaise,notammentdansdes commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rosario Silva de Lapuerta née en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère des Transports, du Tourisme et des Communications, puis au service juridique du ministère des Affaires étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de réflexion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Membres
Koen Lenaerts né en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979-1983) puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984-1985); professeur au Collège d’Europe à Bruges (1984-1989); avocat au barreau de Bruxelles (1986-1989); professeur invité à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Juliane Kokott née en 1957; études de droit (universités de Bonn et de Genève); LL.M. (American University/Washington D.C.); docteur en droit (université de Heidelberg, 1985; université de Harvard, 1990); professeur invité à l’université de Berkeley (1991); professeur de droit public allemand et étranger, de droit international et de droit européen aux universités d’Augsburg (1992), de Heidelberg (1993) et de Düsseldorf (1994); juge suppléant pour le gouvernement allemand à la Cour internationale de conciliation et d’arbitrage de l’Organisation pour la sécurité et la coopération en Europe (OSCE); vice-présidente du Conseil consultatif fédéral sur le changement global (WBGU, 1996); professeur de droit international, de droit international des affaires et de droit européen à l’université de St.
Membres
Cour de justice
né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la République en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985-1989); membre du Conseil de l’université de Malte (1998-2004); membre de la commission pour l’administration de la justice (1994-2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (1998-2004); juge à la Cour de justice depuis le 11 mai 2004.
Membres
Jiří Malenovský né en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974-1990), vice-doyen (1989-1991) et chef du département de droit international et de droit européen (1990-1992) à l’université Masaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (1993-1998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général au ministère des Affaires étrangères (1998-2000); président de la branche tchèque et slovaque de l’Association de droit international (1999-2001); juge à la Cour constitutionnelle (2000-2004); membre du Conseil législatif (1998-2000); membre de la Cour permanente d’arbitrage de La Haye (2000); professeur de droit international public à l’université Masaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Changements dans la composition de la Cour de justice en 2004
En 2004, la composition de la Cour de justice a changé de la façon suivante:
Elle a été remplacée par M. Aindrias Ó Caoimh, en tant que juge.
Ordres protocolaires
Ordres protocolaires du 1er au 7 janvier 2004
M. D. A. O. Edward, juge M. A. M. La Pergola, juge M. J.-P. Puissochet, juge M. P. Léger, avocat général M. D. Ruiz-Jarabo Colomer, avocat général
M. L. A. Geelhoed, avocat général Mme C. Stix-Hackl, avocat général Mme R. Silva de Lapuerta, juge
Ordres protocolaires
M. J. N. Cunha Rodrigues, président de la IVe chambre
Cour de justice
Ordres protocolaires du 13 mai au 6 octobre 2004
Mme F. Macken, juge Mme N. Colneric, juge M. S. von Bahr, juge
M. L. A. Geelhoed, avocat général Mme C. Stix-Hackl, avocat général Mme R. Silva de Lapuerta, juge
M. L. M. Poiares P. Maduro, avocat général M. K. Schiemann, juge M. J. Makarczyk, juge M. P. Kūris, juge M. E. Juhász, juge M. G. Arestis, juge M. A. Borg Barthet, juge M. M. Ilešič, juge M. J. Malenovský, juge M. J. Klučka, juge M. U. Lõhmus, juge M. E. Levits, juge
Cour de justice du 7 mai au 13 octobre 2004
M. V. Skouris, président de la Cour M. P. Jann, président de la Ire chambre chambre
M. C. W. A. Timmermans, président de la IIe M. A. Rosas, président de la IIIe chambre
R. Silva de Lapuerta, président de la Ve chambre
M. K. Lenaerts, président de la IVe chambre M. A. Borg Barthet, président de la VIe chambre
M. F. G. Jacobs, avocat général M. C. Gulmann, juge M. A. M. La Pergola, juge M. J.-P. Puissochet, juge M. P. Léger, avocat général M. D. Ruiz-Jarabo Colomer, avocat général M. R. Schintgen, juge
M. A. Tizzano, avocat général M. J. N. Cunha Rodrigues, juge Mme C. Stix-Hackl, avocat général Mme J. Kokott, avocat général
M. L. M. Poiares P. Maduro, avocat général M. K. Schiemann, juge M. J. Makarczyk, juge M. P. Kūris, juge M. E. Juhász, juge M. G. Arestis, juge M. M. Ilešič, juge M. J. Malenovský, juge M. J. Klučka, juge M. U. Lõhmus, juge M. E. Levits, juge
Cour de justice
Ordres protocolaires du 14 octobre au 31 décembre 2004
M. V. Skouris, président de la Cour M. P. Jann, président de la Ire chambre chambre
M. C. W. A. Timmermans, président de la IIe M. A. Rosas, président de la IIIe chambre
M. L. A. Geelhoed, premier avocat général
R. Silva de Lapuerta, président de la Ve chambre
M. K. Lenaerts, président de la IVe chambre M. A. Borg Barthet, président de la VIe chambre
M. F. G. Jacobs, avocat général M. C. Gulmann, juge M. A. M. La Pergola, juge M. J.-P. Puissochet, juge M. P. Léger, avocat général M. D. Ruiz-Jarabo Colomer, avocat général
M. R. Schintgen, juge Mme N. Colneric, juge
M. A. Tizzano, avocat général M. J. N. Cunha Rodrigues, juge Mme C. Stix-Hackl, avocat général Mme J. Kokott, avocat général
M. L. M. Poiares P. Maduro, avocat général M. K. Schiemann, juge M. J. Makarczyk, juge M. P. Kūris, juge M. E. Juhász, juge M. G. Arestis, juge M. M. Ilešič, juge M. J. Malenovský, juge M. J. Klučka, juge M. U. Lõhmus, juge M. E. Levits, juge M. A. Ó Caoimh, juge
Cour de justice
Anciens Membres
Anciens Membres de la Cour de justice
Anciens Membres
Cour de justice
─ Présidents
Pilotti Massimo (1952-1958)Donner Andreas Matthias (1958-1964)Hammes Charles Léon (1964-1967)Lecourt Robert (1967-1976)Kutscher Hans (1976-1980)Mertens de Wilmars Josse J. (1980-1984)Mackenzie Stuart Alexander John (1984-1988)Due Ole (1988-1994)Rodríguez Iglesias Gil Carlos (1994-2003)
Chapitre II
Le Tribunal de première instancedes Communautés européennes
Tribunal de première instance
Activité du Tribunal de première instance en 2004 par M. le président Bo Vesterdorf
Le Tribunal de première instance des Communautés européennes a connu en 2004 des évolutions importantes qui marqueront l’histoire de l’institution judiciaire européenne.
Tout d’abord, l’adhésion à l’Union européenne de dix nouveaux États a permis au Tribunal de première instance d’accueillir en son sein dix nouveaux juges:
Mme E. Cremona, M. O. Czúcz, Mme I. Wiszniewska-Białecka, Mme I. Pelikánová, M. D. Šváby, M. V. Vadapalas, Mme K. Jürimäe, Mme I. Labucka et M. S. S. Papasavvas me V. Trstenjak a pris le même engagement le 7 juillet ont prêté serment le 12 mai 2004; Msuivant.
Pour la deuxième fois de son histoire, le collège des juges du Tribunal, initialement composé de douze juges, s’est élargi.
Il est désormais composé de 25 membres, soit un juge par État membre.
Les mandats de plusieurs membres du Tribunal, dont certains venaient d’être nommés, ont expiré le 31 août 2004.
Par décision du 14 juillet 2004, les représentants des gouvernements des États membres de l’Union européenne ont, pour la période allant du 1er septembre 2004 au 31 août 2010, renouvelé le mandat des membres suivants:
M. B. Vesterdorf, Mme V. Tiili, M. J. Azizi, M. M. Jaeger, M. A. W. H. Meij, M. M. Vilaras, Mme M. E. Martins de Nazaré Ribeiro, M. F. Dehousse, M. O. Czúcz, Mme I. Wiszniewska-
K. Jürimäe et M. S. S. Papasavvas.
De même, ont été modifiéeslesdispositionsrelativesaux langues de procédure: les recours peuvent être formés depuis le 1er mai 2004 en 21 langues différentes – 20 langues officiellesetl’irlandais–(JO2004,L132,p.3).
Quatre des cinq chambres composées de cinq juges sont présidées par les présidents qui ont été élus par leurs pairs en septembre 2004 pour une période de trois ans, à savoir MM. Jaeger, Pirrung, Vilaras et Legal. Cette élection des présidents de chambre
La cinquième chambre à cinq est présidée par le président du Tribunal, dont l’élection pour trois ans (soit jusqu’au 31 août 2007) a eu lieu le 8 septembre 2004. Comme le président du Tribunal ne siège pas dans une chambre composée de trois juges, celle-ci est présidée par un juge de cette chambre, à savoir M. Cooke.
Ensuite, la mise en œuvre des réformes rendues possibles par le traité de Nice a commencé.
Dans sa version modifiée par le traité de Nice, entré en vigueur le 1er février
2003, le traité CE prévoit en son article 225 que le Tribunal est compétent pour connaître en première instance de tous les recours directs, à l’exception de ceux qui sont attribués à une chambre juridictionnelle et de ceux que le statut réserve à la Cour de justice.
Le Conseil a, d’une part, modifié le protocole sur le statut de la Cour de justice et, d’autre part, prévu la création d’une «chambre juridictionnelle».
Premièrement, le 26 avril 2004, le Conseil a adopté la décision 2004/207/CE, Euratom portant modification des articles 51 et 54 du protocole sur le statut de la Cour de justice (JO L 132, p. 5; rectification JO L 194, p. 3).
En conséquence de la nouvelle répartition des recours directs entre la Cour et le Tribunal effective depuis le 1er juin 2004, les recours en annulation et en carence formés par les États membres et dirigés contre un acte ou une abstention de la Commission 1 relèvent de la compétence du Tribunal.
Il en va de même s’agissant des recours formés par les États membres et visant:
– les actes du Conseil par lesquels ce dernier exerce des compétences d’exécution;– les actes de la Banque centrale européenne.
Deuxièmement, le Conseil de l’Union a adopté le 2 novembre 2004 la décision 2004/752/CE, Euratom instituant le Tribunal de la fonction publique de l’Union européenne (JO L 333, p. 7).
À l’exception des actes de la Commission qui concernent une coopération renforcée dans le cadre du traité CE.
Tribunal de première instance
Activité qui est attendue en conséquence de l’application des dispositions du nouveau statut de la fonction publique.
Cette nouvelle juridiction spécialisée, composée de sept juges, sera appelée à statuer sur le contentieux de la fonction publique de l’Union européenne, compétence actuellement exercée par le Tribunal. Ses décisions pourront faire l’objet d’un pourvoi limité aux questions de droit devant le Tribunal et exceptionnellement d’un réexamen par la Cour de justice dans les conditions prévues par le protocole sur le statut.
Son entrée en fonctions devrait intervenir dans le courant de l’année 2005.
À ce titre, 48 affaires supplémentaires ont été reçues, soit 21 affaires dont le renvoi a été ordonné par la Cour et 27 affaires nouvelles qui ont été déposées par des États membres. Le contentieux de la marque communautaire continue de progresser en valeur absolue (110 affaires ont été introduites, soit 10 de plus qu’en 2003) et représente en valeur relative 21 % du total des affaires introduites.
Le contentieux de la fonction publique reste, comme cela est le cas depuis 2000, le plus important en volume d’affaires: 146 nouvelles affaires ont été enregistrées (soit 27 % du total des affaires introduites).
Le nombre des affaires réglées, qui s’élève à 361, est proche de celui de l’année 2003 (339), étant précisé que 76 % de ces affaires l’ont été par des chambres composées de trois juges, 18 % par des chambres composées de cinq juges et 4 % par le Tribunal statuant en formation à juge unique.
Il faut donc constater que l’élargissement du collège des membres n’a pas encore permis d’accroître sensiblement le nombre d’affaires annuellement réglées.
Un nombre très limité d’affaires a été traité selon la procédure accélérée, puisque deux affaires, sur treize demandes présentées au cours de l’année, ont bénéficiédecetraitement.
Les orientations de la jurisprudence sont contenues dans les développements suivants qui abordent successivement le contentieux de la légalité (I), celui de l’indemnité (II) et celui du référé (III).
Tribunal de première instance
Contentieux de la légalité
L’examen du fond d’un recours suppose que ce dernier soit recevable. La présentation des affaires ayant abordé la question de la recevabilité des recours en annulation (B) précédera donc celle des aspects essentiels de droit matériel (C à H).
Ces derniers sont exposés dans le cadre de la matière dont ils relèvent. Tous les domaines de contentieux qui ressortissent au Tribunal ne sont pas repris dans les développements qui suivent, lesquels ne revêtent donc pas un caractère d’exhaustivité 2.
Certaines questions d’ordre procédural seront exposées sous une rubrique spécifique(A), les précisions qu’apportent certaines décisions méritant d’être mises en exergue.
Il suppose en effet que le défendeur, régulièrement mis en cause, ne réponde pas à la requête dans les formes et délais prescrits et que le requérant demande au Tribunal de lui adjuger le bénéficedeses conclusions.
C’est dans le respect de ces dispositions que le Tribunal a adjugé, faute de mémoire en défense déposé par la Commission dans le délai imparti, le bénéficedeleursconclusionsà cinq banques qui s’étaient vu infligeruneamendeautitredeleurparticipationàuneentente portant sur les commissions perçues lors des opérations de change de billets de banque en monnaie de la zone euro.
En effet, par ses arrêts du 14 octobre 2004, Bayerische Hypo- und Vereinsbank/Commission (T-56/02, non encore publié au Recueil), Dresdner Bank/Commission (T-44/02, non publié au Recueil), Vereins- und Westbank/Commission (T-54/02, non publié au Recueil), Deutsche Verkehrsbank/Commission (T-60/02, non publié au Recueil) et Commerzbank/Commission (T-61/02, non publié au Recueil), le Tribunal a annulé la décision de la Commission 3 après avoir considéré
La présente contribution ne contient notamment pas de développements relatifs aux décisions relevant du contentieux douanier, dans la mesure où il s’agit très essentiellement de cas d’application à des situations particulières de solutions déjà bien établies (notamment, arrêts du 12 février 2004, Aslantrans/Commission, T-282/01; du 21 septembre 2004, Société française de transports Gondrand Frères/Commission, T-104/02, et du 14 décembre 2004, Nordspedizionieri di Danielis Livio & C. e.a./Commission, T-332/02, non encore publiés au Recueil). De même et pour des raisons identiques, cette contribution n’expose pas les décisions visant à l’annulation de décisions portant réduction ou suppression de concours financiers communautaires, que ceux-ci aient été accordés au titre du Fonds européen de développement régional (FEDER) (arrêt du 14 septembre 2004, Ascontex/Commission, T-290/02, non encore publié au Recueil) ou au titre du Fonds européen d’orientation et de garantie agricole (FEOGA), section «Orientation» [arrêt du 28 janvier 2004, Euroagri/Commission, T-180/01, non encore publié au Recueil; sous pourvoi (affaire C-153/04 P)]. 3
Décision 2003/25/CE de la Commission, du 11 décembre 2001, relative à une procédure ouverte au titre de l’article 81 du traité CE – Affaire COMP/E-1/37.919 (ex 37.391) – Frais bancaires pour la conversion des monnaies de la zone euro – Allemagne – (JO 2003, L 15, p. 1).
Tribunal de première instance
Activité que les conclusions des parties requérantes paraissaient fondées.
Le Tribunal a estimé que les éléments avancés par les demanderesses dans leur requête lui permettaient de conclure que l’existence de l’accord alléguée n’était pas suffisammentprouvée,tantence qui concerne la fixationdesprixdesservicesdechanged’espècesdesmonnaiesdela zone euro qu’en ce qui concerne les modalités de facturation de ces prix. Le montant cumulé des amendes infligées aux cinq banques concernées par la Commission dans la décision annulée s’élevait à plus de 100 millions d’euros.
La Commission a formé opposition contre ces arrêts, ainsi que les textes applicables le lui permettent.
Un moyen d’ordre public peut, et même doit, être examiné d’officeparlejugecommunautaire. Un tel moyen peut donc être invoqué par les parties à tout stade de la procédure, qu’il touche à la recevabilité du recours ou à la légalité de l’acte attaqué.
Aussi le Tribunal a-t-il examiné d’officelesfinsdenon-recevoird’ordrepublic,au rang desquelles figurentlerespectdudélaiderecours(arrêtdu28janvier2004,OPTUC/Commission, T-142/01 et T-283/01, non encore publié au Recueil), le caractère attaquable de l’acte litigieux (ordonnances du 29 avril 2004, SGL Carbon/Commission, T-308/02, et du 13 juillet 2004, Comunidad Autónoma de Andalucía/Commission, T-29/03, non encore publiées au Recueil), l’intérêt de la partie requérante à obtenir l’annulation de l’acte attaqué (arrêt du 28 septembre 2004, MCI/Commission, T-310/00, non encore publié au Recueil) ou encore la qualité pour agir (arrêts du 7 juillet 2004, Sacilor-Lormines/Commission, T-107/01 et T-175/01, et du 1er décembre 2004, Kronofrance/Commission, T-27/02, non encore publiés au Recueil).
Il a également examiné, en tant qu’il constitue un moyen d’ordre public, le moyen tiré d’une violation des formes substantielles, dont relève le défaut ou l’insuffisancedemotivationdel’acte attaqué [arrêt du 8 juillet 2004, Mannesmannröhren-Werke/Commission, T-44/00, non encore publié au Recueil, points 126 et 210; sous pourvoi (affaire C-411/04 P)].
Lorsqu’une partie succombe en ses conclusions devant le Tribunal, elle doit supporter, en principe, outre ses propres dépens, ceux de la partie adverse. Selon le règlement de procédure du Tribunal, les dépens récupérables sont limités, d’une part, à ceux exposés aux fins de la procédure devant le Tribunal et, d’autre part, à ceux qui ont été indispensables à ces fins.
Tribunal de première instance
Le montant des dépens à rembourser est une cause fréquente de contestation.
Ainsi la Commission a-t-elle considéré comme excessifs les montants qui ont été réclamés par les représentants des sociétés Airtours et Schneider Electric après que le Tribunal eut annulé les décisions interdisant respectivement à Airtours d’acquérir la société First Choice (arrêt du 6 juin 2002, Airtours/Commission, T-342/99, Rec. p. II-2585) et à Schneider Electric d’acquérir la société Legrand (arrêt du 22 octobre 2002, Schneider Electric/Commission, T-310/01, Rec. p. II-4071), ainsi que la décision ordonnant la séparation des entreprises (arrêt du 22 octobre 2002, Schneider Electric/Commission, T-77/02, Rec. p. II-4201).
Dans une ordonnance du 28 juin 2004, Airtours/Commission (T-342/99 DEP, non encore publiée au Recueil), le Tribunal relève que la somme dont le remboursement était demandé à la Commission par Airtours s’élevait à plus de 1,7 million de livres sterling (GBP).
Pour sa part, la Commission avait évalué initialement à 130 000 GBP, puis à 170 000 GBP les dépens exposés par Airtours.
Aux fins de fixer le montant récupérable, le Tribunal juge, notamment, qu’il n’est pas exclu que, lorsqu’un client décide de se faire représenter à la fois par un solicitor et par un barrister, les honoraires dus à l’un et à l’autre soient considérés comme des frais indispensables aux fins de la procédure.
Toutefois, le Tribunal estime que, dans ces circonstances, il lui incombe d’examiner la mesure dans laquelle les prestations effectuées par l’ensemble des conseils concernés étaient nécessaires pour le déroulement de la procédure judiciaire et de s’assurer que l’engagement des deux catégories de conseils n’a pas entraîné une duplication inutile des frais.
Or, tel était partiellement le cas en l’espèce.
Il considère également que la nature essentiellement économique des appréciations effectuées par la Commission dans le cadre du contrôle des opérations de concentration peut justifierl’interventiondeconseilsoud’expertséconomiquesspécialisésdanscedomaine en complément du travail des conseils juridiques et entraîner, ainsi, des dépens susceptibles d’être récupérés.
Enfin,lorsqu’unerequéranteestassujettieàlataxesurlavaleurajoutée,cequiétaitlecas d’Airtours, elle a le droit de récupérer auprès des autorités fiscaleslataxesurlavaleurajoutée payée sur les biens et services qu’elle acquiert.
Cette taxe ne représentant pas pour elle une dépense, elle ne peut pas demander le remboursement de la taxe payée sur les dépens récupérables auprès de la Commission.
Eu égard à ces considérations, ainsi qu’à l’importance de l’affaire au regard du droit communautaire de la concurrence, aux nombreuses et complexes questions économiques et juridiques qui ont été examinées par les conseils, aux intérêts économiques que le litige a représentés pour Airtours, et à l’ampleur du travail causé aux conseils juridiques et économiques par la procédure contentieuse, le Tribunal a fixélemontanttotaldesdépens à rembourser à Airtours à un peu moins de 490 000 GBP.
Par l’ordonnance du 29 octobre 2004, Schneider Electric/Commission (T-310/01 DEP, non publiée au Recueil), le Tribunal a fixé le montant devant être remboursé à Schneider
Tribunal de première instance
Electric, la Commission ayant refusé de rembourser les quelque 830 000 euros demandés au titre, essentiellement, des honoraires et débours des conseils de Schneider Electric exposés aux finsdelaprocédurecontentieuseayantconduitàl’annulationdeladécisioninterdisant l’opération de concentration entre Schneider Electric et Legrand.
Tout en reconnaissant le degré élevé de complexité de l’affaire, l’importance des enjeux économiques qu’elle représentait pour la requérante, son intérêt en droit communautaire et la complexité des questions économiques et juridiques qu’elle a soulevées, le Tribunal estime que le nombre d’heures de travail avancé par les avocats au soutien de leur demande est exagéré.
Au vu de tous les éléments, le montant total des dépens est ramené à presque 420 000 euros.
Pour des considérations de même nature, le montant des dépens afférents à la procédure de référé et à la procédure ayant conduit à l’annulation de la décision ordonnant à Schneider de céder en bloc les actifs détenus dans Legrand, évalué à plus de 830 000 euros, est fixéàpresque427000euros(ordonnancedu29octobre2004,Schneider Electric/Commission, T-77/02 DEP, non publiée au Recueil).
Recevabilité des recours formés au titre de l’article 230 CE
En son cinquième alinéa, le même article 230 CE prévoit que le recours en annulation doit être formé dans un délai de deux mois à compter, suivant le cas, de la publication de l’acte, de sa notificationaurequérantou,àdéfaut,dujouroùcelui-cienaeuconnaissance.
Il est de jurisprudence constante que seuls constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation, au sens de l’article 230 CE, les mesures produisant des effets juridiques obligatoires, de nature à affecter les intérêts du requérant, en modifiantdefaçoncaractériséelasituationjuridiquedecelui-ci.
En revanche, comme cela a été rappelé dans l’ordonnance du 29 avril 2004, SGL Carbon/Commission (T-308/02, non encore publiée au Recueil), un acte purement confirmatifd’unedécisionantérieuredevenuedéfinitiven’estpasunacteattaquable.
Il en est ainsi d’un acte qui ne contient aucun élément nouveau par rapport à la décision antérieure et n’a pas été précédé d’un réexamen de la situation du destinataire de cette décision.
Toutefois, précise le Tribunal, le caractère confirmatifounond’unactenesauraitêtre apprécié en fonction uniquement de son contenu par rapport à celui de la décision antérieure qu’il confirmerait.Eneffet,ilyaégalementlieud’apprécierlecaractèredel’acteattaqué par rapport à la nature de la demande à laquelle répond cet acte.
Tribunal de première instance si l’acte constitue la réponse à une demande dans laquelle des faits nouveaux et substantiels sont invoqués, et par laquelle l’administration est priée de procéder à un réexamen de la situation antérieure, cet acte ne saurait être considéré comme revêtant un caractère purement confirmatif,danslamesureoùilstatuesurcesfaitsetcontient, ainsi, un élément nouveau par rapport à la décision antérieure.
Le Tribunal considère que c’est à bon droit que la Commission a soutenu que la lettre qu’elle avait envoyée à la requérante était dépourvue de caractère décisionnel, car, relève-t-il, les informations financièresfourniesparcettedernière,mêmesiellesprésentaientuncaractère nouveau, n’étaient pas susceptibles de modifierdefaçonsubstantiellesasituation juridique, telle qu’elle était caractérisée à la date de la décision antérieure devenue définitive.
Par ailleurs, le Tribunal a jugé que, dans le cadre d’un recours en annulation, lorsque l’acte attaqué revêt un caractère négatif, il doit être apprécié en fonction de la nature de la demande à laquelle il constitue une réponse.
En particulier, le refus, opposé par une institution communautaire, de procéder au retrait ou à la modificationd’unactenesaurait constituer lui-même un acte dont la légalité peut être contrôlée, conformément à l’article 230 CE, que lorsque l’acte que l’institution communautaire refuse de retirer ou de modifierauraitpului-mêmeêtreattaquéenvertudecettedisposition(ordonnancesdu 15 mars 2004, Institouto N. Avgerinopoulou e.a./Commission, T-139/02, et du 13 juillet 2004, Comunidad Autónoma de Andalucía/Commission, T-29/03, non encore publiées au Recueil).
À cet égard, le Tribunal estime dans l’ordonnance Comunidad Autónoma de Andalucía/Commission, précitée, qu’une lettre du directeur général de l’Officeeuropéendelutteantifraude(OLAF),parlaquellecelui-ciainformélarequérantede l’impossibilité d’instruire sa réclamation contre le rapport finalrédigéparl’OLAFà l’issue d’une enquête externe et transmis aux autorités espagnoles compétentes conformément à l’article 9 du règlement n° 1073/1999 4, ne peut être considérée comme une décision susceptible de faire l’objet d’un recours, dès lors que ce rapport ne constitue pas une mesure produisant des effets juridiques obligatoires de nature à affecter les intérêts de la requérante, mais une recommandation ou un avis dépourvu d’effets juridiques obligatoires.
Si le Tribunal a été amené à vérifierlerespectdudélaiderecoursdansplusieursdécisions [arrêt du 28 janvier 2004, OPTUC/Commission, T-142/01 et T-283/01, et ordonnance du 25 mai 2004, Schmoldt e.a./Commission, T-264/03; sous pourvoi (affaire C-342/04 P), non encore publiés au Recueil], c’est l’ordonnance du 9 novembre 2004, FNICGV/Commission (T-252/03, non encore publiée au Recueil) qui retiendra l’attention.
Saisi d’un recours formé par la Fédération nationale de l’industrie et des commerces en gros des viandes (FNICGV) et visant à obtenir, sur le fondement de l’article 229 CE, la suppression du montant de l’amende que lui avait infligée la Commission pour violation
Règlement (CE) n° 1073/1999 du Parlement européen et du Conseil, du 25 mai 1999, relatif aux enquêtes effectuées par l’Officeeuropéendelutteantifraude(OLAF)(JOL136,p.1).
Tribunal de première instance
Activité des règles de concurrence 5, le Tribunal relève que cet article du traité ne consacre pas comme voie de recours autonome le «recours de pleine juridiction».
En effet, cette disposition, qui prévoit que «[l]es règlements arrêtés conjointement par le Parlement européen et le Conseil, et par le Conseil en vertu des dispositions du […] traité [CE] peuvent attribuer à la Cour de justice une compétence de pleine juridiction en ce qui concerne les sanctions prévues dans ces règlements», n’est pas mentionnée à l’article 225, paragraphe 1, CE, dans sa rédaction issue du traité de Nice, parmi les voies de recours ressortissant à la compétence du Tribunal.
L’affaire opposant MCI, anciennement dénommée WorldCom, à la Commission a permis au Tribunal de constater que MCI avait un intérêt à obtenir l’annulation de la décision de la Commission lui interdisant de fusionner avec Sprint, et ce alors même que cette décision avait été adoptée après le retrait de la notification.
En l’occurrence, le Tribunal considère dans son arrêt du 28 septembre 2004, MCI/Commission (T-310/00, non encore publié au Recueil) que la requérante a un intérêt à obtenir l’annulation d’un acte par lequel la Commission refuse de considérer que la déclaration des parties constitue un retrait formel de l’accord notifié,alorsqu’ellea vainement tenté de prévenir son adoption en déclarant formellement renoncer à l’opération de concentration notifiéequienfaitl’objet.Ilajouteque,aussilongtempsquesubsiste la décision de la Commission, l’entreprise est légalement empêchée de fusionner avec l’autre partie à l’opération notifiée,dumoinssouslaconfigurationetauxconditionsprésentées dans la notification,aucasoùelleenauraitdenouveaul’intentionàl’avenir.Le fait que l’entreprise n’a pas nécessairement cette intention, ou qu’elle ne la mettra peut-être pas en œuvre, constitue à cet égard une circonstance purement subjective qui ne saurait être prise en considération lors de l’appréciation de son intérêt à agir en annulation d’un acte qui, incontestablement, produit des effets juridiques obligatoires de nature à affecter ses intérêts, en modifiantdefaçoncaractériséesasituationjuridique.
Décision 2003/600/CE de la Commission, du 2 avril 2003, relative à une procédure d’application de l’article 81 du traité CE (Affaire COMP/C.38.279/F3 – Viandes bovines françaises) (JO L 209, p. 12).
Les autres recours formés contre la décision mentionnée dans la note qui précède sont toujours pendants devant le Tribunal (Fédération nationale de la coopération bétail et viande/Commission, T-217/03, et FNSEA e.a./Commission, T-245/03).
Tribunal de première instance
En ce qui concerne les conditions dans lesquelles un requérant est considéré comme directement concerné par l’acte dont il demande l’annulation, il a été rappelé qu’un acte communautaire concerne directement un particulier s’il produit directement des effets sur la situation juridique de ce particulier et si sa mise en œuvre ne laisse aucun pouvoir d’appréciation aux destinataires de cet acte, cette mise en œuvre ayant un caractère purement automatique et découlant de la seule réglementation communautaire, sans application d’autres règles intermédiaires.
Dans les deux ordonnances, le Tribunal constate que les autorités nationales disposent d’une marge d’appréciation pour mettre en œuvre les actes attaqués.
En ce qui concerne les conditions dans lesquelles un requérant est considéré comme individuellement concerné par un acte dont il n’est pas le destinataire, il convient de constater que l’interprétation nouvelle du critère de l’affectation individuelle des requérants retenue dans l’arrêt du 3 mai 2002, Jégo-Quéré/Commission (T-177/01, Rec. p. II-2365) est désormais clairement révolue.
En effet, après que la Cour eut décidé de confirmerson interprétation de la notion de personne individuellement concernée dans l’arrêt du 25 juillet 2002, Unión de Pequeños Agricultores/Conseil (C-50/00 P, Rec. p. I-6677; voir également l’arrêt de la Cour du 1er avril 2004, Commission/Jégo-Quéré, C-263/02 P, non encore publié au Recueil, annulant l’arrêt du Tribunal du 3 mai 2002, précité), le Tribunal a examiné dans les affaires dont il a été saisi la notion de personne individuellement concernée par référence à la formule consacrée dans l’arrêt de la Cour du 15 juillet 1963, Plaumann/Commission (25/62, Rec. p. 197).
Une personne physique ou morale ne saurait donc prétendre être considérée comme individuellement concernée par un acte dont elle n’est pas le destinataire que si l’acte en cause l’atteint en raison de certaines qualités qui lui sont particulières ou d’une situation de fait qui la caractérise par rapport à toute autre personne et, de ce fait, l’individualise d’une manière analogue à celle dont le serait le destinataire.
Lorsque la personne morale qui introduit le recours en annulation est une association d’entreprises, celle-ci peut, lorsqu’elle a participé à la procédure menant à l’adoption de l’acte attaqué, être admise à agir dans trois types de situations au moins: lorsqu’une disposition légale lui reconnaît expressément une série de facultés à caractère procédural; lorsque l’association, elle-même, est individualisée en raison de l’affectation de ses
Règlement (CE) n° 1260/1999 du Conseil, du 21 juin 1999, portant dispositions générales sur les fonds structurels (JO L 161, p. 1).
Tribunal de première instance
Activité intérêts propres en tant qu’association, notamment parce que sa position de négociatrice a été affectée par l’acte dont l’annulation est demandée; ou lorsqu’elle représente les intérêts d’entreprises qui, elles, seraient recevables à agir.
Dans ses ordonnances du 10 mai 2004, Bundesverband der Nahrungsmittel- und Speiseresteverwertung et Kloh/Parlement et Conseil (T-391/02, non encore publiée au Recueil) et Schmoldt e.a./Commission, précitée, le Tribunal a, en particulier, refusé de reconnaître que les associations requérantes avaient occupé une position de négociateur clairement circonscrite et intimement liée à l’objet de l’acte attaqué.
Dans le domaine des aides d’État, les recours tendent essentiellement à l’annulation soit de la décision prise sans ouverture de la procédure formelle d’examen visée à l’article 88, paragraphe 2, CE, soit de la décision prise au terme de cette procédure.
Ces décisions étant adressées à l’État membre concerné, il appartient à l’entreprise qui n’en est pas le destinataire de démontrer qu’elle est directement et individuellement concernée par cet acte.
Lorsque la Commission, sans ouvrir la procédure formelle d’examen, constate, dans le cadre d’un examen préliminaire, qu’une aide étatique est compatible avec le marché commun, les intéressés, au sens de l’article 88, paragraphe 2, CE, bénéficiantdesgaranties de la procédure formelle d’examen lorsqu’elle est mise en œuvre, doivent être considérés comme étant individuellement concernés par la décision opérant cette constatation.
Dans l’arrêt du 16 mars 2004, Danske Busvognmaend/Commission (T-157/01, non encore publié au Recueil), la qualité d’intéressée a été reconnue à une fédération professionnelle représentant les intérêts de la plupart des entreprises d’autobus danoises au motif qu’elle était plaignante devant la Commission, que ses interventions ont influencéledéroulementdelaprocédureadministrativeetqu’aumoinscertainesentreprises membres se trouvaient dans une situation concurrentielle par rapport à la société bénéficiairedesaidescontestées.
Dans l’arrêt du 1er décembre 2004, Kronofrance/Commission (T-27/02, non encore publié au Recueil), le Tribunal a considéré que la requérante, qui avait soulevé le moyen tiré du défaut d’ouverture de la procédure formelle d’examen, était effectivement une partie intéressée eu égard à son statut de concurrente établi en tenant compte de l’identité des produits qu’elle fabrique avec ceux de l’entreprise bénéficiairedel’aideetdu chevauchement de leurs zones de commercialisation.
Dans l’arrêt du 13 janvier 2004, Thermenhotel Stoiser Franz e.a./Commission (T-158/99, non encore publié au Recueil), les exploitants d’hôtels d’une station de tourisme située dans le Land de Styrie (Autriche) ont été recevables à contester la légalité de la décision de la Commission déclarant compatible avec le marché commun le financementpublicde la construction d’un hôtel de luxe dans la même station.
Le Tribunal relève en effet que les requérants sont les concurrents directs de l’hôtel bénéficiairedel’aideencauseet que cette qualité leur est reconnue dans la décision attaquée.
Tribunal de première instance
Dans les trois affaires qui précèdent, il a été jugé que les entreprises requérantes étaient, en leur qualité d’intéressées au sens de l’article 88, paragraphe 2, CE, individuellement concernées par les décisions déclarant les aides compatibles au terme de la phase préliminaire d’examen.
En effet, selon la jurisprudence, une telle décision concerne individuellement les entreprises qui ont été à l’origine de la plainte ayant donné lieu à cette procédure et qui ont été entendues en leurs observations, lesquelles ont déterminé le déroulement de la procédure, si, toutefois, leur position sur le marché est substantiellement affectée par la mesure qui fait l’objet de ladite décision.
En application de ces critères identifiés pour la première fois par la Cour dans l’arrêt du 28 janvier 1986, COFAZ e.a./Commission (169/84, Rec. p. 391), le Tribunal a jugé que la société autrichienne Lenzing était individuellement concernée par la décision de la Commission concernant l’aide d’État accordée par le Royaume d’Espagne à la société Sniace, dans la mesure où cette société concurrente de la société bénéficiaire,d’une part, a été à l’origine de la plainte ayant donné lieu à l’ouverture de la procédure et a participé activement à celle-ci et, d’autre part, a apporté des éléments de nature à établir que sa position sur le marché était substantiellement affectée par la décision attaquée, tels que les caractéristiques du marché en cause, à savoir un nombre très limité de producteurs, une vive concurrence et de fortes surcapacités [arrêt du 21 octobre 2004, Lenzing/Commission, T-36/99, non encore publié au Recueil; sous pourvoi (affaire C-525/04 P)].
En revanche, par ordonnance du 27 mai 2004, le Tribunal a constaté que Deustche Post et DHL International, deux sociétés exerçant leur activité sur le marché italien des services postaux ouverts à la concurrence, n’avaient pas joué de rôle actif durant la procédure administrative ayant précédé l’adoption de la décision relative aux aides d’État accordées par la République italienne en faveur de Poste Italiane.
Il a donc examiné si la mesure autorisée par cette décision était néanmoins susceptible d’affecter, et ce de manière substantielle, leur position sur le marché en cause et a conclu, en l’absence de démonstration suffisantedel’importancedel’atteinteàleurpositionsur le marché, que tel n’était pas le cas [ordonnance du 27 mai 2004, Deutsche Post et DHL/Commission, T-358/02, non encore publiée au Recueil; sous pourvoi (affaire C-367/04 P)].
Actes de portée générale
Le Tribunal ne manque pas de rappeler que si l’article 230, quatrième alinéa, CE ne traite pas expressément de la recevabilité des recours en annulation introduits par des particuliers à l’encontre d’actes de portée générale, cette seule circonstance ne suffitpas pour déclarer irrecevables de tels recours.
Néanmoins, au terme d’une analyse de la question de savoir si les particuliers sont individuellement concernés par les actes de portée générale dont ils mettent en cause la légalité, le Tribunal a conclu par la négative et a rejeté des recours visant à l’annulation de règlements (ordonnance du Tribunal du 6 juillet 2004, Alpenhain-Camembert-Werk e.a./Commission, T-370/02, non encore publiée au Recueil 8), de directives [ordonnance du 6 septembre 2004, SNF/Commission, T-213/02, non encore publiée au Recueil 9; sous pourvoi (affaire C-482/04 P)] et de décisions de caractère général (ordonnance
Schmoldt e.a./Commission, précitée).
Règles de concurrence applicables aux entreprises
Les apports de l’année 2004 dans cette matière concernent surtout des questions liées à la procédure devant la Commission et à la détermination du montant des amendes.
Les décisions du Tribunal prononcées dans les affaires des
«électrodes de graphite» 10 et des «tubes et tuyaux d’acier sans soudure» l’objet des principaux développements.
Dans l’affaire ayant donné lieu à l’arrêt Tokai Carbon e.a./Commission, précité, les huit entreprises américaines, allemandes et japonaises qui ont participé à l’entente – visant, à l’échelle mondiale, à fixerlesprixetàrépartirlesmarchésnationaux et régionaux selon le principe du «producteur domestique» dans le secteur des électrodes de graphite utilisées principalement pour la
Par cette ordonnance, le Tribunal a rejeté le recours visant à l’annulation du règlement (CE) n° 1829/2002 de la Commission, du 14 octobre 2002, modifiantl’annexedurèglement(CE) n° 1107/96, en ce qui concerne la dénomination «Feta» (JO L 277, p. 10) en tant qu’appellation d’origine protégée.
Par cette ordonnance, le Tribunal a rejeté le recours visant à l’annulation partielle de la vingt-sixième directive 2002/34/CE de la Commission, du 15 avril 2002, portant adaptation au progrès technique des annexes II, III et VII de la directive 76/768/CEE du Conseil concernant le rapprochement des législations des États membres relatives aux produits cosmétiques (JO L 102, p. 19), dans la mesure où elle restreint l’utilisation des polycrylamides dans la composition des produits cosmétiques.
Arrêt du 29 avril 2004, Tokai Carbon e.a./Commission, T-236/01, T-239/01, T-244/01 à T-246/01, T-251/01 et T-252/01, non encore publié au Recueil (sous pourvoi, affaires C-289/04 P, C-301/04 P, C-307/04 P et C-308/04 P).
Arrêts du 8 juillet 2004, Mannesmannröhren-Werke/Commission, T-44/00 (sous pourvoi, affaire C-411/04 P); Corus UK/Commission, T-48/00; Dalmine/Commission, T-50/00 (sous pourvoi, affaire C-407/04 P); JFE Engineering e.a./Commission, T-67/00, T-68/00, T-71/00 et T-78/00 (sous pourvoi, affaires C-403/04 P et C-405/04 P); non encore publiés au Recueil.
Tribunal de première instance production d’acier dans les fours électriques à arc – ont été sanctionnées par la Commission 12pour un montant global d’amendes d’environ 220 millions d’euros, le montant individuel des amendes variant de 10,3 à 80,2 millions d’euros.
À l’origine de l’affaire des «tubes et tuyaux d’acier sans soudure», la Commission a condamné huit producteurs (quatre sociétés européennes et quatre japonaises) de certains types de tubes en acier sans soudure utilisés par l’industrie pétrolière et gazière à payer des amendes à hauteur d’un montant total de 99 millions d’euros pour avoir violé l’article 81 CE 13.
Selon la Commission, les entreprises avaient conclu un accord par lequel chaque entreprise s’interdisait de vendre des tubes de sondage standard et certains types de tuyaux de transport sur le marché national d’une autre entreprise participant à l’accord.
Ainsi qu’il sera constaté dans les développements qui suivent, le Tribunal reconnaît à la Commission, selon les cas, une marge d’appréciation, voire une très large marge d’appréciation, dans l’application des critères de détermination du montant des amendes.
Il veille cependant scrupuleusement à ce que les entreprises sanctionnées pour avoir participé à une même entente soient traitées conformément au principe d’égalité de traitement.
On rappellera également que le Tribunal peut exercer son pouvoir de pleine juridiction non seulement pour diminuer le montant des amendes, mais aussi pour l’augmenter.
La réduction du montant global des amendes infligées par la Commission aux entreprises requérantes à laquelle le Tribunal a procédé dans les affaires des «électrodes de graphite» et des «tubes et tuyaux d’acier sans soudure» (ramené de 207 200 000 euros
Décision 2002/271/CE de la Commission, du 18 juillet 2001, relative à une procédure d’application de l’article 81 du traité CE et de l’article 53 de l’accord EEE – Affaire COMP/E-1/36.490 – Électrodes de graphite (JO 2002, L 100, p. 1).
Décision 2003/382/CE de la Commission, du 8 décembre 1999, relative à une procédure d’application de l’article 81 du traité CE (Affaire IV/E-1/35.860-B – Tubes d’acier dans soudure) (JO 2003, L 140, p. 1).
Il y a lieu de signaler que cette communication sur la coopération de 1996 a été remplacée en 2002 par la communication de la Commission sur l’immunité d’amendes et la réduction de leur montant dans les affaires portant sur des ententes (JO 2002, C 45, p. 3).
Tribunal de première instance
Activité à 152 772 400 euros dans l’affaire des «électrodes de graphite» et de 90 900 000 euros à 78 120 000 euros dans l’affaire des «tubes et tuyaux d’acier sans soudure») est un résultat qui mérite d’être quelque peu nuancé (voir ci-après).
Apports de la jurisprudence dans le domaine de l’article 81 CE a)
Dans l’affaire Meca-Medina et Majcen/Commission [arrêt du 30 septembre 2004, T-313/02, non encore publié au Recueil; sous pourvoi (affaire C-519/04 P)], le Tribunal a eu l’occasion d’appliquer la notion d’activité économique au domaine du sport. Le Tribunal confirme dans son arrêt la décision de la Commission rejetant la plainte déposée par deux athlètes professionnels pratiquant la natation de longue distance.
Ces deux athlètes, qui ont fait l’objet d’une suspension en application du code antidopage du Mouvement olympique après un contrôle positif à la nandrolone, avaient fait valoir devant la Commission que la réglementation antidopage du Comité international olympique méconnaissait les règles communautaires de concurrence et de libre prestation des services.
Les dispositions du traité CE sur la libre circulation des travailleurs et des services s’appliquent aux règles prises dans le domaine du sport qui concernent l’aspect économique que peut revêtir l’activité sportive.
C’est notamment le cas des règles prévoyant le paiement d’indemnités lors du transfert de joueurs professionnels entre clubs (clauses de transfert) ou limitant le nombre de joueurs professionnels ressortissant d’autres États membres que ces clubs peuvent aligner lors de matchs.
En revanche, ne tombent pas sous le coup du droit communautaire les règles purement sportives et donc étrangères à l’activité économique, comme celles relatives à la composition des équipes nationales ou les «règles du jeu» fixantparexempleladuréedesmatchsoulenombre de joueurs sur le terrain.
Tribunal de première instance l’inverse est également vrai.
Il s’ensuit qu’une réglementation purement sportive ne relève ni des dispositions communautaires relatives à la libre circulation des personnes et des services ni de celles relatives à la concurrence.
La règle selon laquelle les entreprises faisant l’objet d’une enquête sur le fondement des articles 81 CE et 82 CE doivent avoir accès au dossier de la Commission est maintenant clairement reconnue en droit communautaire.
Elle trouve son fondement dans le principe d’égalité des armes et revêt donc un caractère essentiel pour l’exercice des droits de la défense.
Cette règle comprend néanmoins certaines limites qui visent à préserver le processus décisionnel de la Commission ou les intérêts légitimes des tiers.
Dans l’arrêt Tokai Carbon e.a./Commission, précité, le Tribunal a tout d’abord rappelé que la Commission est tenue, afindepermettreauxentreprisesconcernéesdesedéfendre utilement contre les griefs formulés à leur encontre dans la communication des griefs, de leur rendre accessible l’intégralité du dossier d’instruction, à l’exception des documents contenant des secrets d’affaires d’autres entreprises ou d’autres informations confidentielles et des documents internes de la Commission.
La fonction de la communication des griefs est bien établie: elle doit permettre aux intéressés de prendre effectivement connaissance des comportements qui leur sont reprochés par la Commission et exercer de façon utile leurs droits de la défense.
En effet, l’obligation de la Commission, dans le cadre de la communication des griefs, se limite à exposer les griefs avancés et à énoncer, de manière claire, les faits sur lesquels elle se fonde ainsi que la qualificationquileurestdonnée,afinqueles destinataires de celle-ci puissent se défendre. À cet égard, le Tribunal juge que la
Tribunal de première instance
En effet, la Commission doit entendre les destinataires de la communication des griefs et, le cas échéant, tenir compte de leurs observations visant à répondre aux griefs retenus en modifiantsonanalyse,précisément pour respecter leurs droits de la défense.
Conséquences d’une reconnaissance expresse des faits lors de la phase administrative
En l’absence de reconnaissance expresse de la part de l’entreprise mise en cause dans le cadre d’une infraction aux règles de concurrence, la Commission doit établir les faits, l’entreprise restant libre de développer, dans le cadre de la procédure contentieuse, tous les moyens de défense qui lui paraîtront utiles.
Absence de reconnaissance d’un droit au silence absolu
La question s’est régulièrement posée de savoir si les entreprises destinataires de décisions, prises au titre de l’article 11, paragraphe 5, du règlement n° 17 16, leur demandant de communiquer certains renseignements disposent d’un droit au silence absolu.
La Cour (arrêts du 18 octobre 1989, Orkem/Commission, 374/87, Rec. p. 3283, et du 15 octobre 2002, Limburgse Vinyl Maatschappij e.a./Commisssion, C-238/99 P, C-244/99 P, C-245/99 P, C-247/99 P, C-250/99 P à C-252/99 P et
Règlement n° 17 du Conseil, du 6 février 1962, premier règlement d’application des articles 81 CE et 82 CE (JO 1962, 13, p. 204).
Tribunal de première instance
De ces mêmes décisions, il découle que ce pouvoir de demander des renseignements de la Commission ne se heurte pas à l’article 6, paragraphes 1 et 2, de la convention de sauvegarde des droits de l’homme et des libertés fondamentales.
Les requérants n’ont toutefois pas manqué d’invoquer les arrêts de la Cour européenne des droits de l’homme 17 aux finsdefaireévoluerlajurisprudencecommunautaireau bénéfice de leur cause.
Le Tribunal a toutefois refuséd’emprunter cette voie en soulignant, dans son arrêt Tokai Carbon e.a./Commission, précité, que le pouvoir de la Commission de demander des renseignements ne se heurte pas à l’article 6, paragraphes 1 et 2, de la convention de sauvegarde des droits de l’homme et des libertés fondamentales ni à la jurisprudence de la Cour européenne des droits de l’homme.
En tout état de cause, rappelle le Tribunal, le fait d’être obligé de répondre aux questions purement factuelles posées par la Commission et de satisfaire à ses demandes de production de documents préexistants n’est pas susceptible de violer le principe fondamental du respect des droits de la défense ainsi que celui d’un droit à un procès équitable, qui offrent, dans le domaine du droit de la concurrence, une protection équivalente à celle garantie par l’article 6 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales.
Rien n’empêche, en effet, le destinataire d’une demande de renseignements de démontrer, plus tard dans le cadre de la procédure administrative ou lors d’une procédure devant le juge communautaire, que les faits exposés dans ses réponses ou les documents communiqués ont une autre portée que celle retenue par la Commission.
L’observation d’un délai raisonnable dans la conduite des procédures administratives en matière de politique de la concurrence constitue un principe général de droit communautaire dont la juridiction communautaire assure le respect (arrêt du Tribunal du 22 octobre 1997, SCK et FNK/Commission, T-213/95 et T-18/96, Rec. p. II-1739).
Tribunal de première instance
Dans son arrêt du 13 janvier 2004, JCB Service/Commission [T-67/01, non encore publié au Recueil; sous pourvoi (affaire C-167/04 P)], le Tribunal a eu l’occasion de rappeler que la violation de ce principe n’est toutefois susceptible d’entacher d’illégalité la décision adoptée par la Commission au terme de la procédure administrative que s’il est démontré qu’elle emporte également une violation des droits de la défense de l’entreprise concernée.
En l’espèce, bien que la Commission ait méconnu de manière flagrantesonobligation de respecter un tel délai lors de l’examen d’une demande d’exemption au titre de l’article 81, paragraphe 3, CE en ayant rejeté une demande d’exemption 27 ans après la notification d’un accord effectuée en 1973, le Tribunal juge que cette méconnaissance n’a eu aucune incidence sur la légalité du rejet de la demande d’exemption.
Quant au délai de plus de quatre ans pris pour instruire la plainte déposée par un concurrent de la partie ayant notifié les accords en cause, le Tribunal ne le juge pas excessif compte tenu de la complexité de l’affaire, qui concernait plusieurs États membres et portait sur cinq chefs d’infraction, et de la nécessité d’établir une seconde communication des griefs.
Preuve de la violation de l’article 81 CE
C’est à la Commission qu’il appartient de démontrer les faits constitutifs d’une infraction à l’article 81 CE (arrêt de la Cour du 8 juillet 1999, Commission/Anic Partecipazioni, C-49/92 P, Rec. p. I-4125, point 86).
La Commission doit, notamment, démontrer la durée de l’infraction qu’elle sanctionne.
Les contestations des parties requérantes dans les affaires des «tubes et tuyaux d’acier sans soudure» ont contribué à clarifierquelquesaspects relatifs, d’une part, au niveau de preuve requis et, d’autre part, à la charge de la preuve devant le Tribunal lorsque les éléments avancés par la Commission sont contestés par les entreprises sanctionnées.
Pour déterminer la durée de l’infraction, la Commission a considéré que, bien que le club Europe-Japon se soit réuni dès 1977, il convenait de retenir le début de l’année 1990 comme point de départ de l’infraction, eu égard à l’existence, entre 1977 et 1990, d’accords d’autolimitation des exportations conclus entre la Communauté européenne et le Japon.
Le Tribunal note qu’aucune des parties n’a remis en cause la position de la Commission consistant à ne pas retenir l’existence de l’infraction à partir de 1977 en raison de l’existence des accords d’autolimitation.
Saisi en revanche de contestations relatives au début de l’infraction, le Tribunal relève que la prétendue cessation des accords d’autolimitation constitue le critère déterminant pour apprécier si l’existence de l’infraction devait être retenue pour l’année 1990.
À cet égard, le Tribunal rappelle que, en principe, c’est à la partie requérante qu’il revient d’apporter la preuve de ses allégations.
Tribunal de première instance
Tribunal de la possibilité de statuer en connaissance de cause en ce qui concerne la date de cessation desdits accords».
Faute de preuve rapportée par la Commission et en présence d’éléments de preuve apportés par les entreprises japonaises attestant de la reconduction de ces accords internationaux jusqu’au 31 décembre 1990, du moins au niveau japonais, le Tribunal considère que ces accords sont restés en vigueur jusqu’à la findel’année1990.Ladécision attaquée est partiellement annulée sur ce point et le montant des amendes réduit pour tenir compte de cette circonstance.
Les entreprises japonaises ont également contesté la date à laquelle l’infraction retenue à leur encontre a pris fin.
Le Tribunal juge que, sur la base des éléments de preuve avancés par la Commission, l’existence de cette infraction n’a pas été établie, en ce qui concerne les entreprises japonaises, après le 1er juillet 1994 et qu’il convient, dès lors, de réduire la durée de l’infraction de six mois en plus de la réduction d’une année indiquée ci-dessus.
Par conséquent, le Tribunal a annulé la décision attaquée dans la mesure où elle retenait l’existence de l’infraction avant le 1er janvier 1991 et, en ce qui concerne les entreprises japonaises, au-delà du 30 juin 1994, et les amendes imposées aux entreprises ont été réduites pour tenir compte de cette circonstance [arrêt du 8 juillet 2004, JFE Engineering e.a./Commission, T-67/00, T-68/00, T-71/00 et T-78/00, non encore publié au Recueil; sous pourvoi (affaires C-403/04 P et C-405/04 P)].
En vertu de l’article 15 du règlement n° 17 18, la Commission, lorsqu’elle constate une infraction aux dispositions de l’article 81 CE ou de l’article 82 CE, peut, par voie de décision, non seulement obliger les entreprises à mettre finàl’infractionconstatée,maiségalementleur infligerdesamendes.Lemontantdel’amende,pouvantêtreportéà10%duchiffred’affaires mondial réalisé au cours de l’exercice social précédant l’adoption de la décision constatant l’infraction par chacune des entreprises ayant participé à cette infraction, est déterminé en considération de la gravité et de la durée de ladite infraction.
En ce qui concerne, en premier lieu, les lignes directrices, le Tribunal rappelle, ce qu’il avait déjà jugé dans les arrêts prononcés dans les affaires «chauffage urbain» 19,
Tribunal de première instance
«Lysine» 20 et «FETTSCA» 21, que les lignes directrices sont opposables à la Commission.
La Commission doit en conséquence respecter les règles qu’elle s’est elle-même imposées dans les lignes directrices (arrêt du 8 juillet 2004, Mannesmannröhren-Werke/Commission, précité, points 212 et 231), sauf à expliciter spécifiquement lesmotifs qui justifient, le cas échéant, de s’en écarter sur un point précis (arrêt Tokai Carbon e.a./Commission, précité, point 352).
En ce qui concerne, en second lieu, certaines dispositions plus particulières des lignes directrices, le Tribunal précise les conditions d’application des critères fixéspourdéterminer le montant de l’amende eu égard, d’une part, à la gravité de l’infraction et, d’autre part, à sa durée.
Dans la décision à l’origine de l’affaire des «électrodes de graphite», la Commission avait conclu au caractère «très grave» de l’infraction compte tenu de la nature de l’infraction, de son incidence réelle sur le marché des électrodes de graphite dans l’EEE et de la taille du marché géographique en cause.
Le Tribunal valide l’approche retenue par la Commission.
Il considère en particulier que, eu égard au fait que l’entente visait à répartir des marchés au niveau mondial, la Commission n’a commis aucune erreur manifeste d’appréciation en choisissant le chiffre d’affaires mondial réalisé par la vente du produit en cause aux finsdeladéterminationdumontantdedépart,car,estime-t-il,cechiffred’affaires permettait de tenir compte de «la capacité économique effective des auteurs de l’infraction à créer un dommage important aux autres opérateurs, notamment aux consommateurs», au sens du point 1 A, quatrième alinéa, des lignes directrices 22.
La Commission avait également réparti les entreprises concernées en trois catégories en se fondant sur le chiffre d’affaires mondial tiré par chacune de la vente du produit considéré, et ce afindetenircomptedelacapacitééconomiqueeffectivedechaqueentreprise à provoquer un préjudice significatifàlaconcurrenceetdelagrandedisparitéde taille entre ces entreprises.
Sur ce point, le Tribunal rappelle que la Commission est en droit de répartir les membres d’une entente en plusieurs catégories aux finsde la fixationdumontantdesamendes.Cettecatégorisation,bienqu’ellerevienneàignorer les différences de taille entre entreprises d’une même catégorie, ne saurait, en principe, être censurée.
Toutefois, la détermination des seuils pour chacune des catégories ainsi identifiéesdoitêtrecohérenteetobjectivementjustifiée.Or,enl’espèce,
Notamment, arrêt du 9 juillet 2003, Archer Daniels Midland et Archer Daniels Midland Ingredients/Commission, T-224/00 (sous pourvoi, affaire C-397/03 P); les arrêts rendus dans les affaires «Lysine» ont été commentés dans le Rapport annuel 2003.
Arrêt du 19 mars 2003, CMA CGM e.a./Commission, T-213/00, Rec. p. II-913, relatif à l’accord FETTSCA; cet arrêt a été commenté dans le Rapport annuel 2003.
Le point 1 A des lignes directrices indique que «l’évaluation de la gravité de l’infraction doit prendre en considération la nature propre de l’infraction, son impact concret sur le marché lorsqu’il est mesurable et l’étendue du marché géographique concerné».
Tribunal de première instance il est jugé que la méthode de différenciation retenue dans la décision, qui repose sur la prise en compte de leurs chiffres d’affaires et de leurs parts de marché, n’a pas été correctement appliquée par la Commission à l’égard des entreprises Tokai Carbon et The Carbide/Graphite Group, qui relevaient de l’une des trois catégories en cause.
Dans l’exercice de son pouvoir de pleine juridiction, le Tribunal a, en conséquence, décidé de dissoudre la catégorie litigieuse et de procéder à son propre classement.
Il a, en outre, pour les entreprises relevant de ce dernier classement ainsi que pour les entreprises de la troisième catégorie, fixélemontantdedépartdesamendes.
Enfin,àl’égarddesdeuxentreprisesconsidéréescommelesplusimportantes,la Commission avait affecté le montant de départ de coefficientsdegravité.Àcetégard, le Tribunal confirme qu’il est, en principe, possible pour la Commission d’appliquer un coefficientdegravitéauxmontantsdedépartafindefixerl’amendeàun niveau suffisamment dissuasif [arrêt du Tribunal du 20 mars 2002, ABB Asea Brown Boveri/Commission, T-31/99, Rec. p. II-1881, points 165 à 167; sous pourvoi (affaire C-213/02 P)].
Toutefois, le coefficient retenu en l’espèce à l’égard de l’entreprise DSK (2,5) étant considéré comme ne respectant pas les principes de proportionnalité et d’égalité de traitement, le Tribunal, dans l’exercice de son pouvoir de pleine juridiction, ramène le coefficientapplicablepourcetteentrepriseà1,5.
Si, par application d’un coefficient, la Commission reste donc libre d’augmenter le niveau des amendes, elle dispose à l’inverse de la faculté de diminuer le montant de départ qui résulterait d’une application stricte des lignes directrices.
Dans la décision à l’origine des affaires des tubes et tuyaux en acier sans soudure, le Tribunal a confirméquela Commission pouvait, en dépit du caractère reconnu comme étant «très grave» de l’infraction, retenir un montant de départ (10 millions d’euros) correspondant à 50 % du montant minimal mentionné dans les lignes directrices pour cette catégorie d’infractions (20 millions d’euros) afindetenircomptedufaitquel’impactconcretdel’infractionsurle marché a été limité.
Le Tribunal a en revanche considéré que la Commission avait omis de prendre en considération la deuxième infraction commise par les producteurs européens (les contrats concernant le marché britannique) pour fixerlemontantdel’amende.Parcetteomission,la Commission a donc violé le principe d’égalité de traitement, puisque des situations différentes ont été traitées de manière indifférenciée.
Par l’arrêt Tokai Carbon e.a./Commission, précité, le Tribunal a rejeté tous les griefs relatifs aux montants de base retenus dans la décision en fonction de la durée de l’infraction.
Tribunal de première instance
SGL Carbon soutenait que les lignes directrices étaient illégales en ce qu’elles envisagent la durée d’une infraction de la même façon quelle que soit sa nature.
SGL Carbon précisait qu’un cartel est par définitiondurableetqu’ilnepeutdoncêtresanctionné,quant à sa durée, de la même façon que les autres infractions.
Le Tribunal rejette cette argumentation en retenant que certains cartels, ayant une courte durée, provoquent un préjudice moindre que dans l’hypothèse où ils auraient eu une longue durée de fonctionnement effectif.
Aucune des circonstances atténuantes dont la Commission aurait, prétendument, omis de tenir compte n’a été reconnue par le Tribunal.
La communication sur la coopération, de 1996, précise les conditions dans lesquelles le bénéficedesesdispositionspeutêtreaccordé.
Il faut également relever que le Tribunal a censuré la Commission pour avoir méconnu l’importance de la coopération de la société UCAR qui lui avait fourni des informations telles que les noms d’autres entreprises membres de l’entente, les noms de plusieurs
Tribunal de première instance représentants de ces membres ou des noms de code utilisés pour dissimuler les contacts, non pas sous une forme documentaire, mais oralement.
Enfin, si la communication ne prévoit, en son point A, paragraphe 3, qu’une réduction «de l’amende [que les entreprises coopérant avec la Commission] auraient autrement dû acquitter», ce texte n’exige pas pour autant que chaque élément d’information individuel doive se rapporter à une infraction au droit de la concurrence susceptible d’être sanctionnée séparément.
Il suffitdonc,pourpouvoirbénéficierdeladitecommunication,que l’entreprise disposée à coopérer s’expose, par la révélation de son implication dans une infraction, à des sanctions, tandis que la prise en considération, aux finsd’uneéventuelle réduction d’amende, des différents éléments d’information dépend de leur utilité pour la Commission dans sa tâche consistant à établir l’existence de l’infraction et à y mettre fin.
À ce dernier égard, dès lors qu’un fonctionnaire de la Commission déloyal est en mesure de saboter la mission de son institution en soutenant les membres d’un cartel illégal et peut ainsi compliquer considérablement l’enquête menée par celle-ci, par exemple en détruisant ou en manipulant des éléments de preuve, en informant les membres du cartel d’une vérificationsurpriseimminenteetenrévélanttoutelastratégied’instructionélaborée par la Commission, l’information sur l’existence d’un tel fonctionnaire doit, en principe, être considérée comme susceptible de faciliter la tâche de la Commission consistant à établir une infraction et à y mettre fin.L’utilitéd’unetelleinformationestparticulièrement importante lorsqu’elle est fournie au début de l’enquête ouverte par la Commission sur d’éventuels agissements anticoncurrentiels.
Dans l’arrêt du 8 juillet 2004, Mannesmannröhren-Werke/Commission, précité, le Tribunal souligne que, pour bénéficierd’uneréductiondumontantdel’amendeautitredela non-contestation des faits, conformément au point D 2 de la communication sur la coopération, une entreprise doit explicitement informer la Commission de ce qu’elle n’entend pas contester la matérialité des faits, après avoir pris connaissance de la communication des griefs.
En l’absence d’une telle déclaration expresse, la simple passivité d’une entreprise ne saurait être considérée comme facilitant la tâche de la Commission, dès lors qu’il incombe à cette dernière d’établir l’existence de tous les faits dans sa décision finalesanspouvoirinvoquerunedéclarationdel’entrepriseàcette fin.
Ainsi qu’il a déjà eu l’occasion de l’affirmer (arrêtArcher Daniels Midland et Archer Daniels Midlands Ingredients/Commission, précité, point 85), le Tribunal a rappelé dans son arrêt Tokai Carbon e.a./Commission que le principe non bis in idem, également consacré par l’article 4 du protocole n° 7 de la convention de sauvegarde des droits de l’homme et des libertés fondamentales, constitue un principe général du droit communautaire dont le juge assure le respect.
Dans le domaine du droit communautaire de la concurrence, ce principe interdit qu’une entreprise soit sanctionnée ou poursuivie une nouvelle fois par la Commission du fait d’un comportement anticoncurrentiel du chef duquel elle a déjà été sanctionnée ou dont elle a été déclarée non responsable par une décision antérieure de la Commission qui n’est plus susceptible de recours.
Tribunal de première instance
La question se pose néanmoins de savoir si la Commission viole ce principe lorsqu’elle sanctionne des entreprises pour des comportements infractionnels qui ont été réprimés par les autorités d’États tiers.
Sur ce point, le Tribunal estime que le principe non bis in idem ne s’oppose pas à la possibilité d’un cumul de sanctions, l’une communautaire, l’autre nationale, à la suite de l’existence de deux procédures parallèles mais poursuivant des finsdistinctes.
À plus forte raison, ce principe ne peut-il trouver à s’appliquer dans l’hypothèse de procédures diligentées et de sanctions infligées par la Commission, d’une part, et par les autorités d’États tiers, d’autre part, dès lors que ces procédures ne poursuivent pas les mêmes objectifs.
En outre, le Tribunal estime que la Commission n’était pas obligée, en vertu d’une exigence générale d’équité, de tenir compte des sanctions, infligéespardesautoritésoudes juridictions d’un État tiers, qui auraient déjà été supportées par la même entreprise pour le même fait.
Les principes ainsi rappelés par le Tribunal confirmentceuxdéjàretenusdanslesaffaires«Lysine» (voir notamment arrêt Archer Daniels Midland et Archer Daniels Midlands Ingredients/Commission, précité, points 85 à 104).
Aux termes de l’article 17 du règlement n° 17, le Tribunal saisi d’un recours dirigé contre une décision infligeantuneamendestatueaveccompétencedepleinejuridiction,ausens de l’article 229 CE, et peut ainsi supprimer, réduire ou majorer l’amende infligée.
Ce qu’il y a surtout lieu de retenir, c’est l’exercice du pouvoir de pleine juridiction pour augmenter le montant des amendes.
Dans l’arrêt Tokai Carbon e.a./Commission, précité, le Tribunal a ainsi, pour la première fois, exercé ses pouvoirs de pleine juridiction pour augmenter, à un stade intermédiaire de calcul, le montant de l’amende.
En effet, l’entreprise Nippon ayant contesté devant le Tribunal des faits qu’elle avait
La seule décision rendue dans le domaine des concentrations au cours de l’année 2004 est un arrêt d’annulation d’une décision de la Commission interdisant l’opération de concentration entre les entreprises américaines de télécommunications WorldCom (actuellement dénommée MCI) et Sprint 23.
L’arrêt du 28 septembre 2004, MCI/Commission (T-310/00, non encore publié au Recueil) ne prend toutefois pas position sur le fond de l’affaire, la cause de l’annulation tenant à l’incompétence de la Commission pour adopter la décision.
Les parties ayant conjointement notifiél’opérationautitredurèglementn°4064/89 24le 10 janvier 2000 ont en effet formellement déclaré le 27 juin suivant qu’elles retiraient leur notificationetqu’ellesn’avaientplusl’intentiondemettreenœuvreleprojet de concentration sous la forme présentée dans cette notification.Le28juin2000, la Commission a néanmoins adopté sa décision déclarant la concentration incompatible avec le marché commun et l’accord EEE.
Le Tribunal constate que la communication de WorldCom et Sprint à la Commission du 27 juin 2000 ne portait pas sur l’abandon de principe de toute idée ou projet de concentration, mais seulement sur l’abandon du projet «sous la forme présentée dans la notification»,c’est-à-diresouslaformeenvisagéeparl’accorddefusionnotifié.
En effet, des communiqués de presse diffusés le même jour aux États-Unis par les deux entreprises confirment que WorldCom et Sprint avaient encore, à l’époque, un certain espoir de fusionner leurs activités sous une forme ou sous une autre.
En réalité, ce n’est que par un communiqué de presse du 13 juillet 2000 que les entreprises ont annoncé leur renonciation définitive à la concentration projetée.
Toutefois, le Tribunal ajoute qu’il ne suffitpasquedeuxentreprisesenvisagentdefusionner(oucontinuentàenvisagerdefusionner) pour qu’existe (ou subsiste) ipso facto entre elles un accord de concentration, susceptible de faire l’objet d’une décision de la Commission. La compétence de la
Décision 2003/790/CE de la Commission, du 28 juin 2000, déclarant une opération de concentration incompatible avec le marché commun et l’accord EEE (Affaire COMP/M.1741 – MCI WorldCom/ Sprint) (JO 2003, L 300, p. 1).
Règlement (CEE) n° 4064/89 du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises [JO L 395, p. 1, rectificatifs au JO 1990, L 257, p. 13, abrogé depuis lors par le règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises (JO L 24, p. 1)].
Tribunal de première instance
Commission ne peut pas reposer sur de simples intentions subjectives des parties.
De même qu’elle n’est pas compétente pour interdire une concentration avant la conclusion d’un accord de fusion, la Commission cesse d’être compétente aussitôt que cet accord vient à être abandonné, quand bien même les entreprises concernées poursuivraient leurs négociations en vue de la conclusion d’un accord sous une autre forme.
En l’espèce, la Commission aurait dû constater qu’elle n’était plus compétente pour adopter la décision.
L’avantage et la spécificitédelamesureétatiquesontdesélémentscaractéristiquesdela notion d’aide d’État au sens de l’article 87, paragraphe 1, CE 25.
Pour ne pas avoir apprécié correctement les critères en cause, la Commission a été censurée à plusieurs reprises (arrêts du 16 mars 2004, Danske Busvognmaend/Commission, T-157/01, du 16 septembre 2004, Valmont Nederland/Commission, T-274/01, du 21 octobre 2004, Lenzing/Commission, T-36/99, et du 1erdécembre 2004, Kronofrance/Commission, T-27/02, non encore publiés au Recueil).
La notion d’aide d’État recouvre non seulement des prestations positives telles que des subventions, des prêts ou des prises de participation au capital d’entreprises, mais également des interventions qui, sous des formes diverses, allègent les charges qui grèvent normalement le budget d’une entreprise et qui, par là, sans être des subventions au sens strict du mot, sont de même nature et ont des effets identiques.
Ainsi, dans l’arrêt du 21 octobre 2004, Lenzing/Commission, précité, le Tribunal a jugé que le comportement d’organismes publics compétent pour collecter les cotisations de sécurité sociale qui tolèrent que lesdites cotisations soient payées avec retard donne à une entreprise connaissant de graves difficultésfinancièresquienbénéficie,en allégeant à son égard la charge découlant de l’application normale du régime de la sécurité sociale, un avantage commercial appréciable que ne sont pas susceptibles de faire disparaître entièrement les intérêts et majorations de retard qui lui sont imposés.
En ayant conclu en l’espèce que ces organismes avaient agi de la même manière qu’un
Ainsi qu’il ressort de l’article 87, paragraphe 1, CE, une aide d’État incompatible avec le marché commun est un avantage, accordé par l’État ou au moyen de ressources d’État sous quelque forme que ce soit, en faveur de certaines entreprises ou de certaines productions, qui affecte les échanges entre les États membres et qui fausse ou menace de fausser la concurrence.
C’est également par référence au critère du créancier privé que le Tribunal a apprécié si la Commission avait pu, à bon droit, conclure que la réduction d’une partie des dettes de la société allemande Technische Glaswerke Ilmenau envers l’organisme de droit public chargé de restructurer les entreprises de l’ex-République démocratique allemande (la «BvS») présentait le caractère d’une aide étatique.
Le contrôle restreint qu’il exerce sur des appréciations économiques complexes de cette nature l’amène à conclure que, au vu des circonstances de l’espèce, la Commission n’a commis aucune erreur manifeste d’appréciation en ayant estimé que la BvS ne s’était pas comportée comme un créancier privé opérant dans des conditions normales de marché.
Aucun des autres moyens n’étant accueilli, le recours en annulation est rejeté [(arrêt du 8 juillet 2004, Technische Glaswerke Ilmenau/Commission, T-198/01, non encore publié au Recueil; sous pourvoi (affaire C-404/04 P)].
Par ailleurs, dans l’arrêt Valmont Nederland/Commission, précité, le Tribunal a pour la première fois repris la solution dégagée par la Cour dans l’arrêt du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg (C-280/00, Rec. p. I-7747), selon laquelle une intervention étatique au bénéficed’uneentrepriseencontrepartiedel’exécutiond’obligations de service public ne constitue pas une aide pourvu que plusieurs conditions soient réunies 26.
En l’occurrence, la Commission avait considéré que le financementoctroyéparunecommune néerlandaise à une entreprise pour aménager un parc de stationnement constituait, pour partie, une aide d’État au motif qu’il correspondait à des frais d’exploitation que cette entreprise aurait normalement dû prendre à sa charge et l’avantageait. La Commission a néanmoins estimé que l’autre partie du financementbénéficiaità desentreprises tierces et n’avantageait pas la requérante.
Or, le Tribunal constate, d’une part, que cette entreprise supporte une charge en permettant à des tiers de faire usage de son parc de stationnement, à plusieurs titres et de manière régulière et gratuite, en vertu d’un accord conclu, dans l’intérêt général tout autant que dans celui des tiers concernés, avec une collectivité territoriale et, d’autre
Tribunal de première instance
Activité part, qu’une portion du financementoctroyéparlacollectivitéterritorialepouraménagerce parc de stationnement bénéficie effectivement à Valmont.
Dans ces conditions, le Tribunal juge que la Commission ne pouvait estimer d’emblée que cette portion du financement avantageait nécessairement Valmont, mais devait examiner au préalable, au vu des informations dont elle disposait, si cette portion du financementpouvait,ounon,êtreconsidéréecommelacontrepartieeffectivedelacharge supportée par Valmont.
Il lui appartenait, à cette fin,devérifiersilesconditionsénoncées dans l’arrêt Altmark Trans et Regierungspräsidium Magdeburg, précité, étaient ou non réunies. Cette vérificationneressortantpasdeladécision,elleestannulée27.
Enfin, par son arrêt Danske Busvognmaend/Commission, précité, le Tribunal a annulé la décision de la Commission déclarant compatible avec le marché commun l’aide accordée par les autorités danoises à la société de transport par autobus Combus.
En particulier, le Tribunal a jugé que cette société n’avait pas été chargée de l’exécution d’obligations de service public au sens du règlement n° 1191/69 28.
Il estime qu’une entreprise, telle que Combus, dont les obligations d’exploiter, de transporter et d’encaisser les tarifs n’ont pas été unilatéralement imposées, qui n’était pas obligée d’exécuter ses missions de transport dans des conditions non rentables, contraires à son intérêt commercial, mais qui a, au contraire, volontairement assumé ces obligations après avoir remporté des procédures d’appel d’offres qui ne prévoyaient aucune subvention étatique et auxquelles elle était libre, en fonction de ses intérêts économiques, de participer ou non, et dont les prestations de transport ont été rémunérées par le prix proposé par elle dans ses soumissions aux appels d’offres et repris dans les contrats conclus à la suite de ceux-ci ne supporte pas des obligations de service public au sens de l’article 2, paragraphe 1, du règlement n° 1191/69: une telle entreprise ne reçoit donc pas une compensation au sens de cet article, ainsi que l’avait considéré la Commission, mais une rémunération financièreprévuedanslesditscontratsdetransport.
Spécificité ou sélectivité de la mesure étatique
Dans l’arrêt Lenzing/Commission, précité, le Tribunal a considéré que la Commission avait pu, à bon droit, conclure que la mesure accordée au bénéfice de la société Sniace était sélective.
Il a, à cet égard, rappelé que des mesures de portée purement générale ne relèvent pas de l’article 87, paragraphe 1, CE, mais que, toutefois, même des interventions qui, à première vue, sont applicables à la généralité des entreprises peuvent présenter
Ce motif d’annulation de la décision du 18 juillet 2001 s’ajoute à la violation de l’article 87, paragraphe 1, CE – constatée dans le même arrêt – commise par la Commission pour avoir considéré sur la base d’un rapport d’expertise dépourvu de valeur probante que le prix du terrain vendu à la requérante était inférieur au prix du marché et, partant, recelait un élément d’aide d’État.
Tribunal de première instance une certaine sélectivité et, partant, être considérées comme des mesures destinées à favoriser certaines entreprises ou certaines productions.
Tel est le cas, notamment, lorsque l’administration appelée à appliquer la règle générale dispose d’un pouvoir discrétionnaire en ce qui concerne l’application de l’acte.
En l’espèce, le Tribunal a constaté que les organismes publics espagnols chargés de collecter les cotisations de sécurité sociale disposaient d’un certain pouvoir discrétionnaire tant pour conclure des accords de rééchelonnement ou de remboursement que pour déterminer certaines modalités de ces accords, telles que le calendrier de remboursement, le montant des échéances et le caractère suffisantdesgarantiesoffertesencontrepartiedurèglementdes dettes.
Relève également du pouvoir discrétionnaire de ces organismes le fait d’accepter que cette société ne respecte pas ces accords et de tolérer l’absence de paiement des dettes pendant plusieurs années.
Invoquant au soutien de son appréciation – fait suffisamment rare pour être relevé – un arrêt de la Cour de l’AELE 29, le Tribunal souligne qu’il importe, pour qu’une mesure soit susceptible d’être qualifiéed’aided’État,que les entreprises bénéficiairesdecelle-ciappartiennentàunecatégoriebiendéterminéepar l’application, en droit ou en fait, du critère établi par la mesure en question.
Si la Commission jouit, pour l’application de l’article 87, paragraphe 3, CE, d’un large pouvoir d’appréciation dont l’exercice implique des évaluations d’ordre économique et social qui doivent être effectuées dans un contexte communautaire, elle est néanmoins tenue par les encadrements et les communications qu’elle adopte en matière de contrôle des aides d’État, dans la mesure où ils ne s’écartent pas des normes du traité et où ils sont acceptés par les États membres.
Les intéressés sont par conséquent fondés à s’en prévaloir et le juge vérifie si la Commission a respecté les règles qu’elle s’est elle-même imposées en prenant la décision contestée.
Le Tribunal a ainsi statué sur plusieurs demandes visant à ce que soient constatées des erreurs de droit dans l’application des encadrements communautaires des aides d’État pour la protection de l’environnement de 1994 et de 2001 (arrêt du 18 novembre 2004, Ferriere Nord/Commission, T-176/01, non encore publié au Recueil), de l’encadrement multisectoriel des aides à finalitérégionaleenfaveurdegrands
Tribunal de première instance
Dans l’arrêt Technische Glaswerke Ilmenau/Commission, précité, le Tribunal estime, au vu des indications fournies par les lignes directrices pour les aides au sauvetage et à la restructuration des entreprises, que la Commission n’a pas commis d’erreur manifeste d’appréciation en refusant de déclarer compatible avec le marché commun, en application de l’article 87, paragraphe 3, sous c), CE, la réduction de prix en cause sans tenir compte de la création d’une situation de monopole qui résulterait de la disparition de la requérante.
En effet, le Tribunal souligne que cette circonstance ne serait de nature à justifierl’octroid’uneaided’Étatdestinéeàsauverdesentreprisesetàencouragerleurrestructuration que si les conditions générales d’autorisation des aides au sauvetage et à la restructuration, telles que définiesdansleslignesdirectrices,étaientremplies.Or, en l’espèce, le Tribunal constate que la Commission n’a commis aucune erreur manifeste d’appréciation en ayant considéré que le plan de restructuration n’était pas en mesure de permettre à la société Technische Glaswerke Ilmenau de recouvrer sa viabilité et conclut, par conséquent, au rejet du moyen.
En revanche, l’arrêt Kronofrance/Commission, précité, annule la décision de la Commission de ne pas soulever d’objections à l’encontre d’une aide accordée par les autorités allemandes en faveur de la société Glunz pour la construction d’un centre intégré de traitement du bois.
Recommandation 96/280/CE de la Commission, du 3 avril 1996, concernant la définitiondespetiteset moyennes entreprises (PME) (JO L 107, p. 4).
Communication de la Commission, relative à l’encadrement communautaire des aides d’État aux PME (JO 1996, C 213, p. 4).
Tribunal de première instance régionale en faveur de grands projets d’investissements dans la mesure où elle n’a pas vérifié,ainsiqu’ilestprévudanscetencadrement,silemarchédesproduitsconcernéspar l’aide en cause était «en déclin».
En raison de cette erreur de droit de la Commission, le caractère compatible de l’aide notifiéen’apaspuêtreappréciésurlabasedel’ensemble des critères applicables.
L’arrêt du 14 janvier 2004, Fleuren Compost/Commission (T-109/01, non encore publié au Recueil) a permis au Tribunal de rappeler que les entreprises bénéficiairesd’uneaide ne sauraient avoir, en principe, une confiancelégitimedanslarégularitédel’aideque si celle-ci a été accordée dans le respect de la procédure prévue par l’article 88 CE, mais que, toutefois, la jurisprudence n’exclut pas la possibilité, pour les bénéficiairesd’une aide illégale, d’invoquer, dans le cadre de la procédure de récupération, des circonstances exceptionnelles ayant pu légitimement fonder leur confiancelégitimedansle caractère régulier de cette aide, pour s’opposer à son remboursement.
Cependant, le Tribunal juge que ces bénéficiairesnepeuventinvoquerdetellescirconstances exceptionnelles, sur la base des dispositions pertinentes du droit national, que dans le cadre de la procédure de récupération devant les juridictions nationales, auxquelles seules il appartient d’apprécier, le cas échéant après avoir posé à la Cour des questions préjudicielles en interprétation, les circonstances de la cause.
Ainsi jugeant, le Tribunal prend clairement position sur une question à laquelle des réponses hésitantes avaient jusqu’alors été apportées (voir, à cet égard, le Rapport annuel 1999).
À la différence de la partie requérante dans l’affaire ayant donné lieu à l’arrêt qui vient d’être commenté, Salzgitter soutenait, pour s’opposer au remboursement de l’aide, non pas que la Commission avait violé le principe de protection de la confiancelégitimemais qu’elle avait méconnu le principe de sécurité juridique.
Et le Tribunal de considérer que la violation de ce principe de sécurité juridique justifieenl’espècel’annulationdes dispositions de la décision de la Commission 34 obligeant la République fédérale d’Allemagne à récupérer les aides accordées aux entreprises regroupées sous la dénomination de Salzgitter AG.
En effet, dans son arrêt Salzgitter/Commission, précité, le Tribunal juge, tout d’abord, que la possibilité d’invoquer le principe de sécurité juridique n’était pas soumise aux conditions permettant d’invoquer la confiancelégitimedanslarégularitéd’uneaided’État.
C’est pourquoi l’entreprise sidérurgique qui a obtenu une aide d’État n’ayant pas fait l’objet d’une notification à la Commission peut invoquer, pour contester la décision de la Commission en imposant le remboursement, la sécurité juridique, alors même qu’il est exclu, sauf circonstances exceptionnelles, que le bénéficiaired’uneaidepuisseavoirune confiancelégitimedanslarégularitédecelle-cisielleaétéaccordéeenviolationdes dispositions relatives à la procédure de contrôle préalable des aides d’État.
Décision 2000/797/CECA de la Commission, du 28 juin 2000, concernant l’aide d’État mise à exécution par l’Allemagne en faveur de Salzgitter AG, de Preussag Stahl AG et des filiales sidérurgiques du groupe, aujourd’hui regroupées sous la dénomination de Salzgitter AG – Stahl und Technologie (SAG) (JO L 323, p. 5).
Tribunal de première instance
Le Tribunal considère, ensuite, que l’entreprise sidérurgique ayant bénéficiéd’aidesillégales pouvait à bon droit s’appuyer sur le principe de sécurité juridique pour contester la légalité d’une décision de la Commission ordonnant leur remboursement dans un cas où à l’époque où elle a perçu lesdites aides existait, du fait de la Commission, une situation d’incertitude et de défaut de clarté relative au régime juridique du type d’aides en cause, laquelle a été cumulée au défaut de réaction prolongé de la Commission, qui était pourtant au courant du versement des aides, et qui a créé ainsi, en méconnaissance de son devoir de diligence, une situation de caractère équivoque, qu’il lui aurait appartenu de clarifieravantdepouvoirprétendreentreprendreunequelconque action visant à ordonner le remboursement des aides versées.
Dans l’arrêt Ferriere Nord/Commission, précité, le Tribunal précise, tout d’abord, que ce moyen doit être examiné non pas du point de vue des droits de la défense, dont seuls les États sont titulaires en matière d’aides d’État, mais en considération du droit dont disposent, en vertu de l’article 88, paragraphe 2, CE, les «intéressés» de soumettre des observations durant la phase d’examen visée par cette disposition.
Il relève, ensuite, que la Commission n’aurait pu, sans méconnaître les droits procéduraux des intéressés, fonder sa décision sur des principes nouveaux, introduits par l’encadrement de 2001, sans leur demander de présenter leurs observations à cet égard. Toutefois, le Tribunal constate que les principes posés par les deux encadrements sont, au regard des motifs retenus par la Commission pour déclarer l’aide en cause incompatible, en substance identiques; il en déduit qu’une nouvelle consultation des intéressés ne s’imposait pas.
En second lieu, la question s’est posée de savoir si l’entreprise bénéficiairedel’aidedevaitse voir reconnaître des garanties allant au-delà du droit de présenter des observations après l’ouverture de la procédure reconnu en faveur de tous les intéressés au sens de l’article 88, paragraphe 2, CE. La réponse apportée par le Tribunal dans ses arrêts
Encadrement communautaire des aides d’État pour la protection de l’environnement (JO 2001, C 37, p. 3).
Tribunal de première instance
Les intéressés autres que l’État membre concerné ne pouvant se prévaloir du droit à une procédure contradictoire devant la Commission, le Tribunal a rejeté les griefs des parties requérantes, notamment celui de Technische Glaswerke Ilmenau selon lequel elle aurait dû pouvoir accéder à la partie non confidentielledudossierdelaprocédureadministrative et aurait dû recevoir les observations ou réponses aux questions de la Commission présentées par l’un de ses concurrents sur le marché.
À cet égard, le Tribunal (arrêt Ferriere Nord/Commission, précité) juge que le principe de protection de la confiance légitime implique que la Commission tienne compte, dans la conduite de la procédure d’examen d’une aide d’État, de la confiancelégitimequ’ontpufairenaîtrelesindications contenues dans la décision d’ouverture de la procédure formelle d’examen et, par suite, qu’elle ne fonde pas la décision finalesurl’absenced’élémentsquelespartiesintéressées n’ont pu, au vu de ces indications, estimer devoir lui fournir.
En l’espèce, le moyen a été écarté eu égard au caractère suffisammentclairetprécisdesindicationscontenues dans la décision d’ouverture 37.
Si mention doit être faite de l’arrêt du 28 octobre 2004, Shanghai Teraoka Electronic/Conseil (T-35/01, non encore publié au Recueil) rejetant le recours visant à l’annulation d’un règlement instituant des droits antidumping définitifssurlesimportationsdecertainesbalances électroniques 38, notamment parce qu’il constitue l’unique décision rendue dans le domaine de l’antidumping, c’est sur l’arrêt du 14 décembre 2004, Fédération des industries condimentaires de France (FICF) e.a./Commission (T-317/02, non encore publié au Recueil) que l’attention du lecteur sera appelée.
Voir également en ce sens l’arrêt Pollmeier Malchow/Commission, précité, point 76.
Tribunal de première instance
En se prononçant pour la première fois sur la légalité d’une décision de la Commission rejetant une plainte déposée conformément au règlement du Conseil sur les obstacles au commerce 39, le Tribunal a précisé les conditions dans lesquelles des obstacles au commerce justifient l’intervention de la Communauté.
Dans sa plainte, la FICF dénonçait le caractère sélectif des mesures de rétorsion américaines appliquées seulement à l’égard de certains États membres et non à l’encontre de la Communauté européenne dans son ensemble.
La plainte indiquait également que l’obstacle au commerce, créé par les États-Unis, entraînait des effets commerciaux défavorables sur les exportations de moutarde préparée des entreprises membres de la FICF, et qu’il était de l’intérêt de la Communauté, en vertu des règles de commerce internationales, d’engager une procédure à l’encontre des mesures prises par les États-Unis.
Conformément au règlement sur les obstacles au commerce, la Commission a ouvert une procédure d’examen qui a été étendue, par la suite, à trois autres organisations professionnelles de producteurs de foie gras, de roquefort et d’échalotes.
Cette procédure a été clôturée en 2002, la Commission considérant qu’une action spécifiquedansl’intérêtde la Communauté n’était pas nécessaire dans la mesure où la suppression sélective des concessions par les États-Unis n’entraînait pas d’effets commerciaux défavorables au sens dudit règlement.
Saisi par la FICF et par les autres organisations concernées d’une demande d’annulation de la décision de la Commission de ne pas agir contre les mesures de rétorsion américaines, le Tribunal confirmecettedécision.
Le Tribunal observe, tout d’abord, que, en vertu du règlement sur les obstacles au commerce, une action de la Communauté au titre des règles de commerce internationales peut être engagée à l’encontre d’un obstacle au commerce créé par un pays tiers sur la
Entre 1981 et 1996, le Conseil de l’Union européenne a adopté plusieurs directives contre l’utilisation de certaines substances à effet hormonal dans l’alimentation animale, afind’assurerlaprotectiondela santé humaine.
En juillet 1999, en raison de l’absence de mise en conformité de la réglementation communautaire, a autorisé les États-Unis à adopter des mesures de rétorsion et notamment celle consistant à frapper certains produits provenant de la Communauté européenne d’un droit additionnel de 100 %.
Tribunal de première instance base de trois conditions cumulatives: l’existence d’un obstacle au commerce, des effets commerciaux défavorables en découlant et la nécessité d’une action dans l’intérêt de la Communauté.
Le Tribunal considère, ensuite, que la Commission a correctement pris en considération l’ensemble des éléments indissociables de la notion d’obstacle au commerce.
S’agissant des effets commerciaux défavorables, le Tribunal relève que la progression des exportations de moutarde préparée, entre la période 1996-1998 et l’année 2000, du Royaume-Uni vers les États-Unis, tant en valeur qu’en volume, a représenté une part et une proportion extrêmement faibles par rapport aux exportations en provenance des autres États membres de la Communauté.
Dès lors, même à supposer que les exportateurs des États membres autres que le Royaume-Uni aient eux-mêmes profitéde cette progression, dans l’hypothèse où les mesures de rétorsion américaines auraient été étendues à la moutarde préparée originaire du Royaume-Uni – ce qui n’a pas été démontré par les requérants –, ces exportateurs n’auraient pas pu bénéficierdeplusgrandes opportunités d’exportation.
Enfin, le Tribunal rappelle que l’appréciation de l’intérêt de la Communauté requiert la mise en balance des intérêts des différentes parties concernées et de l’intérêt général communautaire.
Si la procédure d’examen n’a pas exclu un intérêt général à long terme de la Communauté à agir à l’avenir, en revanche, la Commission l’a clôturée en raison de l’absence d’intérêt communautaire spécifiqueàs’attaqueràunobstacleaucommerce n’engendrant pas d’effets commerciaux défavorables au sens du règlement sur les obstacles au commerce.
Or, le Tribunal juge qu’un plaignant ne peut pas inciter la Communauté à entreprendre une action de principe en défense de l’intérêt général, sans avoir, à tout le moins, lui-même souffert d’effets commerciaux défavorables au sens du règlement sur les obstacles au commerce.
Par conséquent, contrairement à ce que soutenaient les producteurs français, la Commission n’a pas confondu l’intérêt de la Communauté avec celui de la FICF.
L’enregistrement des marques communautaires constitue, en raison de la place qu’il occupe désormais dans l’activité du Tribunal, un contentieux de premier ordre pour cette juridiction: 110 affaires introduites en 2004 (contre 100 en 2003) et 76 affaires réglées (47 par arrêt et 29 par ordonnance), soit 29 de plus que l’année passée.
Tribunal de première instance
Activité encore en cas d’opposition fondée sur l’existence d’une marque antérieure protégée dans un État membre ou en tant que marque communautaire (article 8) (motifs relatifs de refus) 42.
Motifs absolus de refus d’enregistrement
Sur les quatorze arrêts statuant sur la légalité de décisions des chambres de recours portant sur les motifs absolus de refus d’enregistrement, le Tribunal a prononcé une seule annulation [arrêt du 24 novembre 2004, Henkel/OHMI (Forme d’un flaconblancettransparent), T-393/02] et a rejeté tous les autres 43.
En premier lieu, les marques visées par l’article 7, paragraphe 1, sous b), du règlement n° 40/94 sont celles qui sont incapables d’exercer la fonction essentielle de la marque, à savoir celle d’identifierl’originecommercialeduproduitouduservice.End’autrestermes, le caractère distinctif d’une marque au sens de ladite disposition signifiequecette marque est apte à identifierleproduitouleservicepourlequelestdemandél’enregistrement comme provenant d’une entreprise déterminée et donc à distinguer ce produit ou ce service de ceux d’autres entreprises.
Ont été confirmées,interalia,lesdécisionsdechambrederecoursrefusantl’enregistrement comme marques communautaires pour défaut de caractère distinctif: des représentations de sachets pour boissons pouvant tenir debout pour des jus de fruits; le signe verbal «LOOKS LIKE GRASS... FEELS LIKE GRASS...
En revanche, le Tribunal a annulé la décision de la chambre de recours qui avait considéré comme dépourvue de caractère distinctif un signe tridimensionnel constitué par la
Une marque communautaire peut également être déclarée nulle par l’OHMI, sur demande présentée en ce sens conformément à l’article 51, paragraphe 1, du même règlement.
En 2004, le Tribunal n’a pas statué sur la légalité d’une quelconque décision de la division d’annulation de l’OHMI.
Arrêts du 28 janvier 2004, Deutsche SiSi-Werke/OHMI (Sachet tenant debout), T-146/02 à T-153/02 (sous pourvoi, affaire C-173/04 P); du 31 mars 2004, Fieldturf/OHMI (LOOKS LIKE GRASS... FEELS LIKE GRASS...
En deuxième lieu, on relèvera que, s’agissant du contentieux relatif au caractère descriptif des marques demandées au sens de l’article 7, paragraphe 1, sous c), du règlement n° 40/94, le Tribunal a confirmél’intégralitédesappréciationsdeschambresderecoursportant sur cette question.
Les conditions dans lesquelles un tel caractère distinctif peut être considéré comme établi ont été rappelées par le Tribunal, tant en ce qui concerne les questions
Aux termes de cette disposition, sont refusées à l’enregistrement «les marques qui, à défaut d’autorisation des autorités compétentes, sont à refuser en vertu de l’article 6 ter de la convention de Paris».
Tribunal de première instance
Activité de forme que celles relatives aux preuves requises, dans les arrêts Eurocermex/OHMI (Forme d’une bouteille de bière), Storck/OHMI (Forme d’un bonbon), T-396/02, et Storck/OHMI (Forme d’une papillote), T-402/02, précités.
Dès lors, en vertu du principe selon lequel «à l’impossible nul n’est obligé», l’OHMI n’est tenu d’examiner des faits susceptibles de conférer à la marque demandée un caractère distinctif acquis par l’usage, au sens de l’article 7, paragraphe 3, que si le demandeur les a invoqués.
Mis à part les cas dans lesquels les affaires ont été réglées par ordonnance, notamment de non-lieu en cas de retrait à l’opposition de la marque [ordonnance du 9 février 2004, Synopharm/OHMI – Pentafarma (DERMAZYN), T-120/03, non encore publiée au Recueil], le Tribunal s’est prononcé à 19 reprises par voie d’arrêts.
Arrêts du 30 juin 2004, GE Betz/OHMI – Atofina Chemicals (BIOMATE), T-107/02; du 8 juillet 2004, MFE Marienfelde/OHMI – Vétoquinol (HIPOVITON), T-334/01; du 6 octobre 2004, Vitakraft-Werke Wührmann/OHMI – Krafft (VITAKRAFT), T-356/02 (sous pourvoi, affaire C-512/04 P), et du 10 novembre 2004, Kaul/OHMI – Bayer (ARCOL), T-164/02, non encore publiés au Recueil.
Tribunal de première instance
Questions de forme et de procédure
Quatre sujets ont donc été choisis.
Le premier sujet a trait au caractère recevable ou non de certains chefs de conclusions.
Or, dans la mesure où la chambre de recours peut annuler la décision prise par l’unité de l’OHMI, une telle annulation figure également parmi les mesures qui peuvent être prises par le Tribunal au titre de son pouvoir de réformation, consacré par l’article 63, paragraphe 3, du règlement n° 40/94.
Relativement à cette problématique, voir également l’arrêt de la Cour du 12 octobre 2004, Vedial/OHMI, C-106/03 P, non encore publié au Recueil.
Tribunal de première instance
Accès aux documents
Soulignant que les États membres sont
C’est-à-dire sous réserve du respect de l’article 74, paragraphe 2, du règlement n° 40/94 qui dispose: «L’Officenepeutpastenircomptedesfaitsquelespartiesn’ontpasinvoquésoudespreuvesqu’elles n’ont pas produites en temps utile».
Sans pour autant prendre aussi clairement position sur la question, la continuité fonctionnelle entre les instances de l’OHMI a été évoquée dans le cadre d’autres affaires inter partes, à savoir dans les arrêts du 30 juin 2004, GE Betz/OHMI – Atofina Chemicals (BIOMATE), et du 8 juillet 2004, MFE Marienfelde/OHMI – Vétoquinol (HIPOVITON), précités.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Le Conseil avait invoqué à cet effet l’article 4, paragraphe 2, du règlement n° 1049/2001 qui prévoit que les institutions refusent l’accès à un document dans le cas où sa divulgation porterait atteinte à la protection, notamment, des procédures juridictionnelles et des avis juridiques, à moins qu’un intérêt public supérieur ne justifiela divulgation du document visé.
Les exceptions au droit d’accès aux documents des institutions relevant du règlement n° 1049/2001 devant être interprétées et appliquées strictement, le Tribunal estime que la circonstance selon laquelle le document en cause est un avis juridique ne saurait à elle seule justifier l’application de l’exception invoquée. Le Conseil n’ayant toutefois commis aucune erreur d’appréciation en estimant que la divulgation de l’avis juridique demandé serait susceptible de laisser planer un doute sur la légalité de l’acte législatif sur lequel il porte et, donc, qu’il existait un intérêt à la protection de cet avis, d’une part, et le requérant ne s’étant prévalu d’aucun intérêt public supérieur susceptible de justifierla divulgation d’un tel document, d’autre part, le Tribunal conclut au rejet du recours dans son entièreté.
La centaine de décisions statuant sur des litiges opposant les fonctionnaires et agents des institutions de la Communauté à ces mêmes institutions aborde une grande diversité de situations juridiques, dont le caractère nécessairement synthétique de la présente
Tribunal de première instance
– de décisions prises dans le cadre de procédures de nomination (arrêts du 21 janvier 2004, Robinson/Parlement, T-328/01; du 2 mars 2004, Michael/Commission, T-234/02; du 23 mars 2004, Theodorakis/Conseil, T-310/02, et du 31 mars 2004, Girardot/Commission, T-10/02, non encore publiés au Recueil).
– de décisions prises par des jurys de concours refusant d’admettre des candidats aux épreuves (arrêts du 20 janvier 2004, Briganti/Commission, T-195/02; du 19 février 2004, Konstantopoulou/Cour de justice, T-19/03; du 25 mars 2004, Petrich/Commission, T-145/02; du 21 octobre 2004, Schumann/Commission, T-49/03; du 26 octobre 2004, Falcone/Commission, T-207/02, et du 28 octobre 2004, Lutz Herrera/Commission, T-219/02 et T-337/02, non encore publiés au Recueil), attribuant des notes éliminatoires (arrêt du 9 novembre 2004, Vega Rodríguez/Commission, T-285/02 et T-395/02, non encore publié au Recueil) ou refusant d’inscrire le requérant sur une liste de réserve (arrêts du 28 avril 2004, Pascall/Conseil, T-277/02, et du 10 novembre 2004, Vonier/Commission, T-165/03, non encore publiés au Recueil);
D’autres arrêts statuent sur les demandes visant à obtenir réparation de préjudices subis du fait de l’établissement tardif du rapport de notation (arrêts du 6 juillet 2004, Huygens/Commission, T-281/01, et du 30 septembre 2004, Ferrer de Moncada/Commission, T-16/03, non encore publiés au Recueil) ou du fait de la maladie
Contentieux de l’indemnité 55
L’engagement de la responsabilité non contractuelle de la Communauté du fait d’un acte illicite est subordonné à la réunion de trois conditions, à savoir l’illégalité du comportement reproché aux institutions communautaires, la réalité du dommage invoqué et l’existence d’un lien de causalité entre ce comportement et ce dommage.
Ainsi a-t-il été jugé que les règles relatives à la répartition des compétences entre les différentes institutions de la Communauté n’ont pas pour objet de conférer des droits aux particuliers, en sorte qu’une éventuelle délégation illégale des compétences du Conseil à la Commission ne serait pas de nature à engager la responsabilité extracontractuelle de la Communauté (arrêt Afrikanische Frucht-Compagnie et Internationale Fruchtimport Gesellschaft
Tribunal de première instance
En effet, par leur recours, les requérants visaient à voir réparer le préjudice subi du fait de leur inscription sur la liste annexée à la position commune 2001/931/PESC du Conseil, adoptée le 27 décembre 2001, relative à l’application des mesures spécifiques en vue de lutter contre le terrorisme 57, mise à jour par les positions communes 2002/340 et 2002/462 58. La position commune 2001/931/PESC a été adoptée sur la base de l’article 15 du traité sur l’Union européenne, relevant du titre V de ce traité intitulé «Dispositions concernant une politique étrangère et de sécurité commune» (PESC), et de l’article 34 du traité sur l’Union européenne, relevant du titre VI de ce
Voir également l’ordonnance du même jour, Gestoras Pro-Amnistía e.a./Conseil [T-333/02, non publiée au Recueil; sous pourvoi (affaire C-354/04 P)].
Positions communes 2002/340/PESC et 2002/462/PESC adoptées par le Conseil en vertu des articles 15 et 34 du traité sur l’Union européenne, respectivement les 2 mai et 17 juin 2002 (JO L 116, p. 75 et JO L 160, p. 32).
Quant à la demande indemnitaire des requérants, en tant qu’elle visait à faire constater un empiètement du Conseil agissant dans le domaine de la JAI sur les compétences de la Communauté, le Tribunal se déclare compétent mais juge la demande manifestement dénuée de tout fondement en droit, dans la mesure où la base juridique pertinente pour l’adoption de la disposition à l’origine de leur préjudice était effectivement l’article 34 du traité sur l’Union européenne.
Le nombre des demandes en référé présentées en 2004 est relativement moindre par rapport à celui de l’année précédente puisque 26 demandes ont été enregistrées contre 39 en 2003. Il faut relever que, contrairement à ce qui avait été observé en 2002, le tassement du nombre des demandes en référé n’est pas compensé par un nombre élevé de demandes de procédure accélérée des recours dans les affaires au principal puisque, comme il a été indiqué précédemment, seulement treize demandes ont été déposées en ce sens.
Il s’agissait de l’article 4, selon lequel les États membres s’accordent mutuellement, par le biais de la coopération policière et judiciaire en matière pénale dans le cadre du titre VI du traité sur l’Union européenne, l’assistance la plus large possible pour prévenir et combattre les actes de terrorisme.
Tribunal de première instance
Cette affaire trouve son origine dans la décision de la Commission du 24 mars 2004 60constatant que Microsoft avait violé l’article 82 CE en commettant un abus de position dominante du fait de deux comportements distincts. Elle lui a également imposé une amende s’élevant à plus de 497 millions d’euros.
À propos du refus de fournir les informations relatives à l’interopérabilité, le président estime que l’affaire au principal soulève plusieurs questions de principe relatives aux conditions dans lesquelles la Commission est fondée à conclure qu’un refus de divulguer des informations constitue un abus de position dominante contraire à l’article 82 CE.
Tribunal de première instance
Soulignant que c’est uniquement au juge du fond qu’il appartient de résoudre ces questions, le président du Tribunal conclut que le recours en annulation déposé par Microsoft n’est pas, à première vue, dépourvu de fondement et que la condition relative au fumus boni juris (consistant à apprécier, à première vue, le caractère fondé du recours au principal) est, par conséquent, satisfaite.
Microsoft n’a pas non plus démontré, premièrement, que l’utilisation par ses concurrents des informations divulguées aboutirait à ce que ces dernières tombent dans le domaine public, deuxièmement, que le maintien des produits concurrents dans les canaux de distribution après l’annulation éventuelle de la décision attaquée constituerait un préjudice grave et irréparable, troisièmement, que les concurrents de Microsoft pourraient «cloner» ses produits, quatrièmement, que Microsoft devrait procéder à un changement fondamental de sa politique commerciale et, cinquièmement, que la décision causerait une évolution irréversible du marché.
Tribunal de première instance
Tribunal de première instance
Composition du Tribunal de première instance
(Ordre protocolaire à la date du 10 septembre 2004)
Mmele juge V. Tiili; MM. les présidents de chambre J. D. Cooke, M. Vilaras, M. M. Jaeger; M. le président du Tribunal B. Vesterdorf; MM. les présidents de chambre J. Pirrung, H. Legal; M. le juge
M. le greffier H. Jung; M. le jugeS.
Tribunal de première instance
Membres du Tribunal de première instance(par ordre d’entrée en fonctions)
Bo Vesterdorf né en 1945; juriste-linguiste à la Cour de justice; administrateur au ministère de la Justice; juge assesseur; attaché juridique à la représentation permanente du Danemark auprès de la Communauté économique européenne; juge intérimaire à l’Østre Landsret (Cour d’appel); chef de la division de droit constitutionnel et administratif au ministère de la Justice; directeur au ministère de la Justice; maître de conférences; membre du comité directeur des droits de l’homme au Conseil de l’Europe (CDDH), puis membre du bureau du CDDH; membre du «Comité ad hoc sur la formation juridique» à l’Académie de droit européen de Trèves en Allemagne; juge au Tribunal de première instance depuis le 25 septembre 1989; président du Tribunal de première instance depuis le 4 mars 1998.
Tribunal de première instance
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; juge (assessor) à la cour d’appel de Stockholm; juriste et directeur général du service juridique à la division du commerce au ministère des Affaires étrangères; juge au Tribunal de première instance depuis le 18 janvier 1995.
Josef Azizi né en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne et à la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal de première instance depuis le 18 janvier 1995.
Tribunal de première instance
Membres
Jörg Pirrung né en 1940; assistant-chercheur à l’université de Marbourg; docteur en droit (université de Marbourg); referent, puis chef du service du droit international privé, en dernier lieu chef d’une sous-direction du droit civil, au ministère fédéral de la Justice; membre du conseil de direction d’Unidroit (1993-1998); président de la commission de la conférence de La Haye de droit international privé chargée d’élaborer la convention sur la protection des enfants (1996); Honorarprofessor à l’université de Trèves (droit international privé et procédural, droit communautaire); depuis 2002, membre du conseil scientifiquede l’institut Max Planck de droit privé comparé et international à Hambourg; juge au Tribunal de première instance depuis le 11 juin 1997.
Membres
Tribunal de première instance
Rencontres et visites
Rencontres et visites
Visites officielles et manifestations à la Cour de justice et au Tribunal de première instance en 2004
12 janvier
Délégation de hauts magistrats de la Fédération de Russie
19 janvier
S. E. M. Roland Lohkamp, ambassadeur de la République fédérale d’Allemagne au Grand-Duché de Luxembourg
19 janvier
2 février
S. E. M. Georges Santer, ambassadeur, secrétaire général du ministère des Affaires étrangères, du Commerce extérieur, de la
2 et 3 février
M. W.E. Haak, président du Hoge Raad der Nederlanden et M. W.J.M. Davids, vice-président du Hoge Raad
3 février
Délégation de la Commission européenne de la Diète et de la Commission des Affaires étrangères et de l’Intégration européenne du Sénat de la République de Pologne
6 février du Danemark
S. E. M. Claus Grube, représentant permanent auprès de l’Union européenne à Bruxelles
16 février
S. E. M. Pavel Telička, ambassadeur, chef de la mission de la République tchèque auprès de l’Union européenne
19 février
S. E. M. Gordon Wetherell, ambassadeur extraordinaire et plénipotentiaire du Royaume-Uni au Grand-Duché de Luxembourg
S. E. M. Miroslav Adamiš, ambassadeur extraordinaire et plénipotentiaire, chef de la mission de la République slovaque auprès de l’Union européenne à Bruxelles
M. Joachim Becker, président de la Fédération européenne des juges administratifs, accompagné de MM. Francesco Mariuzzo,
S. E. M. Mustafa Oguz Demiralp, ambassadeur extraordinaire et plénipotentiaire, délégué permanent de Turquie auprès de l’Union européenne à Bruxelles
S. E. M. Walter Hagg, ambassadeur d’Autriche au Grand-Duché de Luxembourg
Malenovský, République tchèque
Rencontres et visites
Agneta Söderman, ambassadeur de Suède au
M. Ottó Czúcz, République de Hongrie
M. Savvas S. Papasavvas, République de Chypre
Délégation de juges néerlandais «coordinateurs pour les questions de droit communautaire»
Journées d’information pour les futurs juges de la Cour de justice
Mme Irena Wiszniewska-Białecka, République de Pologne
1er avril
5 avril
S. E. M. Ricardo Zalacain, ambassadeur d’Espagne au Grand-Duché de Luxembourg
23 avril
Délégation de parlementaires australiens
26 avril
Forum des juges de l’Europe occidentale pour l’environnement
26 avril
S. E. M. Rocco Antonio Cangelosi, représentant permanent de l’Italie auprès de l’Union européenne
26 avril
Mme Ingrida Labucka, République de Lettonie
27 avril
Mme Brigitte Zypries, ministre de la Justice de la République fédérale
15 juin
M. Mircea Geóana, ministre des Affaires étrangères de Roumanie, M. Alexandru Farcas, ministre de l’Intégration européenne de Roumanie, S. E. M. Lazăr Comănescu, ambassadeur, chef de la mission de Roumanie auprès de l’Union européenne, S. E. M. Tudorel Postolache, ambassadeur de Roumanie au
Rencontres et visites
17 juin
Délégation de juristes en matière de droit social et du travail de la République de Lituanie
8 juillet
S. E. M. Julio Núñez Montesinos, ambassadeur du Royaume d’Espagne au Grand-Duché de Luxembourg
15 juillet
S. E. M. Vassilis Kaskarelis, représentant permanent de la Grèce auprès de l’Union européenne
S. E. M. Peter Charles Grey, ambassadeur extraordinaire et plénipotentiaire d’Australie auprès de l’Union européenne
13 et 14 septembre Délégation de la Cour constitutionnelle d’Autriche
S. E. M. Tudorel Postolache, ambassadeur de Roumanie au Grand-Duché de Luxembourg
M. Christoph Leitl, président de la chambre économique fédérale d’Autriche et président de l’Association des chambres de commerce et d’industrie européennes (Eurochambres) accompagné de
M. Zoltán Lomnici, président de la Cour suprême de Hongrie
M. Milan M. Cvikl, ministre des Affaires européennes de Slovénie
5 octobre
7 octobre
M. Pavel Svoboda du ministère des Affaires étrangères de la République tchèque
13 octobre
Délégation du Comité européen des droits sociaux
14 octobre
18 octobre
18 octobre
S. E. G.J. Storm, ambassadeur des Pays-Bas au Grand-Duché de Luxembourg
18 et 22 octobre
Délégation de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA)
25 octobre
Inauguration de l’exposition «Anne Frank – une histoire d’aujourd’hui» en présence de M. P.H. Donner, ministre de la Justice des
Pays-Bas
Rencontres et visites
S. E. M. Tudorel Postolache, ambassadeur de Roumanie au Grand-Duché de Luxembourg
Délégation du Sénat du Parlement de la République tchèque
Délégation de la Cour suprême de Lituanie
15 et 19 novembre Délégation de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA)
M. Peter Hustinx, contrôleur européen de la protection des données
S. E. M. l’ambassadeur Nicholas Emiliou, représentant permanent de la République de Chypre auprès de l’Union européenne
S. E. M. Mitsuaki Kojima, ambassadeur du Japon au Grand-Duché de Luxembourg
S. E. M. Rajendra Madhukar Abhyankar, ambassadeur de l’Inde, chef de la mission auprès des Communautés européennes
Rencontres et visites
Visites d’études
B– Visites d'études à la Cour de justice et au Tribunal de première instance
Répartition par types de groupes
Autres stagiaires nationaux
Nombre de groupes
Pour les États membres ayant adhéré à l'Union européenne le 1erl'année 2004 ont été prises en compte.
Visites d’études
Rencontres et visites
Groupes mixtes
Répartition par États membres isites d’études à la Cour de justice et au T
Répartition par États membres
Rencontres et visites
Visites d’études
Visites d’études
Rencontres et visites
Rencontres et visites
7 janvier
Audience solennelle à l’occasion de la cessation de fonctions de M. David A. O. Edward, juge à la Cour de justice, et de l’entrée en fonctions de Sir Konrad Hermann Theodor Schiemann, comme juge à la Cour de justice
30 avril
Engagement solennel de M. Stavros Dimas, nouveau Membre de la Commission des Communautés européennes
Audience solennelle à l’occasion de l’entrée en fonctions des nouveaux Membres de la Cour de justice suite à l’élargissement de l’Union européenne
Audience solennelle à l’occasion de l’entrée en fonctions des nouveaux Membres du Tribunal de première instance suite à l’élargissement de l’Union européenne
7 juin
Engagement solennel des nouveaux Membres de la Cour des comptes européenne suite à l’élargissement de l’Union européenne
28 juin
Engagement solennel de M. Jacques Barrot ainsi que des nouveaux Membres de la Commission des Communautés européennes suite à l’élargissement de l’Union européenne
7 juillet
Audience solennelle à l’occasion de l’entrée en fonctions de
13 octobre
Audience solennelle à l’occasion de la cessation de fonctions de
10 décembre Engagement solennel de M. Kikis Kazamias, nouveau Membre de la Cour des comptes européenne
Rencontres et visites
15 janvier
Participation du président à l’audience du Nouvel An au Palais grand-ducal à Luxembourg
22 janvier
Participation du président à l’audience solennelle de la Cour européenne des droits de l’homme à Strasbourg
23 janvier
Participation du président à la réception donnée par le président de la République hellénique en l’honneur des membres de la Magistrature hellénique à Athènes
26 janvier
Réception par le président d’une distinction honorifiquedécernée au cours d’une cérémonie à Athènes par le président de la République hellénique
27 janvier
Participation du président à la cérémonie de remise du titre de docteur honoris causa à M. le Premier ministre du Luxembourg lors de la journée «Le projet de traité international pour la constitution européenne» organisée par le Secteur d’études internationales de l’université Démocrite de Thrace, à Komotini
2 et 3 avril
Participation du président à la visite officiellerendueà la Cour européenne des droits de l’homme à Strasbourg par une délégation de la Cour de justice
17 mai anniversaire du Conseil d’État hellénique à Athènes du 2 au 5 juin
Participation du président au congrès organisé par la FIDE à Dublin
14 juin
17 juin
Participation du président au congrès de l’Union des avocats européens à Schengen du 19 au 21 juin
Participation du président au congrès organisé par la fondation «Budapest Forum für Europa» à Budapest du 17 au 19 juillet Participation du président au «Constitutional Courts Summit 2004» organisé par la Dräger foundation et la Dedman School of Law du Southern Methodist University, à Oxford du 22 au 25 juillet Participation du président au premier congrès de la Societas Juris Publici Europaei sous le haut patronage du Parlement grec, sur le thème de «La nouvelle Union européenne» à Kolympari
Rencontres et visites
Participation du président à la conférence internationale organisée par la Cour constitutionnelle de la République de Slovénie sur le thème «The Position of Constitutional Rights following Integration into the European Union» à Bled
21 octobre
Participation du président aux manifestations organisées à e anniversaire de la Cour
28 et 29 octobre
Participation du président à la cérémonie de signature du traité établissant une constitution pour l’Europe à Rome
Participation du président à une rencontre avec les présidents et greffiers de la Cour européenne des droits de l’homme, de la Cour constitutionnelle allemande et de la Cour constitutionnelle autrichienne à Bâle
Participation du président à une cérémonie au cours de laquelle lui a été décerné le titre de docteur honoris causa à Komotini du 11 au 14 novembre
Participation du président au colloque sur le thème «Das Vorabentscheidungsverfahren und die nationalen Gerichte» organisé par la Cour constitutionnelle de la République tchèque à Brno
Tribunal de première instance
13 février
Participation du président du Tribunal à des rencontres aux ministères de la Justice et des Affaires étrangères au Danemark
15 avril
Participation du président du Tribunal à des rencontres aux ministères de la Justice et des Affaires étrangères au Danemark
23 avril
Participation du président du Tribunal à la conférence internationale concernant le règlement du Conseil n° 1/2003 et l’application décentralisée du droit européen de la concurrence organisée par l’Ordre néerlandais du Barreau de Bruxelles
29 avril
Participation du président du Tribunal à une conférence «State Aid Forum» organisée par l’European State Aid Law Institute à Bruxelles
Rencontres et visites
Participation du président du Tribunal à une conférence relative à la concurrence organisée par le ministère de l’Économie du Grand-Duché de Luxembourg du 2 au 5 juin
Participation du président du Tribunal au congrès organisé par la FIDE à Dublin
Participation du président du Tribunal au 19e colloque organisé par
14 et 15 juin l’Association des Conseils d’État et des Juridictions administratives suprêmes de l’Union européenne à La Haye
1er et 2 juillet
Participation du président du Tribunal à une table ronde sur les rôle et fonction de la future juridiction en charge du droit des marques au th FORUM Conference on Cross Border Litigation» organisée par
Participation du président du commémoratives à l’occasion du 60du Grand-Duché de Luxembourg
7 et 8 octobre
Participation du président du Tribunal à une table ronde sur les droits, privilèges et l’éthique dans les affaires de concurrence à la Conférence annuelle organisée par le Fordham Corporate Law Institute à New-York
20 et 21 octobre
Participation du président du Tribunal aux manifestations à l’occasion du 10e anniversaire de la Cour de l’AELE à Luxembourg
28 et 29 octobre
Participation du président du Tribunal à la cérémonie de la signature du traité établissant une constitution pour l’Europe à Rome
Participation du président du Tribunal à un séminaire organisé par l’université de Copenhague
Participation du président du Tribunal à une conférence sur le nouveau droit de la concurrence européen, organisée par le Copenhagen Business School à Copenhague
Participation du président du Tribunal à des rencontres aux ministères de la Justice et des Affaires étrangères au Danemark
Chapitre IV
Statistiques judiciaires
Statistiques judiciaires
Statistiques judiciaires de la Cour de Justice
Activité générale de la Cour de justice
Affaires clôturées, introduites, pendantes (2000-2004)
Affaires clôturées
Nature des procédures (2000-2004) Arrêts, ordonnances, avis (2004) Formation de jugement (2004) Matière du recours (2004) Référés prononcés: sens de la décision (2004) Arrêts en manquement d’État: sens de la décision (2004) Durée des procédures (2000-2004)
Affaires introduites
Nature des procédures (2000-2004)Affaires introduites – Recours directs – Nature du recours (2004) Affaires introduites – Matière du recours (2004) Recours en manquement d’État (2000-2004)
Affaires pendantes au 31 décembre
Nature des procédures (2000-2004)Formation de jugement (2004)
Évolution générale de l’activité judiciaire (1952-2004)
Statistiques judiciaires
Affaires clôturées, introduites, pendantes (2000-2004) 1
Affaires clôturées
Affaires introduites
Affaires clôturées Affaires introduites
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiquesjudiciaires
Affaires clôturées
Nature des procédures (2000-2004)
Renvois préjudiciels
Pourvois
Procédures particulières
Pourvois sur référé et sur intervention
Procédures particulières
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Sont considérées comme «procédures particulières»: la taxation des dépens (article 74 règlement de procédure); l'assistance judiciaire (article 76 règlement de procédure); l'opposition à un arrêt (article 94 règlement de procédure); la tierce opposition (article 97 règlement de procédure); l'interprétation d'un arrêt (article 102 règlement de procédure); la révision d'un arrêt (article 98 règlement de procédure); la rectification d'un arrêt (article 66 règlement de procédure); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les affaires en matière d'immunité (protocole sur les privilèges et immunités).
Statistiques judiciaires
Affaires clôturées – Arrêts, ordonnances, avis (2004) 1
Pourvois12,27 %
Autres2,49 %
Pourvois sur référé et sur intervention0,83 %
Renvoispréjudiciels35,66 %
Renvois préjudiciels Recours directs Pourvois Pourvois sur référé et sur
5 intervention Avis/Délibérations Procédures particulières
Leschiffresmentionnés(chiffresnets)indiquentlenombretotald'affairescomptetenudesjonctionspour cause de connexité (une série d'affaires jointes = une affaire).
Ordonnances à caractère juridictionnel mettant fin à une instance (irrecevabilité, irrecevabilité manifeste...).
Ordonnances rendues à la suite d'une demande fondée sur l'article 185 ou 186 du traité CE (devenus articles 242 CE et 243 CE) ou sur l'article 187 du traité CE (devenu article 244 CE) ou encore sur les dispositions correspondantes des traité sE A et CA ou encore à la suite d'un pourvoi contre une ordonnance de référé ou d'intervention.
Ordonnances mettant fin à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Statistiquesjudiciaires
Affaires clôturées – Formation de jugement (2004) 1
Chambres à 5 juges54,03 %
Assemblée plénière/Cour plénière Grande chambre/Petit plenum Chambres à 5 juges Chambres à 3 juges Président
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Àcaractèrejuridictionnelmettantfinàuneinstance(autresquelesordonnancesmettantfinàune instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiques judiciaires
Ordonnances
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique de la pêche Politique économique et monétaire Politique industrielle Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Privilèges et immunités Procédure Statut des fonctionnaires
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Àcaractèrejuridictionnelmettantfinàuneinstance(autresquelesordonnancesmettantfinà une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Statistiquesjudiciaires
Référés prononcés: sens de la décision (2004) 1
Adhésion de nouveaux États
Leschiffresmentionnés(chiffresnets)indiquentlenombretotald'affairescomptetenudesjonctionspourcause de connexité (une série d'affaires jointes = une affaire).
Statistiques judiciaires
Affaires clôturées – Arrêts en manquement d'État: sens de la décision (2004)1
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Les ch iG Gr es mentionnés ch iG Gr es ne ts indiquent le nombre total d haGG a ire s compte tenu des jonctions pour cause de connexité une série d haGG a ire s jointes une aG Ga ire
Statistiquesjudiciaires
Affaires clôturées – Durée des procédures (2000-2004)
Renvois préjudiciels
Pourvois
Pourvois
Sont exclus des calculs sur la durée des procédures: les affaires comportant un arrêt interlocutoire ou une mesure d'instruction; les avis et délibérations; les procédures particulières (à savoir: la taxation des dépens, l'assistance judiciaire, l'opposition à un arrêt, la tierce opposition, l'interprétation d'un arrêt, la révision d'un arrêt, la rectification d'un arrêt, la procédure de saisie-arrêt et les affaires en matière d'immunité); les affaires se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures en référé ainsi que les pourvois sur référé et sur intervention.
Les durées sont exprimées en mois et en dixièmes de mois.
Ils'agitdesordonnancesautresquecellesmettantfinàuneinstanceparradiation,non-lieuàstatuer ou renvoi au Tribunal.
Statistiques judiciaires
Affaires introduites
Renvois préjudiciels Recours directs Pourvois Pourvois sur référé et sur intervention Avis/Délibérations Procédures particulières
Demandes en référé
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiquesjudiciaires
Recours en manquement88,13 %
Recours en annulation11,42 %
Recours en annulation Recours en carence Recours en indemnité Recours en manquement Clause compromissoire Divers
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdes jonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiques judiciaires
Affaires introduites1
Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Privilèges et immunités Procédure Statut des fonctionnaires
Sans considérer les demandes en référé.
Leschiffresmentionnés(chiffresbruts)indiquentlenombre totald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiquesjudiciaires
Statistiques judiciaires
(chiffres l'article sur
Statistiquesjudiciaires
Affaires pendantes au 31 décembre
Pourvois
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis/Délibérations
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiques judiciaires
Affaires pendantes au 31 décembre – Formation de jugement (2004) 1
Chambreà 3 juges6,79 %
Pourvois
Renvois préjudiciels
Autres procédures
Non attribuées Assemblée plénière Grande chambre Chambre à 5 juges Chambre à 3 juges Président
Leschiffresmentionnés(chiffresbruts)indiquentlenombretotald'affairesindépendammentdesjonctions pour cause de connexité (un numéro d'affaire = une affaire).
Statistiquesjudiciaires
Affaires introduites et arrêts
Affaires introduites 1 s en l
Statistiques judiciaires
Statistiquesjudiciaires
Statistiques judiciaires
Statistiquesjudiciaires
Statistiques judiciaires
Suède
Royaume-Uni
Statistiquesjudiciaires
France la
Statistiques judiciaires
Statistiques judiciaires du Tribunal de première instance
Activité générale du Tribunal de première instance
Affaires introduites, clôturées, pendantes (1996-2004)
Affaires introduites
Nature des procédures (2000-2004) Nature du recours (2000-2004)Matière du recours (2000-2004)
Affaires clôturées
Nature des procédures (2000-2004)Matière du recours (2004) Formation de jugement (2004)Durée des procédures en mois (2000-2004)
Affaires pendantes au 31 décembre de chaque année
Nature des procédures (2000-2004)Matière du recours (2000-2004)
Référés prononcés – Sens de la décision (2004)Décisions du Tribunal ayant fait l’objet d’un pourvoi Résultats des pourvois Évolution générale (1989-2004) – Affaires introduites, clôturées, pendantes
Statistiques judiciaires
Affaires introduites Affaires clôturées Affaires pendantes
Affaires introduites
Affaires clôturées
Dans le tableau précédent, les chiffres incluent les données relatives à certains groupes d'affaires identiques ou connexes en matière de quotas laitiers, d'agents en douane, d'aides d'État aux Pays-Bas en faveur des stations-services, d'aides d'État dans la région de Venise, de restructuration du secteurdelapêcheetdefonctionpublique.Enexcluantcessériesd'affaires,onobtientleschiffres suivants:
Affaires introduites Affaires clôturées
Affaires clôturées
Statistiques judiciaires
Affaires introduites2.
Autres recours
Fonction publique
2000: les chiffres incluent 3 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services et 59 affaires en matière d'aides d'État dans la région de Venise.
2003: les chiffres incluent 24 affaires en matière de restructuration du secteur de la pêche.
2004: le nombre des autres recours contient 48 recours introduits par des États membres suite aux nouvelles compétences transférées au Tribunal par la modification de l'article 51 du Statut de la Cour entrée en vigueur le 1er juin 2004.
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours autres que les recours des fonctionnaires desCommunautés européennes et les recours de propriété intellectuelle.
On considère comme «procédures particulières» (dans ce tableau et les suivants): l'opposition à un arrêt (article 38 statut CE; article 122 règlement procédure TPI); la tierce opposition (article 39 statut CE; article 123 règlement procédure TPI); la révision d'un arrêt (article 41 statut CE; article 125 règlement procédure TPI); l'interprétation d'un arrêt (article 40 statut CE; article 129 règlement procédure TPI); la taxation des dépens (article 92 règlement procédure TPI); l'assistance judiciaire (article 94 règlement procédure TPI); la rectification d'un arrêt (article 84 règlement procédure TPI).
Statistiques judiciaires
Répartition en 2004
Fonction publique27,24 %
Recours en annulation37,13 %
Recours clause compromissoire1,31 %
Recours en indemnité3,54 %
Recours en indemnité Recours clause compromissoire
2000: les chiffres incluent 3 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services et 59 affaires en matière d'aides d'État dans la région de Venise.
2003: les chiffres incluent 24 affaires en matière de restructuration du secteur de la pêche.
Statistiques judiciaires
Affaires introduites – Matière du recours (2000-2004) 1
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Affaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques
Relations extérieures Statut des fonctionnaires Tarif douanier commun
Statut des fonctionnaires
Dans ce tableau, les procédures particulières ne sont pas prises en compte.
Statistiques judiciaires
Affaires clôturées
Autres recours
Autres recours
Propriété intellectuelle Fonction publique Procédures particulières
2000:leschiffresincluent8affairesenmatièredequotaslaitiers,13affairesenmatièred'agentsen douane et 5 affaires concernant le reclassement de fonctionnaires.
2001:leschiffresincluent14affairesenmatièredequotaslaitierset51affairesconcernantlereclassement de fonctionnaires.
2002:leschiffresincluent7affairesenmatièredequotaslaitierset3affairesconcernantlereclassement de fonctionnaires.
2003:leschiffresincluent4affairesenmatièredequotaslaitierset8affairesenmatièred'aidesd'État aux Pays-Bas en faveur des stations-services.
2004:leschiffresincluent4affairesenmatièredequotaslaitierset38affairesenmatièred'aidesd'État aux Pays-Bas en faveur des stations-services.
Le nombre des autres recours contient 1 recours introduit par un État membre suite aux nouvelles compétences transférées au Tribunal par la modification de l'article 51 du Statut de la Cour entrée en vigueur le 1er juin 2004.
Statistiques judiciaires
Affaires clôturées – Matière du recours (2004) 1
Arrêts
Ordonnances 1143
Agriculture Aides d'État Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Fiscalité Libre circulation des marchandises Libre circulation des personnes Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Relations extérieures Transports Union douanière
Aides d'État Sidérurgie
Statut des fonctionnaires
Dans ce tableau, les procédures particulières ne sont pas prises en compte.
Statistiques judiciaires
Affaires clôturées – Formation de jugement (2004)
Président du Tribunal1,94 %
Chambres à 5 juges17,73 %
Arrêts et ordonnances
Chambres à 3 juges Chambres à 5 juges Juge unique Président du Tribunal
Statistiques judiciaires
Affaires clôturées – Durée des procédures en mois (2000-2004)
Autres recours
Fonction publique
Autres recours
Fonction publique
Statistiques judiciaires
. /ature des procédures (2000-2004)
Fonction publique
Autres recours Propriété intellectuelle Fonction publique Procédures particulières
2000: les chiffres incluent 80 affaires en matière de quotas laitiers, 74 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services, 59 affaires concernant des aides d'État dans la région de Venise et 54 affaires concernant le reclassement de fonctionnaires.
2001: les chiffres incluent 67 affaires en matière de quotas laitiers, 73 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services, 59 affaires concernant des aides d'État dans la région de Venise et 3 affaires concernant le reclassement de fonctionnaires.
2002: les chiffres incluent 60 affaires en matière de quotas laitiers, 73 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services et 59 affaires concernant des aides d'État dans la région de Venise.
2003: les chiffres incluent 56 affaires en matière de quotas laitiers, 65 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services, 59 affaires concernant des aides d'État dans la région de Venise et 24 affaires en matière de restructuration du secteur de la pêche.
2004: les chiffres incluent 52 affaires en matière de quotas laitiers, 27 affaires en matière d'aides d'État aux Pays-Bas en faveur des stations-services, 59 affaires concernant des aides d'État dans la région de Venise et 24 affaires en matière de restructuration du secteur de la pêche.
Le nombre des autres recours contient 47 recours introduits par des États membres suite aux nouvelles compétences transférées au Tribunal par la modification de l'article 51 du Statut de la Cour entrée en vigueur le 1er juin 2004.
Statistiques judiciaires
Affaires pendantes au 31 décembre de chaque année –
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Affaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques
Relations extérieures Statut des fonctionnaires Tarif douanier commun
Statut des fonctionnaires
Dans ce tableau, les procédures particulières ne sont pas prises en compte.
Aides d'État
Fiscalité
Total traité CE
Statut des fonctionnaires
Cette rubrique n'inclut pas les référés clôturés par radiation et par non-lieu.
Statistiques judiciaires
Divers – Décisions du Tribunal ayant fait l'objet d'un pourvoi (1989-2004)
/ombre de décisions a Z a nt fait l' o b K et d'un pourvoi
5otal des décisions attaquables
Nombre de décisions ayant fait l'objet d'un pourvoi
5 ot al des décisions attaquables o arrêts ordonnances d' irrecevabilité de référé de non-lieu et de re K et d'intervention o pour lesquelles le délai de pourvoi a e Y pi ré ou un pourvoi a été formé.
Statistiques judiciaires
Association des pays et territoires d'outre-mer
Environnement et consommateurs
Politique de la pêche
Politique sociale
Rapprochement des législations
Statistiques judiciaires
Affaires introduites, clôturées, pendantes
Affaires clôturées
Affaires pendantes au 31 décembre
Affaires introduites
En excluant les groupes d'affaires identiques ou connexes [voir tableau «1.
Affaires introduites, clôturées, pendantes (1996-2004)»], on obtient les chiffres suivants:
Affaires clôturées
Affaires introduites
1989: 153 affaires pendantes renvoyées par la Cour.1993: 451 affaires pendantes renvoyées par la Cour. 1994: 14 affaires pendantes renvoyées par la Cour.
2004: 22 affaires pendantes renvoyées par la Cour.
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Téléphone:
Télex du greffe:
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.eu.int
Rapport annuel 2004 — Aperçu des travaux de la Cour de justice et du Tribunal de première instance des Communautés européennes
Luxembourg: Office des publications officielles desCommunautés européennes
RAPPORT ANNUEL2006
Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes et du Tribunal de la fonction publique de l’Union européenne
Cour de justice des Communautés européennes L-2925 Luxembourg Tél.
(352) 43 03-1Télex du greffe: 2510 CURIA LUTélécopieur de la Cour: (352) 43 03-2600
Tribunal de première instance des Communautés européennes L-2925 Luxembourg Tél.
(352) 43 03-1Télécopieur du Tribunal: (352) 43 03-2100
Tribunal de la fonction publique de l’Union européenne L-2925 Luxembourg Tél. (352) 43 03-1
Télécopieur de la division de la presse et de l’information: (352) 43 03-2500
Télécopieur de la division intérieure – Section publications: (352) 43 03-2650
Clôture de rédaction: le 31 décembre 2006
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’Office des publications o cielles des Communautés européennes.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: O ce des publications o cielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Table des matières
Préface, par M. le président de la Cour de justice,Vassilios Skouris ........................................................................................................................................... 5
Chapitre I
A – Évolution et activité de la Cour de justice en 2006 .............................................................9
B – Composition de la Cour de justice .......................................................................................... 53
Membres de la Cour de justice ........................................................................................... 55
Changements dans la composition de la Cour de justice en 2006 ....................... 73
Ordres protocolaires ............................................................................................................... 75
Chapitre II
Le Tribunal de première instance des Communautés européennes
A – Activité du Tribunal de première instance en 2006 .......................................................109
B – Composition du Tribunal de première instance ..............................................................155
Membres du Tribunal de première instance ...............................................................157
Changements dans la composition du Tribunal de première instance en 2006 .....................................................................................................................................167
Ordres protocolaires ............................................................................................................169
Anciens Membres du Tribunal de première instance ..............................................171
C – Statistiques judiciaires du Tribunal de première instance ...........................................173
Rapport annuel 2006
Cour de justice
Chapitre III
Le Tribunal de la fonction publique de l’Union européenne
A – Activité du Tribunal de la fonction publique en 2006 ...................................................197
Chapitre IV
Rencontres et visites
A – Visites o cielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique ....................................221
B – Visites d’études ............................................................................................................................225
D – Visites ou participation à des manifestations o cielles ..............................................231
Rapport annuel 2006
L’année qui vient de s’écouler aura vu le lancement d’un processus de ré exion visant, dans un avenir non lointain, à l’adoption d’un nouveau type de procédure.
Destinée au traitement rapide des renvois préjudiciels relatifs aux dispositions adoptées dans le cadre de l’espace de liberté, de sécurité et de justice, elle pourrait être appelée «procédure préjudicielle d’urgence».
En e et, certains renvois préjudiciels dans ce domaine en plein développement nécessiteront un traitement particulièrement rapide, soit en raison de leur nature sensible, soit en raison des délais très stricts prévus par les textes législatifs communautaires.
Le cadre procédural actuel n’étant pas apte à répondre à de tels besoins, seul un nouveau type de procédure est susceptible d’offrir les garanties d’efficacité requises.
L’année 2006 a été aussi marquée par un renouvellement partiel de la Cour qui a eu pour conséquence le départ de six de ses membres.
Lors des nominations intervenues dans le cadre de ce renouvellement partiel, les gouvernements des États membres ont pris en considération le souci de préserver la stabilité de l’Institution, permettant ainsi à cette dernière de continuer sans heurts l’accomplissement de sa mission.
La Cour ne peut que s’en réjouir.
Dans les pages du présent rapport, le lecteur trouvera une présentation complète de l’évolution et l’activité de l’Institution durant l’année 2006.
Comme à l’accoutumée, une partie substantielle est consacrée à des exposés succincts mais exhaustifs de l’activité juridictionnelle proprement dite de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique, accompagnés de données statistiques.
V. Skouris Président de la Cour de justice
Rapport annuel 2006
Chapitre I
Évolution et activité
A – Évolution et activité de la Cour de justice en 2006
Par M. le président Vassilios Skouris
Cette partie du rapport annuel présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2006.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année en mettant l’accent sur les changements institutionnels a ectant la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’évolution institutionnelle de la Cour de justice en 2006 a été principalement marquée par l’adoption des mesures préparatoires pour l’adhésion de la République de Bulgarie et de la Roumanie le 1er janvier 2007 (section 1.1).
L’année passée fut également la première année de fonctionnement du Tribunal de la fonction publique (section 1.2) et a vu le lancement du processus législatif visant à l’instauration d’une procédure permettant de traiter rapidement et adéquatement les questions préjudicielles relatives à l’espace de liberté, de sécurité et de justice (section 1.3).
Un an et demi après l’élargissement de 2004 et l’accueil de vingt nouveaux juges au sein de l’Institution, la Cour de justice a dû entamer les préparations pour l’adhésion de la République de Bulgarie et de la Roumanie le 1er janvier 2007.
En janvier 2006, un groupe de travail ad hoc a été constitué a n d’identifier les besoins des di érents services et d’assurer la coordination de tous les travaux préparatoires au niveau administratif.
En outre, dès le 1erjuillet 2006, du personnel destiné à être réparti au sein des deux nouvelles unités linguistiques du service de traduction a été recruté.
Au niveau de l’organisation du travail juridictionnel, la Cour a, dans la perspective de l’adhésion de la République de Bulgarie et de la Roumanie, décidé la création d’une nouvelle chambre à cinq juges ainsi que d’une nouvelle chambre à trois juges. Coexistent désormais à la Cour quatre chambres à cinq juges (les première, deuxième, troisième et quatrième chambres) et quatre chambres à trois juges (les cinquième, sixième, septième et huitième chambres).
Chaque chambre à cinq comprend six juges et chaque chambre à trois est composée de cinq juges, lesquels siègent par rotation conformément aux dispositions pertinentes du règlement de procédure1.
Par décision du 2 décembre 2005, publié au Journal o ciel du 12 décembre 2005, a été constatée la constitution régulière du Tribunal de la fonction publique de l’Union européenne.
Ainsi, l’année 2006 fut-elle la première année calendaire complète de fonctionnement de cette nouvelle juridiction et son premier arrêt a été rendu le 26 avril 2006.
À la suite de l’arrivée des juges bulgare et roumain, les deuxième et troisième chambres comprendront sept juges, les sixième et septième chambres seront chacune composées de six juges.
Rapport annuel 2006
Le lecteur trouvera, au chapitre 3 du présent rapport, un exposé détaillé de l’activité du Tribunal de la fonction publique et, au point C de ce même chapitre, l’ensemble des statistiques judiciaires concernant sa première année de fonctionnement.
Dans ce document, la Cour constate notamment que les procédures existantes, y compris la procédure accélérée prévue à l’article 104 bis du règlement de procédure, ne sont pas susceptibles de garantir un traitement su samment rapide pour cette catégorie d’affaires et elle indique qu’il serait judicieux de prévoir un nouveau type de procédure, qui pourrait être appelé «procédure préjudicielle d’urgence».
À cet égard, la Cour a présenté deux options pour ce type de procédure.
Le 14 décembre 2006, la Cour a soumis au Conseil de l’Union européenne un complément à ce document de ré exion qui comporte une analyse plus détaillée de ces deux options procédurales3.
Ce processus législatif, désormais en cours, aboutira à l’adoption des modifications nécessaires du statut et du règlement de procédure de la Cour, a n que cette dernière puisse faire face à ce type de contentieux avec un maximum d’efficacité. cacité.
Les statistiques judiciaires de la Cour pour l’année 2006 révèlent une amélioration considérable et cela pour la troisième année consécutive.
À cet égard, il importe de signaler la diminution de la durée des procédures devant la Cour et la réduction du nombre des a aires pendantes malgré l’augmentation notable des a aires introduites.
En particulier, la Cour a clôturé 503 a aires en 2006 (chiffre net, tenant compte des jonctions).
Parmi ces a aires, 351 ont fait l’objet d’un arrêt et 151 ont donné lieu à une ordonnance.
On signalera que le nombre d’arrêts et d’ordonnances rendus en 2006 n’est pas éloigné du nombre d’arrêts et d’ordonnances rendus en 2005 (362 arrêts et 150 ordonnances) et cela nonobstant la réduction constante des a aires pendantes au cours des trois dernières années (974 a aires au 31 décembre 2003, 840 au 31 décembre 2004, 740 au 31 décembre 2005).
La Cour a été saisie de 537 a aires nouvelles, ce qui représente une augmentation de 13,3 % par rapport au nombre d’affaires introduites en 2005 (474 a aires, chiffre brut).
Le nombre d’affaires pendantes au 31 décembre 2006 s’élève à 731 (chiffre brut).
Ce document est accessible via le site Internet de la Cour à l’adresse suivante: http://curia.europa.eu/fr/instit/txtdocfr/index_projet.htm
Ce document est accessible via le site Internet de la Cour à l’adresse suivante: http://curia.europa.eu/fr/instit/txtdocfr/index_projet.htm
Le revirement de la tendance à l’augmentation de la durée des procédures, déjà observé en 2004 et 2005, s’est consolidé en 2006.
La procédure accélérée a été demandée dans 5 a aires, mais les conditions exceptionnelles d’urgence requises par le règlement de procédure n’étaient pas remplies.
Conformément à une pratique établie en 2004, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
En outre, la Cour a continué d’utiliser la procédure simplifiée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En e et, 16 ordonnances ont été rendues sur le fondement de cette disposition, clôturant un total de 21 a aires.
Par ailleurs, la Cour a fait un usage assez fréquent de la possibilité o erte par l’article 20 du statut de juger sans conclusions de l’avocat général lorsque l’a aire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 33 % des arrêts prononcés en 2006 l’ont été sans conclusions (pour 35 % en 2005).
En ce qui concerne la distribution des arrêts entre les di érentes formations de jugement de la Cour, on signalera que la grande chambre et l’assemble plénière ont réglé presque 13 %, les chambres à cinq juges 63 % et les chambres à trois juges 24 % des a aires clôturées en 2006.
Par rapport à l’année précédente, on constate une augmentation significative du nombre d’affaires traitées par les chambres à cinq juges (54 % en 2005), une stabilisation de celui réglé par la grande chambre (13 % en 2005) et une forte diminution du nombre d’affaires résolues par les chambres à trois juges (33 % en 2005).
Pour d’autres informations concernant les données statistiques de l’année judiciaire 2006, il est renvoyé au point C de ce chapitre.
Cette section présente les principaux développements jurisprudentiels classés par matière comme suit: questions constitutionnelles ou institutionnelles; citoyenneté européenne; libre circulation des marchandises; agriculture; libre circulation des personnes, des services et des capitaux; visas, asile et immigration; règles de concurrence; rapprochement des législations; marques; scalité; politique sociale; coopération en matière civile et judiciaire; coopération policière et judiciaire en matière pénale, étant précisé que, bien souvent, un arrêt relevant, si on prend en compte la problématique principale qu’il aborde, d’une matière donnée aborde également des questions d’un grand intérêt touchant à une autre matière.
01_2006_4572_txt_FR.indd 11
Évolution et activité
Dans son avis du 7 février 2006 (Avis 1/03, Rec. p. I-1145), la Cour s’est prononcée, à la demande du Conseil, sur la question de savoir si la Communauté européenne dispose d’une compétence exclusive, ou seulement d’une compétence partagée avec les États membres, pour conclure la nouvelle convention sur la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale, destinée à remplacer la convention de Lugano.
Synthétisant les enseignements pouvant être tirés de sa jurisprudence en matière de conclusion d’accords internationaux par la Communauté, la Cour rappelle, tout d’abord, que, pour que puisse être constatée, en l’absence de dispositions expresses du traité, l’existence d’une compétence exclusive de la Communauté, laquelle ne dispose que de compétences d’attribution, il faut, à partir d’une analyse concrète de la relation qui existe entre l’accord envisagé et le droit communautaire en vigueur, avoir mis en évidence que la conclusion d’un tel accord est susceptible d’affecter les règles communautaires.
C’est à un tel examen qu’elle s’attache ensuite en ce qui concerne tant les règles de compétence des juridictions que les règles concernant la reconnaissance et l’exécution des décisions en matière civile et commerciale.
Dans l’a aire Commission/France (arrêt du 14 mars 2006, C-177/04, Rec. p. I-2461), la Cour a été amenée à se prononcer sur un recours en manquement au titre de l’article 228 CE.
La République française ayant fait valoir que la reformulation par la Commission des Communautés européennes, en cours d’instance, des griefs reprochés constituait une demande nouvelle de nature à entraîner l’irrecevabilité du recours, la Cour a jugé que l’exigence selon laquelle l’objet du recours est circonscrit par la procédure précontentieuse ne saurait aller jusqu’à imposer, en toute hypothèse, une coïncidence parfaite entre le dispositif de l’avis motivé et les conclusions du recours, dès lors que l’objet du litige n’a pas été étendu ou modifié, mais simplement restreint.
Il est dès lors loisible à la Commission de limiter l’étendue du manquement dont elle sollicite la constatation, de manière à tenir compte des mesures d’exécution partielles adoptées en cours d’instance.
Après avoir établi que le manquement reproché à la République française perdurait à la date à laquelle la Cour a examiné les faits, cette dernière procède à l’examen de la proposition d’astreinte formulée par la Commission.
Rapport annuel 2006
Évolution et activité
Cour de justice la somme forfaitaire visent toutes deux à exercer sur l’État membre en cause une contrainte économique l’incitant à mettre n au manquement et sont donc fonction du degré de persuasion nécessaire pour qu’un tel État modifie son comportement.
Il appartient à la Cour, dans l’exercice de son pouvoir d’appréciation, de xer l’astreinte en fonction des critères de base qui sont, en principe, la durée de l’infraction, son degré de gravité et la capacité de payer de l’État membre concerné.
Il faut aussi tenir compte des conséquences du défaut d’exécution sur les intérêts privés et publics et de l’urgence qu’il y a à amener l’État membre concerné à se conformer à ses obligations.
À cet égard, la Cour relève que si des lignes directrices telles que celles contenues dans les communications publiées par la Commission peuvent e ectivement contribuer à garantir la transparence, la prévisibilité et la sécurité juridique de l’action menée par cette institution, il n’en reste pas moins que l’exercice du pouvoir conféré à la Cour par l’article 228, paragraphe 2, CE n’est pas soumis à la condition que la Commission arrête de telles règles, qui, en tout état de cause, ne sauraient lier la Cour.
En l’occurrence, si la Cour accepte les coefficients relatifs à la gravité de l’infraction et au produit national brut et au nombre des voix dont dispose l’État membre concerné, elle n’accueille en revanche pas le coefficient relatif à la durée de l’infraction.
Estimant que, aux ns du calcul de ce coefficient, il convient de prendre en considération la durée entre le premier arrêt de la Cour et le moment de l’appréciation des faits par cette dernière et non pas le moment de l’introduction du recours, la Cour condamne ledit État membre à payer une astreinte supérieure à celle proposée par la Commission.
Dans l’a aire Commission/Irlande (arrêt du 30 mai 2006, C-459/03, Rec. p. I-4635), la Cour, dans le cadre d’une procédure en manquement initiée par la Commission, a constaté que, en engageant une procédure de règlement des di érends contre le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord dans le cadre de la convention des Nations unies sur le droit de la mer en ce qui concerne l’usine MOX implantée sur le site de Sellafield (Royaume-Uni), l’Irlande a manqué aux obligations qui lui incombent en vertu de diverses dispositions des traités CE et EA.
Pour aboutir à cette conclusion, la Cour a suivi un raisonnement en plusieurs étapes. Elle s’est d’abord interrogée, eu égard au fait que la Commission reprochait à l’Irlande un manquement à l’article 292 CE qui dispose que les États membres s’engagent à ne pas soumettre un di érend relatif à l’interprétation ou à l’application du traité à un mode de règlement autre que ceux prévus par celui-ci, sur la question de savoir si les dispositions de la convention sur le droit de la mer dont l’Irlande reprochait la violation au Royaume-Uni devant l’instance arbitrale devaient être considérées comme des dispositions du droit communautaire, dont la violation par un État membre relève de la procédure en manquement instituée par les articles 226 CE et suivants.
Rapport annuel 2006
Dans l’a aire Traghetti del Mediterraneo (arrêt du 13 juin 2006, C-173/03, non encore publié au Recueil), la Cour a précisé les règles applicables en matière de responsabilité des États membres tenant à la violation du droit communautaire dans le cas particulier où cette violation est commise dans l’exercice de la fonction juridictionnelle.
L’a aire Commission/Cresson (arrêt du 11 juillet 2006, C-432/04, non encore publié au Recueil) a donné l’occasion à la Cour de clarifier les obligations pesant sur les membres de la Commission au sens de l’article 213 CE.
Elle a jugé que la notion d’«obligations découlant de leur charge de membre de la Commission» doit être entendue de façon large et comprend, outre les obligations d’honnêteté et de délicatesse, l’obligation d’agir en pleine indépendance et dans l’intérêt général de la Communauté.
En cas de manquement revêtant un certain degré de gravité, la sanction prévue par le traité est la démission d’office ou la déchéance du droit à pension de l’intéressé ou d’autres avantages en tenant lieu.
Le membre de la Commission dont le mandat a expiré peut se voir sanctionner pour un manquement commis au cours de son mandat mais découvert ultérieurement.
La démission d’office ne pouvant plus être prononcée, la Cour n’a à sa disposition que la déchéance des droits, qu’elle est libre de décider totale ou partielle, selon le degré de gravité du manquement.
Les délais d’action ne sont cependant pas illimités, compte tenu de l’exigence de sécurité juridique et des droits de la défense, lesquels exigent que la personne contre laquelle la Commission a entamé une procédure administrative soit mise en mesure de faire connaître utilement son point de vue. Toujours selon la Cour,
Cour de justice l’impossibilité d’exercer un recours contre sa décision ne constitue aucunement, au regard du droit des membres de la Commission à une protection juridictionnelle e ective, une carence qui ferait obstacle à ce qu’elle exerce sa compétence.
S’agissant de l’examen des griefs retenus à l’encontre du commissaire mis en cause, la Cour a jugé que les constatations opérées au cours d’une procédure pénale peuvent être prises en compte, mais qu’elle n’est pas liée par la qualification juridique des faits retenue et qu’il lui appartient de rechercher si les faits reprochés constituent un manquement aux obligations découlant de la charge de membre de la Commission.
Sur le fondement de ces considérations et à la suite d’un examen détaillé des éléments factuels du dossier, la Cour a partiellement accueilli le recours en parvenant à la conclusion que le membre de la Commission concerné avait enfreint les obligations découlant de sa charge de membre de la Commission, au sens des dispositions des articles 213, paragraphe 2, CE et 126, paragraphe 2, EA.
Toutefois, vu les circonstances de l’espèce, elle a considéré que le constat du manquement constituait en soi une sanction appropriée et elle a dispensé Mme Cresson de sanction sous la forme d’une déchéance de son droit à pension ou d’autres avantages en tenant lieu.
Dans les a aires Espagne/Royaume-Uni (arrêt du 12 septembre 2006, C-145/04, non encore publié au Recueil) et Eman et Sevinger (arrêt du 12 septembre 2006, C-300/04, non encore publié au Recueil), la Cour s’est prononcée sur les règles du traité relatives à la citoyenneté européenne et à l’élection des représentants au Parlement européen, particulièrement en ce qui concerne le droit de vote à cette élection et son exercice.
En e et, dans l’a aire Espagne/Royaume-Uni, la Cour a été amenée à s’interroger sur la compétence des États membres pour étendre le droit de vote aux élections au Parlement européen aux résidents qui ne sont pas citoyens de l’Union européenne.
En l’espèce, le Royaume d’Espagne contestait une loi du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord qui prévoyait, en ce qui concerne Gibraltar, que des ressortissants du Commonwealth résidant sur ce territoire et n’ayant pas la qualité de ressortissants communautaires ont le droit de vote et d’éligibilité au Parlement européen.
À cet égard, la Cour a jugé qu’il appartient aux États membres de déterminer les titulaires du droit de vote et d’éligibilité aux élections au Parlement européen, dans le respect du droit communautaire.
Elle a considéré que les articles 189 CE, 190 CE, 17 CE et 19 CE ne s’opposent pas à ce que les États membres octroient ce droit de vote et d’éligibilité à des personnes déterminées, ayant des liens étroits avec eux, autres que leurs propres ressortissants ou que les citoyens de l’Union résidant sur leur territoire.
De plus, selon la Cour, l’existence d’un lien manifeste entre citoyenneté et droit de vote ne peut être tiré des dispositions du traité relatives à la composition du Parlement européen et à la citoyenneté de l’Union.
En n, soulignant qu’il ne peut être déduit des articles du traité relatifs à la citoyenneté de l’Union un principe selon lequel les citoyens de l’Union seraient les seuls bénéficiaires de toutes les autres dispositions du traité, la Cour a conclu que la législation contestée du Royaume-Uni était conforme au droit communautaire.
Rapport annuel 2006
01_2006_4572_txt_FR.indd 15
Évolution et activité dans un territoire faisant partie des pays et territoires d’outre-mer, visé à l’article 299, paragraphe 3, CE, peuvent invoquer les droits reconnus aux citoyens de l’Union dans la deuxième partie du traité.
Cependant, les pays et territoires d’outre-mer (PTOM) font l’objet d’un régime spécial d’association, défini dans la quatrième partie du traité (articles 182 CE à 188 CE), de sorte que les dispositions générales du traité ne leur sont pas applicables sans référence expresse et que les articles 189 CE et 190 CE, relatifs au Parlement européen, ne sont pas applicables à ces pays et territoires, avec la conséquence que les États membres ne sont pas tenus d’y organiser des élections au Parlement européen.
Par ailleurs, en l’état actuel du droit communautaire, rien ne s’oppose à ce que les États membres définissent, dans le respect du droit communautaire, les conditions du droit de vote et d’éligibilité aux élections au Parlement européen par référence au critère de la résidence sur le territoire dans lequel sont organisées les élections.
Le principe d’égalité de traitement fait toutefois obstacle à ce que les critères choisis aient pour e et de traiter de manière di érente des ressortissants se trouvant dans des situations comparables, sans que cette di érence de traitement soit objectivement justifiée. ée.
L’a aire i-21 Germany et Arcor (arrêt du 19 septembre 2006, C-392/04 et C-422/04, non encore publié au Recueil) a donné l’occasion à la Cour de trouver un point d’équilibre entre la primauté du droit communautaire et la sécurité juridique s’agissant du sort à réserver à un acte administratif illégal parce que violant le droit communautaire.
La Cour a jugé que, conformément au principe de sécurité juridique, un organe administratif n’est pas obligé de revenir sur une décision administrative ayant acquis un caractère définitif à l’expiration de délais de recours raisonnables ou par l’épuisement des voies de recours.
Elle a toutefois reconnu qu’il peut y avoir une limite à ce principe, si quatre conditions sont remplies: l’organe administratif dispose, selon le droit national, du pouvoir de revenir sur cette décision, la décision en cause est devenue définitive suite à un arrêt d’une juridiction nationale statuant en dernier ressort, ledit arrêt est, au vu d’une jurisprudence de la Cour postérieure à celui-ci, fondé sur une interprétation erronée du droit communautaire adoptée sans que la Cour ait été saisie à titre préjudiciel, et l’intéressé s’est adressé à l’organe administratif immédiatement après avoir pris connaissance de ladite jurisprudence (voir arrêt du 13 janvier 2004, Kühne & Heintz, C-453/00, Rec. p. I-837). Par ailleurs, le principe d’équivalence requiert que l’ensemble des règles applicables aux recours, y compris les délais prescrits, s’applique indifféremment aux recours fondés sur la violation du droit communautaire et à ceux fondés sur la méconnaissance du droit interne. Lorsque, en application de règles de droit national, l’administration est tenue de retirer une décision administrative, devenue définitive, mais manifestement incompatible avec le droit interne, la même obligation doit exister en cas d’incompatibilité manifeste avec le droit communautaire. Le juge national appréciera si une réglementation incompatible avec le droit communautaire constitue une illégalité manifeste au sens du droit national concerné et, si tel est le cas, en tirera toutes les conséquences qui en découlent selon son droit national. Dans deux a aires se posait une question relative à la recevabilité du recours en annulation.
Cour de justice
La Cour a rappelé que le recours d’une entité régionale ou locale ne peut être assimilé au recours d’un État membre, la notion d’État membre au sens de l’article 230 CE ne visant que les autorités gouvernementales des États membres.
Elle a cependant jugé que, sur la base de cet article, une entité régionale ou locale peut, dans la mesure où elle jouit de la personnalité juridique en vertu du droit national, former un recours contre les décisions dont elle est le destinataire et contre les décisions qui, bien que prises sous l’apparence d’un règlement ou d’une décision adressée à une autre personne, la concernent directement ou individuellement.
Or, une autorité régionale, responsable de la réalisation d’un projet du Fonds européen, ne peut pas être considérée comme directement concernée par la décision de la Commission adressée à l’État membre en cause et relative à la clôture du concours nancier de ce Fonds.
D’autre part, l’a aire Reynolds Tobacco e.a./Commission (arrêt du 12 septembre 2006, C-131/03 P, non encore publié au Recueil) a conduit la Cour à examiner la possibilité d’obtenir l’annulation de décisions d’introduire un recours juridictionnel prises par la Commission.
La Cour a jugé que seules les mesures produisant des e ets juridiques obligatoires de nature à a ecter les intérêts du requérant, en modifiant de façon caractérisée sa situation juridique, constituent des actes ou décisions pouvant faire l’objet d’un recours en annulation.
Ainsi, la décision de saisir une juridiction est un acte indispensable pour obtenir une décision juridictionnelle contraignante, mais, en tant que telle, ne détermine pas de manière définitive les obligations des parties au litige et ne modifie donc pas par elle-même la situation juridique litigieuse.
Les justiciables qui, néanmoins, estiment avoir subi un préjudice du fait d’un comportement illégal d’une institution ne sont toutefois pas privés d’un accès au juge, puisque le recours en responsabilité non-contractuelle reste ouvert si le comportement en cause est de nature à engager la responsabilité de la Communauté.
C’est seulement lorsqu’une juridiction dont les décisions sont susceptibles d’un recours juridictionnel de droit interne estime qu’un ou plusieurs moyens d’invalidité d’un acte communautaire avancés par les parties, sinon soulevés d’office, sont fondés, que celleci doit surseoir à statuer et saisir la Cour d’une procédure de renvoi préjudiciel en appréciation de la validité.
Dans toute une série d’affaires, en n, la Cour a été confrontée à la problématique du choix de la base juridique des actes communautaires.
Six a aires méritent une attention particulière.
On relèvera, tout d’abord, les a aires Commission/Conseil (arrêt du 10 janvier 2006, C-94/03, Rec. p. I-1) et Commission/Parlement et Conseil (arrêt du 10 janvier 2006, C-178/03,
Rec. p. I-107), concernant respectivement la décision 2003/106 et le règlement nº 304/2003
Décision 2003/106/CE du Conseil, du 19 décembre 2002, concernant l’approbation, au nom de la Communauté européenne, de la convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause applicable à certains produits chimiques et pesticides dangereux qui font l’objet d’un commerce international (JO L 63, p. 27).
Règlement (CE) n° 304/2003 du Parlement européen et du Conseil, du 28 janvier 2003, concernant les exportations et importations de produits chimiques dangereux (JO L 63, p. 1).
Évolution et activité
Dans chacune de ces a aires, la Cour a réaffirmé les grands principes directeurs qu’elle avait déjà consacrés dans sa jurisprudence concernant la double base juridique. Elle a, en e et, rappelé, d’une part, que le choix de la base juridique d’un acte communautaire doit se fonder sur des éléments objectifs susceptibles de contrôle juridictionnel, parmi lesquels gurent, notamment, le but et le contenu de l’acte, d’autre part, que, si l’examen d’un acte communautaire démontre qu’il poursuit une double nalité ou qu’il a une double composante et si l’une de celles-ci est identifiable comme principale ou prépondérante, tandis que l’autre n’est qu’accessoire, l’acte doit être fondé sur une seule base juridique, à savoir celle exigée par la nalité ou composante principale ou prépondérante, et en n, qu’à titre exceptionnel, s’il est établi, en revanche, que l’acte poursuit à la fois plusieurs objectifs ou qu’il a plusieurs composantes, qui sont liés d’une façon indissociable, sans que l’un soit second et indirect par rapport à l’autre, un tel acte devra être fondé sur les di érentes bases juridiques correspondantes, en soulignant que le recours à une double base juridique est toutefois exclu lorsque les procédures prévues pour l’une et l’autre de ces bases sont incompatibles et/ou lorsque le cumul de bases juridiques est de nature à porter atteinte aux droits du Parlement.
Par application de cette jurisprudence, la Cour a jugé, dans la première a aire, que la décision 2003/106 aurait dû être fondée sur les articles 133 CE et 175, paragraphe 1, CE, en liaison avec les dispositions pertinentes de l’article 300 CE, et qu’elle devait dès lors être annulée dans la mesure où elle était fondée sur le seul article 175, paragraphe 1, CE, en liaison avec l’article 300, paragraphes 2, premier alinéa, première phrase, et 3, premier alinéa, CE.
De même, dans la seconde a aire, la Cour a jugé que le règlement nº 304/2003 aurait dû être fondé sur les articles 133 CE et 175, paragraphe 1, CE et qu’il devait dès lors être annulé dans la mesure où il était fondé sur le seul article 175, paragraphe 1, CE.
Quatre autres a aires ont en commun de concerner les conditions de recours à l’article 95 CE comme base juridique.
Tout d’abord, dans l’a aire Parlement/Conseil (arrêt du 2 mai 2006, C-436/03, Rec. p. I-3733), la Cour a rappelé sa jurisprudence selon laquelle l’article 95 CE habilite le législateur communautaire à adopter des mesures destinées à améliorer les conditions de l’établissement et du fonctionnement du marché intérieur, ces mesures devant e ectivement avoir cet objet en contribuant à l’élimination d’entraves aux libertés économiques garanties par le traité, parmi lesquelles gure la liberté d’établissement ou encore des mesures en vue de prévenir l’apparition d’obstacles aux échanges résultant de l’évolution hétérogène des législations nationales, l’apparition de tels obstacles devant, toutefois, être vraisemblable et la mesure en cause devant avoir pour objet leur prévention.
C’est ainsi que, dans cette a aire, elle a jugé que l’article 95 CE ne pouvait constituer une base juridique appropriée pour l’adoption du règlement n° 1435/20036 et que c’est à bon droit qu’il avait été adopté sur le fondement de l’article 308 CE.
Ensuite, c’est également par application de cette jurisprudence que la Cour a jugé, dans l’a aire Royaume-Uni/Parlement et Conseil (arrêt du 2 mai 2006, C-217/04, Rec. p. I-3771), que c’est
Règlement (CE) n° 1435/2003 du Conseil, du 22 juillet 2003, relatif au statut de la société coopérative européenne (SEC) (JO L 207, p. 1).
Cour de justice à bon droit que le règlement nº 460/20047 avait été fondé sur l’article 95 CE. Par ailleurs, dans les a aires jointes Parlement/Conseil et Commission (arrêt du 30 mai 2006, C-317/04 et C-318/04, Rec. p. I-4721), la Cour a, à l’inverse, jugé que la décision 2004/4968 n’avait pu être valablement adoptée sur le fondement de l’article 95 CE, lu en combinaison avec l’article 25 de la directive 95/469, l’accord objet de cette décision visant des traitements de données qui, dans la mesure où ils ont pour objet la sécurité publique et les activités de l’État relatives à des domaines du droit pénal, étaient exclus du champ d’application de la directive 95/46 en vertu de l’article 3, paragraphe 2, premier tiret, de cette dernière.
En n, dans l’a aire Allemagne/ Parlement et Conseil (arrêt du 12 décembre 2006, C-380/03, non encore publié au Recueil), après avoir rappelé que, dès lors que les conditions du recours à l’article 95 CE comme base juridique se trouvent remplies, le législateur communautaire ne saurait être empêché de se fonder sur cette base juridique du fait que la protection de la santé publique est déterminante dans les choix à faire, c’est aussi principalement sur le fondement de cette jurisprudence que la Cour a dernièrement jugé qu’en adoptant, sur le seul fondement de l’article 95 CE, les articles 3 et 4 de la directive 2003/3310, le législateur communautaire n’avait pas méconnu les dispositions de l’article 152, paragraphe 4, sous c), CE et que le recours formé par la République fédérale d’Allemagne à l’encontre de ces dispositions devait, par conséquent, être rejeté.
Citoyenneté européenne
Dans ce domaine, outre les a aires relatives aux élections des représentants au Parlement européen signalées ci-dessus, deux a aires méritent de retenir l’attention.
Dans l’a aire De Cuyper (arrêt du 18 juillet 2006, C-406/04, non encore publié au Recueil), la Cour a examiné la compatibilité avec la liberté de circulation et de séjour des citoyens de l’Union européenne, reconnue par l’article 18 CE, de la réglementation belge en matière de chômage.
Celleci soumet à une condition de résidence les chômeurs âgés de plus de 50 ans, bien que ces derniers ne soient plus obligés de rester disponibles sur le marché de l’emploi.
La Cour a tout d’abord rappelé que le droit de séjour des citoyens de l’Union n’est pas inconditionnel, mais n’est reconnu que sous réserve des limitations et conditions prévues par le traité et ses dispositions d’application.
La Cour a constaté que la réglementation belge désavantage certains ressortissants nationaux du seul fait qu’ils ont exercé leur liberté
Règlement (CE) n° 460/2004 du Parlement européen et du Conseil, du 10 mars 2004, instituant l’Agence européenne chargée de la sécurité des réseaux et de l’information (JO L 77, p. 1).
Décision 2004/496/CE du Conseil, du 17 mai 2004, concernant la conclusion d’un accord entre la Communauté européenne et les États-Unis d’Amérique sur le traitement et le transfert de données PNR par des transporteurs aériens au bureau des douanes et de la protection des frontières du ministère américain de la sécurité intérieure (JO L 183, p. 83 et rectificatif JO 2005, L 255, p. 168).
Directive 95/46/CE du Parlement européen et du Conseil, du 24 octobre 1995, relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel et à la libre circulation de ces données (JO L 281, p. 31), telle que modifiée. ée.
Rapport annuel 2006
01_2006_4572_txt_FR.indd 19
Cour de justice
Évolution et activité de circulation et de séjour et constitue de la sorte une restriction aux libertés reconnues par l’article 18 CE.
Mais elle a admis que cette restriction se justifiait par des considérations objectives d’intérêt général indépendantes de la nationalité des personnes concernées.
La Cour a ainsi constaté qu’une condition de résidence répond à la nécessité de contrôler la situation professionnelle et familiale des chômeurs, en permettant aux services d’inspection de vérifier si la situation du bénéficiaire de l’allocation de chômage n’a pas subi de modifications susceptibles d’avoir une incidence sur la prestation octroyée.
La Cour a noté également que la spécificité du contrôle en matière de chômage justifie l’instauration de mécanismes plus contraignants que pour d’autres prestations, et que des mesures plus souples, comme la production de documents ou d’attestations, priveraient le contrôle de son caractère inopiné et le rendraient par conséquent moins e cace.
C’est également la compatibilité d’une condition de résidence avec l’article 18 CE qui était en cause dans l’a aire Tas-Hagen et Tas (arrêt du 26 octobre 2006, C-192/05, non encore publié au Recueil), concernant une réglementation relative à l’octroi de prestations aux victimes civiles de guerre et exigeant que l’intéressé soit domicilié sur le territoire national à la date du dépôt de la demande.
La Cour s’est attachée, en premier lieu, à déterminer si une telle problématique relève de l’article 18 CE.
Elle a relevé à cet égard que, au stade actuel du développement du droit communautaire, une prestation relative au dédommagement des victimes civiles de guerre relève de la compétence des États membres étant entendu que ceux-ci doivent exercer cette compétence dans le respect du droit communautaire.
Or, en présence d’une telle réglementation, l’exercice du droit de libre circulation et de séjour reconnu à l’article 18 CE est de nature à a ecter la possibilité d’obtenir le versement de la prestation, de sorte que pareille situation ne saurait être considérée comme n’ayant aucun rattachement au droit communautaire.
S’agissant de l’admissibilité de la condition de résidence, la Cour a constaté qu’elle est susceptible de dissuader l’exercice des libertés reconnues par l’article 18 CE, et constitue dès lors une restriction à ces libertés.
Elle a relevé qu’elle pouvait certes être justifiée en principe par le souhait de limiter l’obligation de solidarité à l’égard des victimes de guerre aux seules personnes qui ont eu un lien avec le peuple de l’État concerné durant et après la guerre, la condition de résidence témoignant ainsi du degré de rattachement de ces personnes à la société.
Cependant, tout en soulignant l’ample marge d’appréciation des États membres s’agissant de prestations qui ne sont pas régies par le droit communautaire, la Cour a estimé qu’un critère de résidence ne peut constituer un signe su samment indicatif dudit rattachement, lorsqu’il est susceptible de conduire à des résultats divergents pour des personnes établies à l’étranger et dont le niveau d’intégration est en tous points comparable.
Libre circulation des marchandises
Dans les a aires jointes Sfakianakis (arrêt du 9 février 2006, C-23/04 à C-25/04, Rec. p. I-1265), la Cour a eu à interpréter l’accord européen établissant une association entre les Communautés européennes et leurs États membres, d’une part, et la République
Évolution et activité
Cour de justice de Hongrie, d’autre part, et, plus particulièrement, les articles 31, paragraphe 2, et 32 du protocole n° 4 de cet accord11, en réponse à une demande préjudicielle émanant d’une juridiction hellénique ayant à trancher un litige relatif à des importations en Grèce, dans le cadre du régime préférentiel dudit accord, de véhicules automobiles provenant de Hongrie.
Elle a jugé que les articles 31, paragraphe 2, et 32 du protocole nº 4 dudit accord, tel que modifié par la décision nº 3/96 du Conseil d’association entre les Communautés européennes et leurs États membres, d’une part, et la République de Hongrie, d’autre part, doivent être interprétés en ce sens que les autorités douanières de l’État d’importation ont l’obligation de tenir compte des décisions juridictionnelles rendues dans l’État d’exportation sur les recours formés à l’encontre des résultats du contrôle de la validité des certificats de circulation des marchandises e ectué par les autorités douanières de l’État d’exportation, dès lors qu’elles ont été informées de l’existence de ces recours et du contenu de ces décisions, et ce indépendamment du fait que le contrôle de la validité des certificats de circulation a été e ectué ou non à la demande des autorités douanières de l’État d’importation.
Dans les mêmes a aires jointes, la Cour a jugé que l’effet utile de la suppression des droits de douane prévue audit accord s’oppose aussi aux décisions administratives imposant le paiement de droits de douane, majorés de taxes et d’amendes, prises par les autorités douanières de l’État d’importation avant que le résultat définitif des recours introduits à l’encontre des conclusions du contrôle a posteriori leur soit communiqué et alors que les décisions des autorités de l’État d’exportation délivrant initialement les certificats de circulation des marchandises n’ont pas été révoquées ou annulées.
Concernant la politique agricole commune, on mentionnera l’a aire Espagne/Conseil (arrêt du 7 septembre 2006, C-310/04, non encore publié au Recueil) dans laquelle la Cour avait été saisie par le Royaume d’Espagne d’un recours en annulation contre le nouveau régime de soutien communautaire au coton institué par le règlement n° 864/200412 et introduit dans le règlement n° 1782/200313, lequel met en œuvre ce qu’il est convenu d’appeler les réformes Mac Sharry.
Parmi les di érents moyens soulevés par le Royaume d’Espagne, la Cour a retenu le bien-fondé de celui relatif à la violation du principe de proportionnalité.
Elle a, en e et, jugé que le Conseil, auteur du règlement nº 864/2004, n’avait pas établi que le nouveau régime d’aide au coton institué par ce règlement a été adopté moyennant un
Accord européen établissant une association entre les Communautés européennes et leurs États membres, d’une part, et la République de Hongrie, d’autre part, conclu et approuvé par la décision du Conseil et de la Commission, du 13 décembre 1993 (JO L 347, p. 1).
Règlement (CE) n° 864/2004 du Conseil, du 29 avril 2004, modifiant le règlement n° 1782/2003 établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs, et adaptant ce règlement en raison de l’adhésion de la République tchèque, de l’Estonie, de Chypre, de la Lettonie, de la Lituanie, de la Hongrie, de Malte, de la Pologne, de la Slovénie et de la Slovaquie à l’Union européenne (JO L 161, p. 48).
Règlement (CE) n° 1782/2003 du Conseil, du 29 septembre 2003, établissant des règles communes pour les régimes de soutien direct dans le cadre de la politique agricole commune et établissant certains régimes de soutien en faveur des agriculteurs et modifiant les règlements n° 2019/93, n° 1452/2001, n° 1453/2001, n° 1454/2001, n° 1868/94, n° 1251/1999, n° 1254/1999, n° 1673/2000, n° 2358/71 et n° 2529/2001 (JO L 270, p. 1).
Rapport annuel 2006
Évolution et activité exercice e ectif de son pouvoir d’appréciation, lequel impliquait, selon la Cour, la prise en considération de tous les éléments et circonstances pertinents de l’espèce, et spécialement les coûts salariaux et les e ets potentiels de la réforme du régime d’aide au coton sur la situation économique des entreprises d’égrenage.
La Cour a ainsi annulé l’article 1er, point 20, du règlement nº 864/2004 ayant introduit le chapitre 10 bis du titre IV du règlement nº 1782/2003.
Elle a, cependant, suspendu les e ets de cette annulation jusqu’à l’adoption, dans un délai raisonnable, d’un nouveau règlement.
Libre circulation des personnes, des services et des capitaux
Dans ce vaste domaine, les a aires marquantes de l’année doivent être regroupées par thème.
La Cour a eu, tout d’abord, à rappeler les limites de l’application des dispositions relatives aux libertés de circulation que constituent les situations purement internes, d’une part, et l’abus de droit d’autre part.
Il est, en e et, de jurisprudence constante qu’une situation dont tous les éléments se cantonnent à l’intérieur d’un seul État membre ne relève pas des dispositions relatives aux libertés de circulation.
Dans ce contexte, la Cour est itérativement amenée à examiner le point de savoir si l’établissement, par un contribuable ressortissant communautaire, de sa résidence ou de son domicile sur le territoire d’un État membre autre que celui où il exerce des activités économiques constitue un élément d’extranéité su sant pour lui permettre d’invoquer le bénéfice de la libre circulation des personnes, des services ou des capitaux.
Dans l’a aire Ritter-Coulais, précitée, le litige dont était saisi la juridiction de renvoi concernait un couple de ressortissants allemands exerçant une activité salariée en Allemagne, où il était imposable, mais résidant en France.
À la question de savoir si ces ressortissants allemands pouvaient invoquer, à l’encontre de l’administration scale allemande, les dispositions relatives à la libre circulation des travailleurs a n d’obtenir la prise en compte des pertes de revenus résultant de l’utilisation, pour leurs besoins propres, de la maison dont ils étaient propriétaires et dans laquelle ils résidaient en France, la Cour a répondu que la situation des époux Ritter-Coulais, qui travaillaient dans un État membre autre que celui où se trouvait leur résidence réelle, relevait du champ d’application de l’article 39 CE.
Dans l’a aire N, précitée, étaient en cause les dispositions du droit scal néerlandais en application desquelles le départ du territoire national est assimilé à une cession de titres de participation, entraînant la liquidation de l’impôt sur les plus-values à cette date.
Rapport annuel 2006
Évolution et activité
La situation à l’origine du litige au principal était celle d’un ressortissant néerlandais résidant aux Pays-Bas jusqu’à son transfert de domicile au Royaume-Uni où il n’exercera, pendant longtemps, aucune activité économique.
À la question de savoir si ce ressortissant néerlandais, qui détenait la totalité des actions de trois sociétés de droit néerlandais, pouvait invoquer, à l’encontre de l’administration scale néerlandaise, les dispositions relatives à la liberté d’établissement a n de contester l’application qui lui était faite de la réglementation litigieuse, la Cour a répondu, en se référant expressément à son arrêt Ritter-Coulais, précité, que, depuis le transfert de son domicile, la situation de N relevait du champ d’application de l’article 43 CE.
S’agissant de l’abus de droit, une juridiction nationale a demandé à la Cour si le fait, pour une société établie dans un État membre de créer et de doter de capitaux des sociétés dans un autre État membre, dans l’unique but de bénéficier du régime scal plus favorable en vigueur dans ce dernier État, constitue un usage abusif de la liberté d’établissement.
La Cour a répondu par la négative dans l’arrêt Cadbury Schweppes et Cadbury Schweppes Overseas (arrêt du 12 septembre 2006, C-196/04, non encore publié au Recueil).
La circonstance qu’une société a été créée dans un État membre dans le but avoué de bénéficier d’une législation plus avantageuse n’est pas, à elle seule, su sante pour conclure à l’existence d’un abus et justifier, par là-même, une mesure nationale restrictive de la liberté d’établissement.
Une telle mesure serait, en revanche, justifiée si elle visait à faire obstacle à la création de montages purement artificiels, dépourvus de réalité économique, destinés à éluder l’impôt normalement dû sur les bénéfices générés par des activités réalisées sur le territoire national.
Si le champ d’application des dispositions relatives aux libertés de circulation n’est donc pas illimité, le champ des compétences étatiques retenues en matière de scalité directe ne l’est pas davantage et la Cour a eu l’occasion, à diverses reprises, d’enrichir sa jurisprudence déjà abondante en ce domaine.
Par application du régime commun dégagé par la jurisprudence de la Cour, sont prohibées non seulement les discriminations ostensibles, fondées sur la nationalité, mais encore toutes formes dissimulées de discrimination (ou discriminations indirectes) qui, par application de critères apparemment neutres, aboutissent en fait au même résultat.
La qualification d’une di érence de traitement en tant que discrimination suppose, toutefois, que l’on entende appliquer des règles di érentes à des situations comparables ou la même règle à des situations di érentes.
Dans l’hypothèse où une discrimination indirecte serait avérée, une possibilité de justification existe pour raisons impérieuses d’intérêt général et sous réserve du respect du principe de proportionnalité.
Parmi les di érentes mesures scales nationales examinées par la Cour certaines ont été jugées compatibles avec le droit communautaire, d’autres incompatibles.
Au nombre des mesures nationales reconnues compatibles avec le droit communautaire gurent, tout d’abord, les mesures indistinctement applicables à des situations objectivement comparables.
Tel était le cas dans l’a aire van Hilten-van der Heijden (arrêt du 23 février 2006, C-513/03, Rec. p. I-1957) concernant une réglementation nationale en vertu de laquelle la succession d’un ressortissant national, décédé dans les dix ans après avoir transféré son domicile à l’étranger, est imposée comme si ce transfert n’avait pas eu
Rapport annuel 2006
Évolution et activité lieu, hormis le dégrèvement des droits de succession prélevés par d’autres États.
En prévoyant des conditions d’impositions identiques pour les ressortissants ayant transféré leur domicile à l’étranger et pour ceux restés dans l’État membre concerné, une telle réglementation ne saurait dissuader, a relevé la Cour, les courants d’investissements à partir ou en direction de cet État, ni diminuer la valeur de la succession des ressortissants ayant transféré leur domicile à l’étranger.
Quant à la di érence de traitement existant entre les résidents ressortissants de l’État membre concerné et ceux ressortissants d’autres États membres, elle ne saurait être considérée comme constitutive d’une discrimination interdite au titre de l’article 56 CE puisqu’elle découle de la compétence qu’ont les États membres de définir les critères de répartition de leur pouvoir de taxation.
Tel était également le cas dans l’a aire Kerckhaert et Morres (arrêt du 14 novembre 2006, C-513/04, non encore publié au Recueil) concernant une législation scale imposant au même taux les dividendes d’actions de sociétés établies sur le territoire national et les dividendes d’actions de sociétés établies dans un autre État membre, sans tenir compte de la retenue à la source préalablement opérée dans ce dernier État membre au titre de l’impôt sur le revenu.
À l’égard de la législation scale de l’État de résidence, a constaté la Cour, la position d’un actionnaire percevant des dividendes ne devient pas nécessairement di érente du seul fait qu’il perçoit ceux-ci d’une société établie dans un autre État membre qui, dans l’exercice de sa compétence scale, soumet ces dividendes à une retenue à la source.
Cette législation n’est donc pas contraire à l’article 56 CE.
Les conséquences fâcheuses, en termes de double imposition, qui résultent d’une telle législation découlent de l’exercice parallèle par deux États membres de leur compétence scale.
Il leur appartient, en conséquence, d’y remédier en recourant, notamment, aux critères de répartition suivis dans la pratique scale internationale.
Figurent ensuite, au nombre des mesures nationales reconnues compatibles avec le droit communautaire, les mesures qui, bien que réservant à des situations objectivement comparables un traitement di érent, se révèlent nalement neutres au regard de l’objectif poursuivi.
L’a aire Test Claimants in the FII Group Litigation (arrêt du 12 décembre 2006, C-446/04, non encore publié au Recueil) en o re une bonne illustration.
Dans le cadre d’une réglementation générale destinée à prévenir ou atténuer les cas d’imposition en chaîne ou de double imposition économique (double imposition du même revenu auprès de deux contribuables di érents), le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord avait notamment retenu, pour le calcul de l’impôt dû par les sociétés résidentes, deux systèmes distincts d’imposition des dividendes selon l’origine nationale ou étrangère de ces derniers.
Alors que les dividendes perçus par les sociétés résidentes de sociétés également résidentes étaient soumis à un système d’exonération, les dividendes perçus par les sociétés résidentes de sociétés nonrésidentes étaient soumis à un système d’imputation.
À l’égard d’une telle réglementation, a observé la Cour, la situation d’une société actionnaire percevant des dividendes d’origine étrangère est pourtant comparable à celle d’une société actionnaire percevant des dividendes d’origine nationale, dans la mesure où, dans les deux cas, les bénéfices réalisés sont, en principe, susceptibles de faire l’objet d’une imposition en chaîne.
Dès lors qu’elle ne s’avère pas désavantageuse dans le cas des dividendes d’origine étrangère, cette di érence de traitement n’est toutefois pas contraire aux articles 43 CE et 56 CE, ce qu’il appartient aux juridictions nationales de vérifier. er.
Autres mesures nationales reconnues compatibles avec le droit communautaire, les mesures traitant de manière di érente des situations non comparables. Tel était le cas
Rapport annuel 2006
Évolution et activité
Cour de justice dans l’a aire Test Claimants in Class IV of the Act Group Litigation (arrêt du 12 décembre 2006, C-374/04, non encore publié au Recueil) concernant un autre aspect de la réglementation du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord destinée à prévenir ou atténuer les cas d’imposition en chaîne ou de double imposition économique.
Les mesures litigieuses concernaient, cette fois, le régime d’imposition des dividendes distribués par les sociétés résidentes.
Alors qu’une société résidente percevant des dividendes d’une autre société résidente se voyait accorder un crédit d’impôt, une société non-résidente percevant de tels dividendes ne pouvait bénéficier d’aucun crédit d’impôt.
Cette di érence de traitement scal entre sociétés résidentes et nonrésidentes n’est cependant pas discriminatoire, a a rmé la Cour.
Si la situation des actionnaires résidents percevant des dividendes d’origine nationale doit être considérée comme comparable à la situation des actionnaires résidents percevant des dividendes d’origine étrangère (arrêt Test Claimants in the FII Group Litigation, précité), tel n’est pas nécessairement le cas, en ce qui concerne l’application de la législation scale de l’État membre de résidence de la société distributrice, des situations dans lesquelles se trouvent les actionnaires bénéficiaires résidents de cet État membre et les actionnaires bénéficiaires résidents d’un autre État membre.
En e et, lorsque la société distributrice et l’actionnaire bénéficiaire ne résident pas dans le même État membre, l’État membre de résidence de la société distributrice, c’est-à-dire l’État membre de la source des bénéfices, ne se trouve pas dans la même position, en ce qui concerne la prévention ou l’atténuation de l’imposition en chaîne et de la double imposition économique, que l’État membre de résidence de l’actionnaire bénéficiaire.
La di érence de traitement entre sociétés résidentes et nonrésidentes n’est donc pas, en pareille hypothèse, prohibée par les articles 43 CE et 56 CE.
Ont été, en n, reconnues compatibles avec le droit communautaire des mesures nationales à l’origine de di érences de traitement néanmoins justifiées par des raisons impérieuses d’intérêt général, comme dans l’a aire FKP Scorpio Konzertproduktionen (arrêt du 3 octobre 2006, C-290/04, non encore publié au Recueil).
Le litige au principal concernait une réglementation nationale en vertu de laquelle une procédure de retenue à la source de l’impôt est appliquée à la rémunération des prestataires de services non-résidents de l’État membre dans lequel les services sont fournis, alors que la rémunération versée aux prestataires résidents n’est pas soumise à retenue.
La Cour a qualifié d’entrave à la libre prestation des services l’obligation faite au destinataire des services de procéder à ladite retenue sous peine de voir sa responsabilité engagée.
Parmi les mesures nationales jugées incompatibles avec le droit communautaire, gurent, en premier lieu, les mesures qui, bien que dictées par des raisons impérieuses d’intérêt général, s’avèrent disproportionnées par rapport à l’objectif poursuivi.
On en trouve un exemple dans l’a aire N, précitée.
Un contribuable, détenteur de titres de participation, qui devient redevable, du seul fait du transfert de son domicile à l’étranger, d’un impôt sur les plus-values non encore réalisées alors que s’il continuait de résider sur le territoire de l’État membre dont il est ressortissant les plus-values ne seraient imposables que lorsque, et dans la mesure où, elles auraient été e ectivement réalisées, est dissuadé d’exercer son droit à la libre circulation.
Les dispositions nationales litigieuses poursuivent, il est vrai, un objectif d’intérêt général, en ce qu’elles assurent une répartition, sur la base du principe de
Rapport annuel 2006
Cour de justice
Évolution et activité territorialité, du pouvoir d’imposition entre les États membres, évitant, par là-même, les situations de double imposition juridique (double imposition du même revenu auprès du même contribuable).
Figurent, en second lieu, parmi les mesures nationales jugées incompatibles avec le droit communautaire les mesures traitant de manière di érente des situations comparables.
Dans l’a aire Ritter-Coulais, précitée, la Cour a ainsi considéré comme constitutive d’une entrave une réglementation nationale ne permettant pas à des personnes physiques, qui perçoivent des revenus dans un État membre au titre d’un travail dépendant et y sont imposables de manière illimitée, de demander, aux ns de la détermination du taux d’imposition desdits revenus dans cet État, la prise en compte des pertes de revenu résultant de l’utilisation, pour leurs besoins propres, d’une maison située dans un autre État membre, dont elles sont propriétaires et qu’elles utilisent en tant que résidence principale, alors que des revenus locatifs seraient, quant à eux, pris en compte.
Si cette réglementation ne vise pas, en e et, directement les non-résidents, ces derniers sont plus souvent propriétaires d’une maison située en dehors du territoire national que les résidents et sont également, le plus souvent, des ressortissants d’autres États membres. Le traitement moins avantageux qui leur est réservé s’avère, par conséquent, contraire à l’article 39 CE.
Dans l’a aire Centro di Musicologia Walter Stauffer (arrêt du 14 septembre 2006, C-386/04, non encore publié au Recueil), la Cour était saisie de la question de savoir si un État membre peut traiter une fondation non-résidente qui satisfait aux conditions de cet État en ce qui concerne la reconnaissance d’utilité publique moins favorablement qu’une fondation résidente du même type.
Si l’article 58 CE autorise les États membres à réserver un traitement scal di érent aux contribuables non-résidents, a rappelé la Cour, il interdit, toutefois, les mesures constituant un moyen de discrimination arbitraire ou une restriction déguisée à la libre circulation des capitaux.
Dans ces conditions, une di érence de traitement entre les fondations soumises à l’impôt de manière illimitée — cas des fondations résidentes — et celles partiellement assujetties — cas des fondations nonrésidentes — n’est admissible que si elle concerne des situations qui ne sont pas objectivement comparables ou est justifiée par une raison impérieuse d’intérêt général.
À cet égard, les fondations étrangères reconnues d’intérêt général dans leur État membre d’origine, qui remplissent les conditions imposées à cette n par la législation d’un autre État membre et ont comme objectif la promotion d’intérêts de la collectivité identiques à ceux promus dans ce dernier État, se trouvent dans une situation comparable à celle des fondations résidentes du même type.
Faute d’être justifié, un traitement défavorable des fondations nonrésidentes est, par conséquent, contraire au droit communautaire.
Dans l’a aire FKP Scorpio Konzertproduktionen, précitée, la Cour était, une nouvelle fois, confrontée à la question de la déductibilité des frais professionnels exposés par un prestataire de services non-résident.
À l’égard des frais professionnels directement liés à l’activité économique ayant généré les revenus imposables, résidents et non-résidents se trouvent dans des situations comparables.
Aussi, la Cour avait-elle jugé, dans son arrêt Gerritse (arrêt du 12 juin 2003, C-234/01, Rec. p. I-5933), qu’une réglementation nationale, qui refuse aux non-résidents la déduction des frais professionnels accordée aux résidents,
Évolution et activité
Dans l’a aire Turpeinen (arrêt du 9 novembre 2006, C-520/04, non encore publié au Recueil), en n, la Cour a jugé contraire à l’article 18 CE, relatif à la libre circulation du citoyen de l’Union, la réglementation d’un État membre en vertu de laquelle la pension de retraite versée par une institution de cet État à un non-résident est imposée, dans certains cas, plus lourdement que ne le serait la pension versée à un résident, dès lors que ladite pension constitue la totalité ou la quasi-totalité des revenus de ce non-résident.
En pareille hypothèse, en e et, la situation du contribuable non-résident est, en ce qui concerne l’impôt sur le revenu, objectivement comparable à celle du contribuable résident.
À propos, par ailleurs, de la liberté d’établissement, dans deux a aires parallèles du 19 septembre 2006, nées l’une sur question préjudicielle (Wilson, C-506/04, non encore publié au Recueil), l’autre suite à un recours en manquement (Commission/Luxembourg, C-193/05, non encore publié au Recueil), la Cour a jugé qu’étaient incompatibles avec la directive sur l’exercice de la profession d’avocat sous le titre professionnel d’origine14 les dispositions de la législation luxembourgeoise subordonnant l’inscription d’un avocat ayant acquis sa qualification professionnelle dans un autre État membre à un contrôle préalable de la maîtrise des trois langues nationales.
La Cour a en e et précisé que la présentation d’une attestation d’inscription dans l’État membre d’origine, conformément à l’article 3 de ladite directive, constitue l’unique condition à laquelle doit être subordonnée l’inscription dans l’État membre d’accueil, permettant à l’intéressé d’y exercer sous son titre professionnel d’origine.
La Cour a souligné à cet égard que la renonciation, dans la directive, à un système de contrôle a priori des connaissances est assortie d’une série de règles garantissant la protection des justiciables et une bonne administration de la justice, notamment l’obligation pour l’avocat d’exercer sous son titre professionnel d’origine et l’obligation déontologique de ne pas traiter des a aires échappant à sa compétence, par exemple par manque de connaissances linguistiques.
Dans l’a aire Wilson, la Cour a en outre dit pour droit que la loi luxembourgeoise n’était pas conforme à l’article 9 de ladite directive, selon lequel les décisions de refus d’inscription doivent être susceptibles d’un recours juridictionnel de droit interne.
La Cour a en e et considéré qu’une garantie su sante d’impartialité n’était pas assurée, les décisions de refus d’inscription étant en l’occurrence soumises au contrôle d’un organe composé exclusivement — en première instance — ou majoritairement — en appel — d’avocats nationaux, et le pourvoi en cassation ne permettant un contrôle juridictionnel qu’en droit et non en fait.
S’agissant, en n, de la libre prestation des services, la Cour a, dans l’a aire Fidium Finanz (arrêt du 3 octobre 2006, C-452/04, non encore publié au Recueil), jugé compatible avec le droit communautaire une réglementation nationale soumettant à un agrément préalable l’exercice, sur son territoire, de l’activité d’octroi de crédits par une société établie dans un
Directive 98/5/CE du Parlement européen et du Conseil, du 16 février 1998, visant à faciliter l’exercice permanent de la profession d’avocat dans un État membre autre que celui où la qualification a été acquise (JO L 77, p. 36).
Rapport annuel 2006
Évolution et activité
La libre prestation des services ne pouvant, à l’inverse de la libre circulation des capitaux, être invoquée par une société établie dans un État tiers, la Cour s’est attachée à déterminer à laquelle de ces libertés fondamentales se rapporte l’activité en cause.
S’appuyant sur une série de précédents, la Cour a énoncé qu’en pareil cas, il convient d’examiner dans quelle mesure l’exercice de ces libertés est a ecté et si, dans les circonstances de l’espèce au principal, l’une d’elles est tout à fait secondaire par rapport à l’autre et peut lui être rattachée.
Lorsque tel est le cas, l’examen de la mesure en cause s’opère, en principe, au regard de l’une seulement de ces deux libertés.
En l’occurrence, la Cour a considéré que le régime d’agrément litigieux a ecte de manière prépondérante la libre prestation de services, l’exigence d’un établissement stable constituant en fait la négation même de cette liberté. En revanche, les éventuels e ets restrictifs d’un tel régime sur la libre circulation des capitaux ne sont qu’une conséquence inéluctable de la restriction imposée à l’égard des prestations de services.
En matière de sécurité sociale, on attirera l’attention sur trois arrêts portant sur l’interprétation du règlement nº 1408/71, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, tel que modifié15. é15.
En premier lieu, dans le contexte de ce que l’on appelle parfois la «libre circulation des patients», on retiendra l’important arrêt rendu le 16 mai 2006 dans l’a aire Watts (C-372/04, Rec. p. I-4325). La Cour a été amenée dans ladite a aire à examiner le système national de santé du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord (National Health Service, ci-après le «NHS»), à l’aune de l’article 22 du règlement n° 1408/71 et de l’article 49 CE.
L’article 22, paragraphe 2, second alinéa, du règlement n° 1408/71 prévoit que l’institution compétente ne peut refuser à un patient l’autorisation de se rendre dans un autre État membre pour y recevoir des soins (c’est-à-dire, en pratique, le formulaire E112) «si ces soins ne peuvent, compte tenu de son état actuel de santé et de l’évolution probable de la maladie, lui être dispensés dans le délai normalement nécessaire pour obtenir le traitement dont il s’agit dans l’État membre de résidence».
Sur ce point, tout en reconnaissant la légitimité d’un système de listes d’attente, la Cour a jugé que, pour être en droit de refuser l’autorisation pour un motif tiré de l’existence d’un délai d’attente, l’institution compétente doit établir que ce délai n’excède pas le délai acceptable compte tenu d’une évaluation médicale objective des besoins cliniques de l’intéressé au vu de son état pathologique, de ses antécédents, de l’évolution probable de sa maladie, du degré de sa douleur et/ou de la nature de son handicap au moment où l’autorisation est sollicitée. La Cour a ajouté que la xation des délais d’attente doit être conçue d’une manière souple
Règlement (CEE) n° 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés, aux travailleurs non salariés et aux membres de leur famille qui se déplacent à l’intérieur de la Communauté, dans sa version modifiée et mise à jour par le règlement (CE) n° 118/97 du Conseil, du 2 décembre 1996 (JO 1997, L 28, p. 1).
Évolution et activité
Cour de justice et dynamique, qui permette de reconsidérer le délai en fonction d’une dégradation éventuelle de l’état de santé du patient. En ce qui concerne la libre prestation des services, la Cour a décidé que l’article 49 CE s’applique à une situation dans laquelle une personne dont l’état de santé nécessite des soins hospitaliers se rend dans un autre État membre et y reçoit les soins en cause contre rémunération, indépendamment du mode de fonctionnement du système national dont cette personne relève et auprès duquel la prise en charge de ces prestations est ultérieurement sollicitée.
Elle a constaté ensuite qu’un système national, tel que le NHS, qui subordonne la prise en charge de soins hospitaliers disponibles dans un autre État membre à une autorisation préalable, alors que l’obtention gratuite de prestations disponibles dans le cadre de ce système ne dépend pas, en revanche, d’une telle autorisation, constitue un obstacle à la libre prestation des services.
Cette restriction peut certes être justifiée par des impératifs de planification, de nature à garantir une accessibilité su sante et permanente à une gamme équilibrée de soins hospitaliers de qualité, assurer une maîtrise des coûts et éviter tout gaspillage de ressources nancières, techniques et humaines.
Encore faut-il, a rappelé la Cour, que les conditions mises à l’octroi d’une telle autorisation soient justifiées au regard des impératifs en question et qu’elles satisfassent à l’exigence de proportionnalité.
S’agissant à cet égard des listes d’attentes prévues dans le cadre du NHS, la Cour a a rmé que, lorsque le délai découlant de telles listes d’attente s’avère excéder, dans le cas individuel concerné, le délai acceptable sur le plan médical, l’institution compétente ne peut refuser l’autorisation sur base de l’existence de ces listes d’attente, d’une prétendue atteinte portée à l’ordre normal des priorités entre les cas à traiter, de la gratuité des soins dans le cadre du système national, de l’obligation de prévoir des moyens nanciers spécifiques aux ns de la prise en charge du traitement envisagé dans un autre État membre et/ou d’une comparaison des coûts de ce traitement et de ceux d’un traitement équivalent dans l’État membre compétent.
La Cour a conclu sur ce point que, si les soins ne peuvent être fournis dans un délai médicalement acceptable, les autorités nationales doivent prévoir des mécanismes de prise en charge nancière de soins hospitaliers prodigués dans un autre État membre.
En deuxième lieu, la Cour a jugé, dans l’a aire Acereda Herrera (arrêt du 15 juin 2006, C-466/04, non encore publié au Recueil), et s’agissant de la prise en charge de certains frais exposés par un a lié au système de sécurité sociale d’un État membre à l’occasion d’un traitement hospitalier reçu dans un autre État membre et préalablement autorisé par l’institution d’affiliation, que l’article 22, paragraphes 1, sous c), et 2, ainsi que l’article 36 du règlement nº 1408/71, tel que modifié, ne confèrent pas audit alié un droit au remboursement par l’institution d’affiliation des frais de déplacement, de séjour et de repas encourus sur le territoire de l’autre État membre par lui-même et la personne l’ayant accompagné, à l’exception des frais de séjour et de repas de l’a lié dans l’établissement hospitalier.
La Cour a à cet égard rappelé que la notion de «prestation en espèces» de l’article 22, paragraphe 1, sous c), du règlement, comprend, en e et, les coûts des prestations médicales proprement dites ainsi que les dépenses, indissociablement liées, a érentes au séjour et aux repas dans l’établissement hospitalier et exclut la prise en charge, par l’institution compétente, de frais accessoires comme les frais de déplacement, de séjour et de repas encourus sur le territoire de cet État membre par l’a lié et la personne l’ayant accompagné.
Rapport annuel 2006
Toutefois, l’article 39 CE s’oppose à ce que le montant des pensions perçues d’institutions d’un autre État membre soit pris en compte si des cotisations ont déjà été versées dans cet autre État membre sur les revenus d’activité perçus dans ce dernier État membre.
Il appartient aux intéressés d’établir la réalité de ces versements de cotisations antérieurs.
Suite à un recours en manquement introduit par la Commission contre le Royaume d’Espagne, en raison de la pratique des autorités de cet État membre consistant à refuser l’entrée sur le territoire ou la délivrance d’un visa à des ressortissants d’État tiers, conjoints d’un ressortissant d’un État membre, au seul motif de leur signalement dans le système d’information Schengen (SIS), la Cour a, dans son a aire Commission/Espagne (arrêt du 31 janvier 2006, C-503/03, Rec. p. I-1097), précisé les rapports entre la convention d’application de l’accord de Schengen (ci-après la «CAAS») et le droit communautaire de la libre circulation des personnes.
Elle s’est prononcée en outre sur le comportement attendu des États membres dans la mise en œuvre du SIS. Sur le premier point, la Cour a jugé que la conformité d’une pratique administrative aux dispositions de la CAAS ne permet de justifier le comportement des autorités nationales compétentes que pour autant que l’application des dispositions en cause soit compatible avec les règles communautaires régissant la libre circulation des personnes.
C’est ainsi qu’elle a constaté qu’il était conforme à la CAAS que les États membres refusent automatiquement l’entrée et la délivrance d’un visa à l’étranger qui fait l’objet d’un signalement Schengen aux ns de non-admission.
Toutefois, dans la mesure où ce refus automatique, prévu par la CAAS, ne distingue pas selon que l’étranger concerné est ou non le conjoint d’un ressortissant d’un État membre, il faut en outre vérifier si, dans les circonstances de l’espèce, il est compatible avec les règles de la libre circulation des personnes, en particulier avec la directive 64/22116.
Plus précisément, la Cour a considéré que l’inscription dans le SIS constitue, certes, un indice de l’existence d’un motif justifiant que l’entrée dans l’espace Schengen soit refusée.Toutefois, cet indice doit être corroboré par des informations permettant de vérifier, au préalable, que la présence de l’intéressé dans l’espace Schengen constitue une menace réelle, actuelle et su samment grave a ectant un intérêt fondamental de la société.
La Cour a ajouté que, dans le cadre de cette vérification, l’État qui consulte le SIS doit dûment tenir compte des indications fournies par l’État signalant, ce dernier devant aussi tenir à la disposition du premier les informations complémentaires lui permettant d’apprécier concrètement l’importance de la menace que la personne signalée est susceptible de représenter.
Rapport annuel 2006
Évolution et activité
Dans l’a aire Bot (arrêt du 3 octobre 2006, C-241/05, non encore publié au Recueil), la Cour a interprété l’article 20, paragraphe 1, de la CAAS17, qui prévoit que les étrangers non soumis à l’obligation de visa peuvent circuler librement sur les territoires des Parties contractantes pendant une durée maximale de trois mois au cours d’une période de six mois à compter de la date de première entrée, pour autant qu’ils remplissent les conditions d’entrée visées à l’article 5, paragraphe 1, points a), c), d) et e) de cette même convention, en réponse à une question préjudicielle du Conseil d’État (France) qui était saisi du cas d’un ressortissant roumain, e ectivement dispensé de visa, qui, après avoir e ectué dans l’espace Schengen des séjours successifs d’une durée totale supérieure à trois mois au cours d’une période de six mois à compter de sa toute première entrée dans cet espace, est entré de nouveau dans celuici après l’écoulement de cette période initiale de six mois et y a fait l’objet d’un contrôle moins de trois mois après cette nouvelle entrée.
La Cour a jugé que l’article 20, paragraphe 1, de la CAAS doit être interprété en ce sens que la notion de «première entrée» gurant à cette disposition vise, outre la toute première entrée sur les territoires des États contractants à l’accord Schengen, la première entrée sur ces territoires intervenant après l’expiration d’une période de six mois à compter de cette toute première entrée ainsi que toute autre première entrée intervenant après l’expiration de toute nouvelle période de six mois à compter d’une précédente date de première entrée.
Dans l’a aire Parlement/Conseil (arrêt du 27 juin 2006, C-540/03, non encore publié au Recueil), la Cour a rejeté un recours en annulation introduit par le Parlement européen contre l’article 4, paragraphes 1, dernier alinéa, 6 et 8 de la directive 2003/86, relative au regroupement familial18.
La Cour a retenu que, contrairement à ce que prétendait le Parlement européen, ces dispositions qui prévoient respectivement que les États membres autorisent l’entrée et le séjour, conformément à la directive, notamment, des enfants mineurs, y compris adoptés, du regroupant et de son conjoint, ainsi que ceux du regroupant ou ceux de son conjoint lorsque le parent en a le droit de garde et en a la charge, et que les États membres peuvent exiger que le regroupant ait séjourné légalement sur leur territoire pendant une période qui ne peut dépasser deux ans, avant de se faire rejoindre par les membres de sa famille, respectent les droits fondamentaux tels qu’ils sont reconnus dans l’ordre juridique communautaire.
Pour parvenir à cette conclusion, elle a confronté les dispositions attaquées au droit au respect de la vie familiale tel qu’il est énoncé par l’article de la convention européenne des droits de l’homme, à la convention relative aux droits de l’enfant et à la charte des droits fondamentaux, proclamée solennellement à Nice en 200019, tout en indiquant que ces textes ne créent pas de droit subjectif pour les membres d’une famille à être admis sur le territoire d’un État et ne sauraient être interprétés en ce sens qu’ils priveraient les États d’une certaine marge d’appréciation lorsqu’ils examinent des demandes de regroupement familial. La Cour a écarté les divers arguments invoqués par
Convention d’application de l’accord de Schengen, du 14 juin 1985, entre les gouvernements des États de l’Union économique Benelux, de la République fédérale d’Allemagne et de la République française relatif à la suppression graduelle des contrôles aux frontières communes (JO 2000, L 239, p. 19).
Directive 2003/86/CE du Conseil, du 22 septembre 2003, relative au droit au regroupement familial (JO L 251, p. 12).
Charte des droits fondamentaux de l’Union européenne (JO 2000, C 364, p. 1).
Rapport annuel 2006
Pour présenter la jurisprudence en ce domaine, on opérera une distinction entre les règles applicables aux entreprises, d’une part, et le régime des aides d’État, d’autre part.
En ce qui concerne les premières, treize arrêts présentent un intérêt particulier.
Un premier arrêt est à signaler en ce qu’il complète la définition de la notion d’entreprise, laquelle détermine le champ d’application des règles de concurrence.
Dans l’a aire FENIN/Commission (arrêt du 11 juillet 2006, C-205/03 P, non encore publié au Recueil), après avoir rappelé que cette notion comprend, dans le contexte du droit communautaire de la concurrence, toute entité exerçant une activité économique, indépendamment de son statut juridique et de son mode de nancement, la Cour a, en e et, précisé que, à cet égard, c’est l’activité consistant à o rir des biens ou des services sur un marché donné qui caractérise la notion d’activité économique, de sorte que, aux ns d’apprécier la nature de celleci, il n’y a pas lieu de dissocier l’activité d’achat du produit de l’utilisation ultérieure qui en est faite et que c’est l’utilisation ultérieure du produit acheté qui détermine nécessairement le caractère de l’activité d’achat.
Dans trois autres arrêts, la Cour a réaffirmé, en les précisant, un certain nombre d’éléments de définition de la notion d’accord restrictif de concurrence au sens de l’article 81 CE.
Dans l’a aire General Motors (arrêt du 6 avril 2006, C-551/03, Rec. p. I-3173), alors qu’elle avait été saisie par le constructeur automobile du même nom d’un pourvoi formé contre l’arrêt du Tribunal du 21 octobre 2003, General Motors Nederland et Opel Nederland/Commission (T-368/00, Rec. p. II-4491), la Cour a rappelé qu’un accord peut être considéré comme ayant un objet restrictif même s’il n’a pas pour seul objectif de restreindre la concurrence, mais poursuit également d’autres objectifs légitimes, et qu’afin de déterminer s’il poursuit un objet de cette nature, il y a lieu de tenir compte non seulement des termes dudit accord, mais également d’autres facteurs, tels que les buts poursuivis par l’accord en tant que tel, à la lumière du contexte économique et juridique.
Elle a ainsi jugé qu’un accord en matière de distribution a un objet restrictif au sens de l’article 81 CE s’il manifeste clairement la volonté de traiter les ventes à l’exportation d’une manière moins favorable que les ventes nationales et conduit ainsi à un cloisonnement du marché en cause, en soulignant qu’un tel objectif peut être atteint non seulement à travers des restrictions directes aux exportations, mais également à travers des mesures indirectes, telle la mise en œuvre par un fournisseur de véhicules automobiles, dans le cadre de contrats de concession, d’une mesure excluant les ventes à l’exportation du système de primes accordées aux concessionnaires, dès lors qu’elles agissent sur les conditions économiques de ces transactions.
La Cour a, par ailleurs, également rappelé que, si la preuve de l’intention des parties à un accord de restreindre la concurrence n’est pas un élément nécessaire pour déterminer si cet accord a pour objet
Rapport annuel 2006
Évolution et activité
Cour de justice une telle restriction, rien n’interdit, cependant, à la Commission ou aux juridictions communautaires de tenir compte de cette intention.
En n, selon une jurisprudence constante, la Cour a également jugé que, pour apprécier si un accord doit être considéré comme interdit en raison des altérations du jeu de la concurrence qui en sont l’effet, il faut examiner le jeu de la concurrence dans le cadre réel où il se produirait à défaut de l’accord litigieux et que, dès lors, dans une situation telle que celle de la mise en œuvre par un fournisseur de véhicules automobiles, dans le cadre de contrats de concession, d’une mesure excluant les ventes à l’exportation du système de primes accordées aux concessionnaires, il y a lieu d’examiner le comportement de ces derniers et la situation concurrentielle sur le marché en cause, dans l’hypothèse où les ventes à l’exportation n’auraient pas été exclues de la politique des primes.
Dans l’a aire Commission/Volkswagen (arrêt du 13 juillet 2006, C-74/04 P, non encore publié au Recueil), alors qu’elle avait été saisie d’un pourvoi formé par la Commission contre l’arrêt du Tribunal du 3 décembre 2003, Volkswagen/Commission (T-208/01, Rec. p. II-5141), la Cour a, par ailleurs, jugé que, pour constituer un accord au sens de l’article 81, paragraphe 1, CE, il su t qu’un acte ou un comportement apparemment unilatéral soit l’expression de la volonté concordante de deux parties au moins et que la forme selon laquelle se manifeste cette concordance n’est pas déterminante par elle-même.
Elle a ainsi plus particulièrement précisé, à cet égard, que, si une invitation adressée par un constructeur automobile à ses distributeurs sous contrat constitue non pas un acte unilatéral, mais un accord au sens de l’article 81, paragraphe 1, CE, dès lors que celleci s’insère dans un ensemble de relations commerciales continues régies par un accord général préétabli, cela n’implique toutefois pas que toute invitation adressée par un constructeur automobile à des concessionnaires constitue un accord au sens de l’article 81, paragraphe 1, CE et ne dispense pas la Commission de démontrer l’existence d’un concours de volontés des parties au contrat de concession dans chaque cas particulier.
Selon la Cour, une telle volonté des parties peut résulter tant des clauses du contrat de concession en question que du comportement des parties et, notamment, de l’existence éventuelle d’un acquiescement tacite des concessionnaires à la mesure adoptée par le constructeur d’automobiles.
S’agissant d’un tout autre domaine, dans l’a aire Meca-Medina et Majcen/Commission (arrêt du 18 juillet 2006, C-519/04 P, non encore publié au Recueil) et alors qu’elle avait été saisie d’un pourvoi formé contre l’arrêt du Tribunal du 30 septembre 2004, Meca-Medina et Majcen/Commission (T-313/02, Rec. p. II-3291), la Cour a, en n, jugé, après avoir souligné que la seule circonstance qu’une règle a un caractère purement sportif ne fait pas pour autant sortir celui qui exerce l’activité régie par cette règle ou l’organisme qui a édicté celleci du champ d’application du traité, et notamment de celui des règles de concurrence, que, si une réglementation antidopage peut être regardée comme une décision d’association d’entreprises limitant la liberté d’action des personnes qu’elle vise, elle ne saurait, pour autant, constituer nécessairement une restriction de concurrence incompatible avec le marché commun, au sens de l’article 81 CE, dès lors qu’elle est justifiée par un objectif légitime.
Selon la Cour, une telle limitation est, en e et, inhérente à l’organisation et au bon déroulement de la compétition sportive et vise précisément à assurer une saine émulation entre les athlètes.
Rapport annuel 2006
Évolution et activité une telle réglementation doivent être limitées à ce qui est nécessaire a n d’assurer le bon déroulement de la compétition sportive.
Trois arrêts doivent encore être spécialement mentionnés s’agissant de l’application sur le fond des règles de concurrence par la Cour.
Dans les a aires jointes Cipolla et e.a. (arrêt du 5 décembre 2006, C-94/04 et C-202/04, non encore publié au Recueil), alors qu’elle était saisie de demandes de décision préjudicielle, respectivement introduites par la Corte d’appello di Torino (Italie) et par le Tribunale di Roma (Italie), la Cour a jugé que les articles 10 CE, 81 CE et 82 CE ne s’opposent pas à l’adoption par un État membre d’une mesure normative qui approuve, sur la base d’un projet établi par un ordre professionnel d’avocats, un tarif xant une limite minimale pour les honoraires des membres de la profession d’avocat, tarif auquel il ne peut, en principe, être dérogé s’agissant tant de prestations réservées à ces membres que de celles, telles les prestations de services extrajudiciaires, qui peuvent être e ectuées également par tout autre opérateur économique non soumis audit tarif.
Elle a, toutefois, considéré qu’une telle réglementation interdisant de manière absolue de déroger, par convention, aux honoraires minimaux xés par un tarif des honoraires d’avocat pour des prestations qui sont, d’une part, de nature juridique et, d’autre part, réservées aux avocats, constitue une restriction à la libre prestation de services prévue à l’article 49 CE, et qu’il appartient à la juridiction de renvoi de vérifier si cette réglementation, au regard de ses modalités concrètes d’application, répond véritablement aux objectifs de protection des consommateurs et de bonne administration de la justice susceptibles de la justifier et si les restrictions qu’elle impose n’apparaissent pas disproportionnées au regard de ces objectifs.
Dans ces a aires, la Cour a, notamment, jugé que, si l’entrée en vigueur du règlement n° 1400/2002 ne rendait pas, par elle-même, nécessaire la réorganisation du réseau de distribution d’un fournisseur au sens de l’article 5, paragraphe 3, premier alinéa, premier tiret, du règlement n° 1475/9521, cette entrée en vigueur pouvait, toutefois, en fonction de l’organisation spécifique du réseau de distribution de chaque fournisseur, rendre nécessaires des changements d’une importance telle qu’ils constituent une véritable réorganisation dudit réseau au sens de cette disposition et qu’il appartient, à cet égard, aux juridictions nationales et aux instances arbitrales d’apprécier si tel est le cas en fonction de l’ensemble des éléments concrets du litige dont elles sont saisies.
Dans les a aires jointes A. Brünsteiner, précitées, la Cour a, en outre, jugé que l’article 4 du règlement n° 1400/2002 doit être interprété en ce sens que, après l’expiration de la période transitoire prévue à l’article 10 de ce règlement, l’exemption par catégorie prévue à celuici était inapplicable aux contrats remplissant les conditions de l’exemption par catégorie prévue au
Règlement (CE) n° 1400/2002 de la Commission, du 31 juillet 2002, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées dans le secteur automobile (JO L 203, p. 30).
Règlement (CE) n° 1475/95 de la Commission, du 28 juin 1995, concernant l’application de l’article [81], paragraphe 3, [CE] à des catégories d’accords de distribution et de service de vente et d’après-vente de véhicules automobiles (JO L 145, p. 25).
Rapport annuel 2006
Évolution et activité
Cour de justice règlement n° 1475/95 qui avaient pour objet au moins l’une des restrictions caractérisées énoncées audit article 4, de sorte que l’ensemble des clauses contractuelles restrictives de concurrence contenues dans de tels contrats étaient dès lors susceptibles d’être interdites par l’article 81, paragraphe 1, CE, si les conditions d’une exemption au titre de l’article 81, paragraphe 3, CE n’étaient pas remplies. La Cour a précisé, à cet égard, que les conséquences de l’interdiction des clauses contractuelles incompatibles avec l’article 81 CE pour tous les autres éléments de l’accord ou pour d’autres obligations qui en découlent ne relèvent, toutefois, pas du droit communautaire et qu’il appartient dès lors à la juridiction nationale d’apprécier, en vertu du droit national applicable, la portée et les conséquences, pour l’ensemble des relations contractuelles, d’une éventuelle interdiction de certaines clauses en vertu de l’article 81 CE.
Les autres arrêts sur lesquels il convient d’attirer l’attention au titre de l’application faite par la Cour des règles de concurrence abordent davantage des questions relatives à la mise en œuvre de celles-ci.
L’apport de deux d’entre eux réside essentiellement dans des questions de procédure et des questions relatives à l’administration de la preuve.
Dans les a aires Nederlandse Federatieve Vereniging voor de Groothandel op Elektrotechnisch Gebied/Commission (arrêt du 21 septembre 2006, C-105/04 P, non encore publié au Recueil) et Technische Uni/Commission (arrêt du 21 septembre 2006, C-113/04 P, non encore publié au Recueil), la Cour a jugé, tout en réaffirmant que l’observation d’un délai raisonnable dans la conduite des procédures administratives en matière de politique de la concurrence constitue un principe général du droit communautaire, dont la juridiction communautaire assure le respect, que la constatation d’une durée excessive de la procédure, non imputable aux entreprises concernées, ne peut conduire à l’annulation, au titre d’une violation dudit principe, d’une décision constatant une infraction que si ladite durée a pu, en portant atteinte aux droits de la défense des entreprises, avoir une in uence sur l’issue de la procédure.
En outre, elle a relevé que l’examen de l’éventuelle entrave à l’exercice des droits de la défense en raison de la durée excessive de la procédure administrative ne saurait être limité à la seule seconde phase de celleci, mais doit également porter sur la phase antérieure à la communication des griefs et, spécialement, déterminer si sa durée excessive a été susceptible d’affecter les possibilités futures de défense des entreprises concernées.
Dans ces deux mêmes a aires, la Cour a, d’autre part, jugé, à partir de sa jurisprudence selon laquelle l’existence d’une pratique ou d’un accord anticoncurrentiel doit, dans la plupart des cas, être inférée d’un certain nombre d’indices et de coïncidences qui, considérés ensemble, peuvent constituer, en l’absence d’une autre explication cohérente, la preuve d’une violation des règles de la concurrence, que le fait que la preuve de l’existence d’une infraction continue n’a pas été apportée pour certaines périodes déterminées ne fait pas obstacle à ce que l’infraction soit regardée comme constituée durant une période globale plus étendue que celles-ci, dès lors qu’une telle constatation repose sur des indices objectifs et concordants.
La Cour y a, en n, également rappelé que, aux ns de l’application de l’article 81, paragraphe 1, CE, lorsque les di érentes actions s’inscrivent dans un «plan d’ensemble», en raison de leur objet identique faussant le jeu de la concurrence à l’intérieur du marché commun, la Commission est en droit d’imputer la responsabilité de ces actions en fonction de la participation à l’infraction considérée dans son ensemble et que la prise en considération des e ets concrets de telles actions est, à cet égard, superflue, dès lors qu’il apparaît que celles-ci ont pour objet d’empêcher, de
Rapport annuel 2006
Évolution et activité restreindre ou de fausser le jeu de la concurrence à l’intérieur du marché commun. Dans l’affaire Technische Unie/Commission, précitée, la Cour a, par ailleurs, rappelé sa jurisprudence constante selon laquelle il su t que la Commission démontre qu’une entreprise a participé à des réunions au cours desquelles des accords de nature anticoncurrentielle ont été conclus, sans s’être opposée à ceux-ci de manière manifeste, pour prouver à su sance de droit la participation de cette entreprise à une entente et que, dès lors qu’il est établi qu’une entreprise a pris part à de telles réunions, il incombe à celleci d’avancer des indices de nature à établir que cette participation était dépourvue de tout esprit anticoncurrentiel, en démontrant qu’elle avait indiqué à ses concurrents qu’elle participait à ces réunions dans une optique di érente de la leur.
Trois autres arrêts méritent également de retenir l’attention en ce qu’ils complètent la jurisprudence de la Cour en matière d’amendes.
Dans deux d’entre eux, la Cour a, pour la première fois, tranché la question du champ d’application du principe non bis in idem en ce qui concerne des situations dans lesquelles les autorités d’un État tiers sont intervenues, en vertu de leur pouvoir de sanction dans le domaine du droit de la concurrence applicable sur le territoire dudit État.
Dans les a aires Showa Denko/ Commission (arrêt du 29 juin 2006, C-289/04 P, non encore publié au Recueil) et SGL Carbon/Commission (arrêt du 29 juin 2006, C-308/04 P, non encore publié au Recueil), la Cour a, en e et, jugé, après avoir réaffirmé que le principe non bis in idem, également consacré à l’article 4 du protocole nº 7 de la convention européenne des droits de l’homme, constitue un principe fondamental du droit communautaire dont le juge assure le respect, que ce principe ne s’applique pas à des situations dans lesquelles les ordres juridiques et les autorités de la concurrence d’États tiers sont intervenus dans le cadre de leurs compétences propres.
Elle considère, en e et, que, lorsque la Commission sanctionne le comportement illicite d’une entreprise, même ayant son origine dans une entente à caractère international, elle vise à sauvegarder la libre concurrence à l’intérieur du marché commun qui constitue, en vertu de l’article 3, paragraphe 1, sous g), CE, un objectif fondamental de la Communauté et qu’ainsi, par la spécificité du bien juridique protégé au niveau communautaire, les appréciations opérées par la Commission, en vertu de ses compétences en la matière, peuvent diverger considérablement de celles e ectuées par des autorités d’États tiers.
Dans le prolongement de cette solution, la Cour a, également, jugé que toute considération tirée de l’existence d’amendes in igées par les autorités d’un État tiers ne saurait ainsi entrer en ligne de compte que dans le cadre du pouvoir d’appréciation dont jouit la Commission en matière de xation d’amendes pour les infractions au droit communautaire de la concurrence et que, s’il ne saurait être exclu que la Commission, pour des motifs de proportionnalité ou d’équité, prenne en compte des amendes antérieurement in igées par les autorités d’États tiers, elle ne saurait, toutefois, y être tenue.
Toujours dans le cadre de l’examen de ces deux a aires, ainsi que de celui de l’a aire Commission/SGL Carbon AG (arrêt du 29 juin 2006, C-301/04 P, non encore publié au Recueil), la Cour a, d’autre part, précisé un certain nombre de principes de sa jurisprudence en matière d’amendes.
Dans l’a aire SGL Carbon/Commission, précitée, la Cour a, tout d’abord, relevé que la Commission pouvait, dans son application des lignes directrices pour le calcul des amendes in igées pour infraction aux règles de concurrence22, utiliser
Rapport annuel 2006
Évolution et activité
Cour de justice une méthode de calcul prenant en compte divers éléments de exibilité tout en respectant le plafond relatif au chiffre d’affaires énoncé à l’article 15, paragraphe 2, du règlement nº 1723.
Elle a, en outre, rappelé la jurisprudence constante selon laquelle le fait de prendre en compte des circonstances aggravantes, lors de la xation de l’amende, est conforme à la mission de la Commission d’assurer la conformité du comportement des entreprises aux règles de la concurrence. À l’inverse, la Commission n’est pas obligée, lors de la détermination du montant de l’amende qu’elle in ige à une entreprise, de tenir compte de sa situation nancière déficitaire, étant donné que la reconnaissance d’une telle obligation reviendrait à procurer un avantage concurrentiel injustifié aux entreprises les moins adaptées aux conditions du marché.
En n, dans la continuité de sa jurisprudence selon laquelle les pouvoirs accordés à la Commission en vertu de l’article 15, paragraphe 2, du règlement nº 17 comprennent ceux de déterminer la date à laquelle les amendes sont payables et la date à partir de laquelle les intérêts commencent à courir ainsi que ceux de xer le taux de tels intérêts et de déterminer les arrangements détaillés pour la mise en œuvre de sa décision, la Cour a précisé que la Commission est en droit d’adopter un point de référence plus élevé que le taux du marché applicable, tel qu’offert à un emprunteur moyen, dans une mesure nécessaire pour décourager des comportements dilatoires en ce qui concerne le paiement de l’amende.
Dans l’a aire Commission/SGL Carbon AG, précitée, la Cour a fait application de sa jurisprudence selon laquelle une réduction au titre de la communication sur la coopération24ne saurait être justifiée que lorsque les informations fournies et, plus généralement, le comportement de l’entreprise concernée pourraient être considérés comme démontrant un véritable esprit de coopération de sa part, en jugeant que ne saurait être considéré comme le re et d’un tel esprit de coopération le comportement d’une entreprise qui, bien qu’elle n’ait pas été obligée de répondre à une question posée par la Commission, y a répondu de manière incomplète et trompeuse.
Par ailleurs, dans l’a aire Showa Denko/Commission, précitée, la Cour a également rappelé que l’amende in igée à une entreprise pour infraction aux règles de concurrence peut être calculée en incluant un facteur de dissuasion et que ce facteur est évalué en prenant en compte une multitude d’éléments, et non pas la seule situation particulière de l’entreprise concernée.
Un dernier arrêt doit, en n, être signalé en cette matière, spécialement parce qu’il con rme la jurisprudence Courage de la Cour (arrêt du 20 septembre 2001, Courage et Crehan, C-453/99, Rec. p. I-6297). Dans les a aires jointes Manfredi e.a. (arrêt du 13 juillet 2006, C-295/04 à C-298/04, non encore publié au Recueil), la Cour a, en e et, rappelé que, l’article 81, paragraphe 1, CE produisant des e ets directs dans les relations entre les particuliers et engendrant des droits dans le chef des justiciables que les juridictions nationales doivent
Règlement n° 17 du Conseil, du 6 février 1962, premier règlement d’application des articles [81] et [82] du traité (JO 1962, 13, p. 204).
Rapport annuel 2006
Cour de justice
Évolution et activité sauvegarder, toute personne est en droit de faire valoir la nullité d’une entente ou d’une pratique interdite par l’article 81 CE et, lorsqu’il existe un lien de causalité entre celleci et le préjudice subi, de demander réparation dudit préjudice.
Elle a, à cet égard, également rappelé que, en l’absence de réglementation communautaire en la matière, il appartient à l’ordre juridique interne de chaque État membre de xer les modalités d’exercice de ce droit, y compris celles de l’application de la notion de «lien de causalité», pour autant que ces modalités ne soient pas moins favorables que celles concernant des recours similaires de nature interne (principe de l’équivalence) et qu’elles ne rendent pas pratiquement impossible ou excessivement di cile l’exercice des droits conférés par l’ordre juridique communautaire (principe d’effectivité). ectivité).
En matière d’aides accordées par les États, cinq a aires méritent d’être particulièrement signalées.
Elles ont permis à la Cour de con rmer sa jurisprudence, tout en apportant un certain nombre de précisions sur des questions aussi diverses que la notion d’entreprise dans le contexte de l’article 87, paragraphe 1, CE, la définition de la notion d’aide, ou encore l’application du principe de protection de la con ance légitime et le rôle des juridictions nationales dans la mise en œuvre du système de contrôle des aides d’État.
Dans l’a aire Cassa di Risparmio di Firenze e.a. (arrêt du 10 janvier 2006, C-222/04, Rec. p. I-289), la Cour avait été saisie par la Corte suprema di cassazione (Italie) d’un certain nombre de questions préjudicielles portant sur la compatibilité avec le droit communautaire du régime scal d’entités issues de la privatisation de banques ayant appartenu au secteur public italien et, plus précisément, de cette compatibilité s’agissant du régime scal applicable aux fondations bancaires substituées aux caisses d’épargne traditionnelles à cette occasion.
En réponse aux deux premières questions et sur la base de sa jurisprudence constante relative à la notion d’«entreprise» dans le contexte du droit de la concurrence ainsi que de celle relative à la notion d’«activité économique», la Cour a, d’une part, jugé qu’une entité qui, en détenant des participations de contrôle dans une société, exerce e ectivement ce contrôle en s’immisçant directement ou indirectement dans la gestion de celleci, doit être considérée comme prenant part à l’activité économique exercée par l’entreprise contrôlée et doit donc elle-même, à ce titre, être qualifiée d’entreprise au sens de l’article 87, paragraphe 1, CE.
Elle en a conclu que doit être qualifiée d’ «entreprise» au sens de cette disposition, et est ainsi soumise aux règles communautaires relatives aux aides d’État, une fondation bancaire contrôlant le capital d’une société bancaire, dont le régime comporte des règles qui traduisent une mission s’étendant au-delà d’un simple placement de capitaux par un investisseur et rendent possible l’exercice de fonctions de contrôle comme d’impulsion et de soutien nancier, illustrant ainsi l’existence de liens organiques et fonctionnels entre les fondations bancaires et les sociétés bancaires.
Compte tenu du rôle con é aux fondations bancaires par le législateur national dans des domaines d’intérêt public et d’utilité sociale, la Cour a, néanmoins, pris soin de distinguer le simple versement de contributions à des organismes sans but lucratif et l’activité exercée directement dans ces domaines.
Rapport annuel 2006
Évolution et activité
Cour de justice aides d’État.
En réponse à la troisième question, après avoir notamment rappelé que la notion d’aide est plus générale que celle de subvention et qu’une mesure par laquelle les autorités publiques accordent à certaines entreprises une exonération scale qui, bien que ne comportant pas un transfert de ressources d’État, place les bénéficiaires dans une situation nancière plus favorable que les autres contribuables, constitue une aide d’État au sens de l’article 87, paragraphe 1, CE, la Cour a, d’autre part, jugé qu’une exonération de retenue sur des dividendes bénéficiant à des fondations bancaires, titulaires de participations dans des sociétés bancaires et qui poursuivent exclusivement des buts de bienfaisance, d’éducation, d’enseignement, d’étude et de recherche scientifique, est susceptible de revêtir une telle qualification. cation.
Dans les a aires jointes Belgique et Forum 187/Commission (arrêt du 22 juin 2006, C-182/03 et C-217/03, non encore publié au Recueil), le Royaume de Belgique et l’asbl Forum 187, organe représentant les centres de coordination en Belgique, demandaient l’annulation de la décision 2003/757/CE25, notamment en tant qu’elle n’autorisait pas le Royaume de Belgique à accorder, même temporairement, le renouvellement du statut de centre de coordination aux centres qui bénéficiaient de ce régime au 31 décembre 2000.
Pour retenir le bien-fondé de l’un des moyens soulevés par les requérantes et tiré de la violation du principe de protection de la con ance légitime, la Cour a rappelé que, en l’absence d’intérêt public péremptoire, la Commission, en n’ayant pas assorti la suppression d’une réglementation de mesures transitoires protégeant la con ance que l’opérateur pouvait légitimement avoir dans la réglementation communautaire, a violé une règle supérieure de droit.
Elle a, par ailleurs, jugé que viole à la fois le principe de protection de la con ance légitime et celui d’égalité une décision de la Commission qui, revenant sur des appréciations contraires antérieures, impose la suppression d’un régime scal particulier, au motif qu’il s’agit d’une aide d’État incompatible avec le marché commun, sans prévoir de mesures transitoires en faveur des opérateurs dont l’agrément, renouvelable sans di cultés et nécessaire pour bénéficier de ce régime, vient à échéance concomitamment ou à brève échéance après la date de sa notification, tout en ne s’opposant pas à ce que les agréments en cours à ladite date continuent à produire leurs e ets durant plusieurs années, dès lors que les opérateurs susmentionnés, qui ne peuvent s’adapter au changement de régime en cause à bref délai, pouvaient, en tout état de cause, s’attendre à ce qu’une décision de la Commission revenant sur son appréciation antérieure leur accorde le temps nécessaire pour prendre e ectivement en compte ce changement d’appréciation et qu’aucun intérêt public péremptoire ne s’oppose à ce que ce temps nécessaire leur soit accordé.
Dans l’a aire Portugal/Commission (arrêt du 6 septembre 2006, C-88/03, non encore publié au Recueil), la Cour avait été saisie par la République portugaise d’une demande d’annulation de la décision 2003/442/CE26.
En se référant à sa jurisprudence constante aux termes de laquelle la notion d’aide d’État ne vise pas les mesures étatiques introduisant une di érenciation entre entreprises lorsque cette di érenciation résulte de la nature ou de l’économie du système de charges dans lequel elles s’inscrivent, la Cour a, tout d’abord,
Décision 2003/757/CE de la Commission, du 17 février 2003, concernant le régime d’aides mis en œuvre par la Belgique en faveur des centres de coordination établis en Belgique (JO L 282, p. 25).
Décision 2003/442/CE de la Commission, du 11 décembre 2002, concernant la partie du régime portant adaptation du système scal national aux spécificités de la Région autonome des Açores qui concerne le volet relatif aux réductions des taux d’impôt sur les revenus (JO 2003, L 150, p. 52).
Rapport annuel 2006
Évolution et activité jugé qu’une mesure portant exception à l’application du système scal général ne peut être justifiée à ce titre que si l’État membre concerné peut démontrer que cette mesure résulte directement des principes fondateurs ou directeurs de son système scal et précisé, à cet égard, qu’une distinction doit être établie entre, d’une part, les objectifs assignés à un régime scal particulier et qui lui sont extérieurs et, d’autre part, les mécanismes inhérents au système scal lui-même qui sont nécessaires à la réalisation de tels objectifs.
Selon la Cour, pour qu’une décision prise en pareilles circonstances puisse être considérée comme ayant été adoptée dans l’exercice de pouvoirs su samment autonomes, il faut tout d’abord que cette décision ait été prise par une autorité régionale ou locale dotée, sur le plan constitutionnel, d’un statut politique et administratif distinct de celui du gouvernement central.
Ensuite, elle doit avoir été adoptée sans que le gouvernement central puisse intervenir directement sur son contenu.
En n, les conséquences nancières d’une réduction du taux d’imposition national applicable aux entreprises présentes dans la région ne doivent pas être compensées par des concours ou subventions en provenance des autres régions ou du gouvernement central.
Dans l’a aire Laboratoires Boiron (arrêt du 7 septembre 2006, C-526/04, non encore publié au Recueil), la Cour avait été saisie par la Cour de cassation (France) de deux questions préjudicielles, posées dans le cadre d’un litige concernant la «contribution» instituée par l’article 12 de la loi n° 97-1164 du 19 décembre 1997 de nancement de la sécurité sociale pour 1998 (article L-245-6-1 du Code de sécurité sociale français) à la charge des laboratoires pharmaceutiques sur leurs ventes en gros de spécialités pharmaceutiques donnant lieu à remboursement par les caisses d’assurance maladie, non supportée par les grossistesrépartiteurs et à propos de laquelle la Cour s’était déjà prononcée sur d’autres points dans son arrêt Ferring (arrêt du 22 novembre 2001, C-53/00, Rec. p. I-9067).
En réponse à la première question, tout en rappelant sa jurisprudence Banks (arrêt du 20 septembre 2001, C-390/98, Rec. p. I-6117), aux termes de laquelle les redevables d’une taxe ne sauraient exciper de ce que l’exonération dont bénéficient d’autres entreprises constitue une aide d’État pour se soustraire au paiement de ladite taxe ou pour en obtenir le remboursement, la Cour a précisé que cela n’est vrai que lorsqu’il s’agit d’une exonération au bénéfice de certains opérateurs d’une taxe ayant une portée générale et que la situation est tout autre lorsqu’il s’agit d’une taxe à laquelle n’est assujettie qu’une seule des deux catégories d’opérateurs en situation concurrentielle.
Dans un tel cas d’assujettissement asymétrique à une taxe, la Cour considère, en e et, que l’aide peut résulter du fait qu’une autre catégorie d’opérateurs économiques, avec laquelle la catégorie taxée est en rapport direct de concurrence, n’est pas assujettie à ladite taxe et que, partant, dans un système où il existe deux circuits directement concurrents de distribution des médicaments et dans lequel le
Évolution et activité
Cour de justice non-assujettissement des grossistes répartiteurs à la taxe sur les ventes directes vise, notamment, à rééquilibrer les conditions de concurrence entre les deux circuits de distribution des médicaments, lesquelles sont, selon le législateur, faussées par l’existence des obligations de service public qui sont imposées aux seuls grossistes répartiteurs, c’est la taxe sur les ventes directes elle-même, et non une quelconque exonération dissociable de celleci, qui constitue la mesure d’aide en cause.
Elle en a conclu qu’il y a lieu d’admettre qu’un laboratoire pharmaceutique, redevable d’une telle contribution, est en droit d’exciper de ce que l’absence d’assujettissement des grossistes répartiteurs à cette contribution constitue une aide d’État pour obtenir la restitution de la partie des sommes versées qui correspond à l’avantage économique injustement obtenu par les grossistes répartiteurs.
À cet égard, et en réponse à la seconde question, la Cour a également jugé, en se référant à sa jurisprudence relative à l’autonomie procédurale laissée, en l’absence de réglementation communautaire en la matière, aux ordres juridiques nationaux pour assurer la sauvegarde des droits que les justiciables tirent de l’effet direct du droit communautaire ainsi qu’à la double limite tenant à la nécessité de respecter les principes d’équivalence et d’effectivité, que le droit communautaire ne s’oppose pas à l’application de règles de droit national qui subordonnent le remboursement d’une contribution obligatoire, telle que la taxe en cause au principal, à la preuve, incombant à l’auteur de la demande de remboursement, que l’avantage tiré par les grossistes répartiteurs de leur non-assujettissement à cette contribution excède les surcoûts qu’ils supportent pour l’accomplissement des obligations de service public qui leur sont imposées par la réglementation nationale et, en particulier, que l’une au moins des conditions dites «Altmark»27 n’est pas réunie.
Dans l’a aire Transalpine Ölleitung in Österreich (arrêt du 5 octobre 2006, C-368/04, non encore publié au Recueil), la Cour avait été saisie par le Verwaltungsgerichtshof (Autriche) d’une demande de décision préjudicielle portant sur l’interprétation de l’article 88, paragraphe 3, dernière phrase, CE, laquelle lui a permis de con rmer, tout en les précisant, un certain nombre de points sur le rôle des juridictions nationales dans la mise en œuvre du système de contrôle des aides d’État, spécialement en présence d’une aide illégale, car octroyée en violation de l’obligation de notification prévue à ladite disposition, mais déclarée ultérieurement compatible avec le marché commun par une décision de la Commission.
Conformément à une jurisprudence constante, la Cour a, d’une part, jugé que l’article 88, paragraphe 3, dernière phrase, CE doit être interprété en ce sens qu’il incombe aux juridictions nationales de sauvegarder les droits des justiciables face à une éventuelle méconnaissance, de la part des autorités nationales, de l’interdiction de mise à exécution des aides avant l’adoption, par la Commission, d’une décision les autorisant, et a souligné, comme elle l’avait déjà fait peu avant dans son arrêt Air Liquide Industries Belgium (arrêt du 15 juin 2006, C-393/04 et C-41/05, non encore publié au Recueil), que, ce faisant, les juridictions nationales doivent prendre pleinement en considération l’intérêt communautaire, ce qui leur interdit d’adopter une mesure qui aurait pour seul e et d’étendre le cercle des bénéficiaires de l’aide.
La Cour a, d’autre part, également rappelé que, sous peine de porter atteinte à l’effet direct comme à l’effet utile de l’article 88, paragraphe 3, dernière phrase, CE et de méconnaître les intérêts des justiciables que les juridictions nationales ont pour mission de préserver, une décision de la Commission
Arrêt du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg, C-280/00, Rec. p. I-7747.
Rapport annuel 2006
Évolution et activité déclarant une aide non notifiée compatible avec le marché commun n’a pas pour conséquence de régulariser, a posteriori, les actes d’exécution qui sont invalides du fait qu’ils ont été pris en méconnaissance de l’interdiction visée à cette disposition.
À cet égard, peu importe, selon la Cour, que la décision de la Commission précise que cette dernière porte son appréciation de l’aide en cause sur une période antérieure à son adoption ou encore qu’une demande de remboursement soit formée avant ou après l’adoption de la décision déclarant l’aide compatible avec le marché commun, dès lors que cette demande a trait à la situation illégale résultant de l’absence de notification.
Rapprochement des législations et législations uniformes
Dans ce domaine, la Cour a eu à se pencher sur di érents éléments de la législation communautaire.
Dans l’a aire International Air Transport Association e.a., précitée, la Cour, sur la question de savoir si l’article 6 du règlement nº 261/200428, relatif aux droits des passagers aériens, est compatible avec la convention de Montréal, a jugé que les mesures d’assistance et de prise en charge des passagers en cas de retard important d’un vol prévues à cet article sont des mesures standardisées et immédiates de réparation qui ne font pas obstacle à ce que les passagers concernés, au cas où le même retard leur causerait en outre des dommages ouvrant droit à indemnisation, puissent également intenter les actions en réparation desdits dommages dans les conditions prévues par la convention de Montréal.
La Cour a également jugé que l’obligation de motivation a été respectée, dès lors que le règlement fait ressortir l’essentiel de l’objectif poursuivi par les institutions, et qu’il ne saurait dès lors être exigé qu’il comporte une motivation spécifique pour chacun des choix techniques opérés.
En ce qui concerne le respect du principe de proportionnalité, principe général du droit communautaire qui exige que les moyens mis en œuvre par une disposition communautaire soient aptes à réaliser l’objectif visé et n’aillent pas au-delà de ce qui est nécessaire pour l’atteindre, la Cour a jugé que les mesures d’assistance, de prise en charge et d’indemnisation des passagers prévues par ledit règlement n’ont pas un caractère manifestement inapproprié par rapport à l’objectif recherché par le législateur communautaire, qui est le renforcement de la protection des passagers victimes d’annulation ou de retards importants de vols.
Règlement (CE) n° 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement no 295/91(JO L 46, p. 1).
Rapport annuel 2006
Évolution et activité
Quant au principe d’égalité de traitement, la Cour estime que les obligations découlant dudit règlement ne sont pas invalides, alors même que de telles obligations ne pèseraient pas sur les autres moyens de transport.
En e et, les di érents modes de transport ne sont pas interchangeables et la situation d’un passager victime d’une annulation ou d’un retard de vol est objectivement di érente de celle d’un passager utilisant un autre moyen de transport.
Par ailleurs, les préjudices subis par les passagers des transports aériens en cas d’annulation ou de retard important de vols sont analogues quelles que soient les compagnies avec lesquelles ils ont contracté et sont sans rapport avec les politiques de prix.
Toutes les compagnies aériennes doivent dès lors être traitées de manière identique.
Deux arrêts concernent la directive 85/37429 et présentent un intérêt particulier.
L’un porte sur les possibilités de transfert des responsabilités du producteur au fournisseur, l’autre sur le moment de la mise en circulation d’un produit.
Ayant constaté que celleci institue la responsabilité sans faute et l’impute au producteur et poursuit une harmonisation totale sur les points qu’elle réglemente, la Cour est parvenue à la conclusion que la détermination du cercle des responsables doit être considérée comme exhaustive.
S’agissant, en revanche, de la responsabilité pour faute du producteur, la Cour a jugé que cette même directive ne s’oppose pas à une règle nationale selon laquelle le fournisseur est tenu de répondre sans restriction de la responsabilité pour faute du producteur, dès lors que le régime mis en place par ladite directive n’exclut pas l’application d’autres régimes de responsabilité contractuelle ou extracontractuelle, pour autant que ceux-ci reposent sur des fondements di érents, tels que la garantie des vices cachés ou la faute.
La Cour a jugé qu’un produit est mis en circulation lorsqu’il est sorti du processus de fabrication mis en œuvre par le producteur et qu’il est entré dans un processus de commercialisation, dans lequel il se trouve en l’état o ert au public aux ns d’être utilisé ou consommé.
Il importe peu que le produit soit vendu directement du producteur à l’utilisateur ou au consommateur ou que cette vente soit e ectuée moyennant un ou plusieurs maillons d’une chaîne de distribution.
Dès lors, lorsque l’un des maillons de la chaîne de distribution est étroitement lié au producteur, ce rattachement a pour conséquence que cette entité peut être considérée comme impliquée dans le processus de fabrication du produit concerné, de sorte que,
Directive 85/374/CEE du Conseil, du 25 juillet 1985, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de responsabilité du fait des produits défectueux (JO L 210, p. 25).
Rapport annuel 2006
Évolution et activité lorsqu’une action est introduite contre une société considérée de manière erronée comme étant le producteur d’un produit, il revient au droit national de xer les conditions selon lesquelles la substitution d’une partie à une autre est susceptible d’intervenir, tout en veillant à respecter le champ d’application ratione personae de ladite directive, alors que la détermination du cercle des responsables est exhaustive.
En matière de publicité comparative, dans l’a aire Lidl Belgium (arrêt du 19 septembre 2006, C-356/04, non encore publié au Recueil), la Cour a été amenée à interpréter la directive 84/45030.
Interrogée sur la légitimité de deux formes spécifiques de publicité comparative qui se fondent toutes deux sur une comparaison des prix, sans toutefois que le message publicitaire précise quels sont les biens comparés et les prix correspondants, la Cour a jugé, d’une part, que ladite directive ne s’oppose pas à ce qu’une publicité comparative porte collectivement sur des assortiments de produits de consommation courante commercialisés par deux chaînes de grands magasins concurrentes, pour autant que lesdits assortiments soient constitués, de part et d’autre, de produits individuels qui, envisagés par paires, satisfont individuellement à l’exigence de comparabilité posée par celle-ci.
Par ailleurs, l’exigence que la publicité «compare objectivement» les caractéristiques des biens en cause n’implique pas que les produits et prix comparés, à savoir tant ceux de l’annonceur que ceux de l’ensemble de ses concurrents impliqués dans la comparaison, fassent l’objet d’une énumération expresse et exhaustive dans le message publicitaire.
Les caractéristiques de ces biens doivent cependant être «vérifiables», ce qui est le cas pour leurs prix et pour le niveau général des prix pratiqués par une chaîne de grands magasins sur son assortiment de produits comparables et pour le montant des économies susceptibles d’être réalisées par le consommateur qui achète de tels produits auprès de l’une plutôt que de l’autre de ces chaînes.
Lorsque les éléments de comparaison sur lesquels repose la mention d’une caractéristique ne sont pas énumérés dans une publicité comparative, l’annonceur doit indiquer, notamment à l’attention des destinataires de ce message, où et comment ces derniers peuvent prendre aisément connaissance de ces éléments, aux ns d’en vérifier ou d’en faire vérifier l’exactitude.
Directive 84/450/CEE du Conseil, du 10 septembre 1984, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de publicité trompeuse, telle que modifiée par la directive 97/55 du Parlement européen et du Conseil, du 6 octobre 1997 (JO L 250, p. 17).
Rapport annuel 2006
Évolution et activité
Dans l’a aire Mostaza Claro (arrêt du 26 octobre 2006, C-168/05, non encore publié au Recueil), la Cour a été amenée à interpréter la directive 93/1331.
En matière de droits d’auteur et droits voisins, dans l’a aire SGAE (arrêt du 7 décembre 2006, C-306/05, non encore publié au Recueil), la Cour a précisé la notion de «communication au public» au sens de l’article 3, paragraphe 1, de la directive 2001/2932, qui instaure le droit exclusif pour les auteurs d’autoriser ou d’interdire pareille communication de leurs œuvres.
Interrogée par l’Audiencia Provincial de Barcelona(Espagne) dans le cadre d’un litige opposant la SGAE, organisme espagnol de gestion des droits d’auteur, à une société hôtelière, la Cour a, en particulier, été amenée à déterminer si ladite notion recouvre la di usion de programmes au moyen des télévisions installées dans les chambres d’hôtel.
Interprétant la disposition en cause de la directive 2001/29 à la lumière du droit international que celleci vise à mettre en œuvre au niveau communautaire, en l’occurrence la convention de Berne pour la protection des œuvres littéraires et artistiques du 24 juillet 1971 et le traité de l’Organisation mondiale de la propriété intellectuelle (OMPI) sur le droit d’auteur du 20 décembre 1996, la Cour a adopté une approche globale.
Elle a relevé que les téléspectateurs potentiels des œuvres sont non seulement les clients installés dans les chambres et les clients présents dans un autre espace de l’hôtel où une télévision est à disposition, mais aussi les clients successifs de l’hôtel.
Ceci représente un nombre important de personnes, qui doivent être considérées comme un public au sens de la directive 2001/19.
En outre, le caractère privé des chambres est sans incidence.
En matière de droit des marques, on retiendra l’arrêt rendu dans l’a aire Bovemij Verzekeringen (arrêt du 7 septembre 2006, C-108/05, non encore publié au Recueil), qui précise quel territoire doit être pris en compte pour apprécier si un signe a acquis un
Directive 2001/29/CE du Parlement européen et du Conseil, du 22 mai 2001, sur l’harmonisation de certains aspects du droit d’auteur et des droits voisins dans la société de l’information (JO L 167, p. 10).
Rapport annuel 2006
Évolution et activité caractère distinctif par l’usage, au sens de l’article 3, paragraphe 3, de la directive 89/10433, dans un État membre ou dans un groupe d’États membres possédant une législation commune sur les marques, tel que, comme en l’espèce, le Benelux (lequel est assimilé à un État membre selon la jurisprudence de la Cour).
La Cour a jugé que, pour apprécier si les motifs de refus édictés à l’article 3, paragraphe 1, sous b) à d), de ladite directive doivent être écartés en raison de l’acquisition d’un caractère distinctif par l’usage, en vertu de son article 3, paragraphe 3, seule est pertinente la situation prévalant dans la partie du territoire de l’État membre concerné où les motifs de refus ont été constatés.
Par conséquent, l’application de l’exception aux motifs de refus prévue à l’article 3, paragraphe 3, de la même directive suppose que la marque ait acquis par l’usage un caractère distinctif dans toute la partie du territoire de l’État membre ou dans toute la partie du territoire du Benelux dans laquelle il existe un motif de refus.
En outre, s’il s’agit d’une marque composée d’un ou plusieurs mots d’une langue o cielle de l’État membre concerné et que le motif de refus n’existe que dans l’une des zones linguistiques de celui-ci, il doit être établi que la marque a acquis par l’usage un caractère distinctif dans toute cette zone linguistique.
Ainsi, le signe en cause en l’espèce (EUROPOLIS) comprenant un terme néerlandais (polis), il y a lieu de tenir compte de la partie du Benelux où est pratiqué le néerlandais.
Dans ce domaine, une a aire concernait l’interdiction des impositions intérieures discriminatoires et trois le régime communautaire de taxe sur la valeur ajoutée.
Elle a constaté que ce dernier, sur lequel la taxe a été acquittée à l’état neuf, perd au cours du temps une partie de sa valeur marchande et que le montant de la taxe compris dans la valeur restante diminue en proportion.
En revanche, un véhicule de modèle, d’ancienneté, de kilométrage et d’autres caractéristiques identiques, acheté d’occasion dans un autre État membre, est soumis à la taxe sans que celleci ne soit réduite proportionnellement à la dépréciation du véhicule, de sorte qu’il est taxé plus lourdement. La Cour en a conclu que l’article 90 CE impose qu’il soit tenu compte de la dépréciation des véhicules d’occasion faisant l’objet de la taxe.
Dans l’a aire Stichting Kinderopvang Enschede (arrêt du 9 février 2006, C-415/04, Rec. p. I-1385), la Cour a été amenée à se prononcer sur l’exonération de la taxe sur la
Première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques (JO 1989, L 40, p. 1).
Rapport annuel 2006
Évolution et activité
Il était question en l’espèce des services fournis par une institution sans but lucratif, servant d’intermédiaire entre des personnes qui, respectivement, cherchent et proposent un service de garde d’enfants. La Cour a considéré que l’exonération de TVA d’une telle activité est soumise à trois conditions, dont la vérification incombe au juge national.
Dans les a aires University of Hudders eld et Halifax e.a. (arrêts du 21 février 2006,C-223/03, Rec. p. I-1751, et C-255/02, Rec. p. I-1609), la Cour a énoncé que, en matière de taxe sur la valeur ajoutée, des opérations constituent des livraisons de biens ou des prestations de services et une activité économique au sens de la sixième directive susmentionnée dès lors qu’elles satisfont aux critères objectifs sur lesquels sont fondées lesdites notions.
D’une part, les opérations en cause, malgré l’application formelle des conditions prévues à la sixième directive et la législation nationale transposant celleci, doivent avoir pour résultat l’obtention d’un avantage scal dont l’octroi serait contraire à l’objectif poursuivi par ces dispositions.
Rapport annuel 2006
Évolution et activité
Dans les a aires Robinson-Steele e.a. (arrêt du 16 mars 2006, C-131/04 et C-257/04, Rec. p. I-2531), la Cour s’est prononcée sur la compatibilité avec l’article 7, paragraphe 1, de la directive 93/104 du paiement du droit au congé annuel prenant la forme, en vertu d’un accord collectif local, de l’a ectation d’une partie du salaire versé au travailleur au titre du travail e ectué, sans que le travailleur perçoive, à ce titre, un paiement en sus de celui versé au titre du travail e ectué. La Cour a clairement constaté que l’article 7 de ladite directive s’oppose à ce que le paiement du congé annuel minimal au sens de cette disposition fasse l’objet de versements partiels étalés sur la période annuelle de travail correspondante et payés ensemble avec la rémunération au titre du travail e ectué, et non d’un versement au titre d’une période déterminée au cours de laquelle le travailleur prend e ectivement congé.
Dans l’a aire Cadman (arrêt du 3 octobre 2006, C-17/05, non encore publié au Recueil), la Cour a été amenée à interpréter l’article 141 CE, tout en précisant l’arrêt Danfoss (arrêt du 17 octobre 1989, 109/88, Rec. p. 3199) qui, après avoir relevé que le recours au critère de
Rapport annuel 2006
Cour de justice
Il incombe alors à l’employeur de prouver que ce qui est vrai en règle générale, à savoir que l’ancienneté va de pair avec l’expérience et que celleci met le travailleur en mesure de mieux s’acquitter de ses prestations, l’est également en ce qui concerne l’emploi en cause. Par ailleurs, lorsqu’un système de classification professionnelle fondé sur une évaluation du travail à accomplir est utilisé pour la détermination de la rémunération, il n’est pas nécessaire de démontrer qu’un travailleur pris individuellement a, pendant la période pertinente, acquis une expérience qui lui a permis de mieux accomplir son travail.
Au contraire, la notion de «raisons objectives» au sens de ladite clause, justifiant le renouvellement de contrats ou relations de travail à durée déterminée successifs, requiert que le recours à ce type particulier de relations de travail, tel que prévu par la réglementation nationale, soit justifié par l’existence d’éléments concrets tenant notamment à l’activité en cause et aux conditions de son exercice. De même, une réglementation nationale qui prévoit que seuls les contrats ou relations de travail à durée déterminée qui ne sont pas séparés les uns des autres par un laps de temps supérieur à 20 jours ouvrables doivent être regardés comme ayant un caractère «successif» au sens de ladite clause est contraire à cet accord.
Directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Rapport annuel 2006
Règlement (CE) n° 1346/2000 du Conseil, du 29 mai 2000, relatif aux procédures d’insolvabilité (JO L 160, p. 1).
Rapport annuel 2006
Cour de justice
Dans deux a aires préjudicielles, la Cour a interprété l’article 54 de la convention d’application de l’accord de Schengen39 qui pose le principe non bis in idem dans le cadre de la coopération policière et judiciaire en matière pénale et, plus précisément, a explicité ce qu’il faut entendre par «mêmes faits» au sens de cette disposition.
Dans l’a aire Van Straaten (arrêt du 28 septembre 2006, C-150/05, non encore publié au Recueil), où était posée une question similaire qui a reçu une réponse identique, la Cour a précisé que le principe non bis in idem trouve à s’appliquer à une décision des autorités judiciaires d’un État contractant par laquelle un prévenu est définitivement acquitté pour insuffisance de preuves.
Convention d’application de l’accord de Schengen du 14 juin 1985 entre les gouvernements des États de l’Union économique Benelux, de la République fédérale d’Allemagne et de la République française relatif à la suppression graduelle des contrôles aux frontières communes (JO 2000, L 239, p. 19).
Rapport annuel 2006
MM. les présidents de chambre E. Juhász, P. Kūris, R. Schintgen, A. Rosas et P. Jann; M. le président de la Cour V. Skouris; MM. les présidents de chambre C. W. A. Timmermans et K. Lenaerts; Mme lepremier avocat général
MM. les juges G. Arestis, K. Schiemann, Mme le juge R. Silva de Lapuerta et M. le juge A. Tizzano; M. l’avocat général D. Ruiz-Jarabo Colomer; M. le juge J. N. Cunha Rodrigues; M. l’avocat général M. Poiares Maduro;
M. le juge E. Levits; M. l’avocat général P. Mengozzi; MM. les juges L. Bay Larsen, U. Lõhmus, J. Malenovský et A. Borg Barthet; Mme l’avocat généralE. Sharpston; Mme le juge P. Lindh.
Rapport annuel 2006
Membres
Vassilios Skouris né en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (19721977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université de Thessalonique (1982); ministre des A aires intérieures (1989 et 1996); membre du comité d’administration de l’université de Crète (1983-1987); directeur du Centre de droit économique international et européen de Thessalonique (1997-2005); président de l’Association hellénique pour le droit européen (1992-1994); membre du Comité national grec pour la recherche (1993-1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (19941996); membre du Conseil scientifique de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995-1996); membre du Conseil scientifique du ministère des A aires étrangères (1997-1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Francis Georey Jacobs né en 1939; barrister; Queen’s Counsel; fonctionnaire au secrétariat de la Commission européenne des droits de l’homme; référendaire auprès de l’avocat général M. J. P. Warner; professeur de droit européen à l’université de Londres; directeur du Centre of European Law du King’s College, Londres; auteur de plusieurs ouvrages sur le droit européen; avocat général à la Cour de justice du 7 octobre 1988 au 10 janvier 2006.
Rapport annuel 2006
Membres
Claus Christian Gulmann né en 1942; fonctionnaire au ministère de la Justice; référendaire auprès du juge Max Sørensen; professeur de droit international public et doyen de la faculté de droit de l’université de Copenhague; avocat; président et membre de tribunaux arbitraux; membre de la juridiction administrative d’appel; avocat général à la Cour de justice du 7 octobre 1991 au 6 octobre 1994; juge à la Cour de justice du 7 octobre 1994 au 10 janvier 2006.
Jean-Pierre Puissochet né en 1936; conseiller d’État (France); directeur, puis directeur général du service juridique du Conseil des Communautés européennes (19681973); directeur général de l’Agence nationale pour l’emploi (19731975); directeur de l’administration générale au ministère de l’Industrie (1977-1979); directeur des a aires juridiques à l’OCDE (1979-1985); directeur de l’Institut international d’administration publique (19851987); jurisconsulte, directeur des a aires juridiques au ministère des A aires étrangères (1987-1994); juge à la Cour de justice du 7 octobre 1994 au 6 octobre 2006.
Rapport annuel 2006
Membres
Dámaso Ruiz-Jarabo Colomer né en 1949; juge; magistrat au Consejo General del Poder Judicial (Conseil supérieur de la magistrature); professeur; chef de cabinet du président du Conseil de la magistrature; juge ad hoc de la Cour européenne des droits de l’homme; magistrat au Tribunal Supremo depuis 1996; avocat général à la Cour de justice depuis le 19 janvier 1995.
Rapport annuel 2006
Membres
Stig von Bahr né en 1939; a travaillé auprès de l’Ombudsman parlementaire et du secrétariat général du gouvernement suédois, ainsi qu’auprès de ministères, notamment comme sous-secrétaire assistant au ministère des Finances; nommé juge au Kammarrätten (cour administrative d’appel) de Göteborg en 1981, puis juge au Regeringsrätten (Cour administrative suprême) en 1985; a contribué à de nombreux rapports o ciels, notamment dans le domaine de la législation scale et de la comptabilité; a été entre autres président du comité de l’imposition sur le revenu adaptée à l’inflation, président du comité de comptabilité et rapporteur spécial du comité des règles d’imposition des associés des sociétés privées; a été également président du conseil des normes comptables et membre du conseil de l’administration judiciaire nationale, ainsi que du conseil de l’autorité de surveillance nancière; a publié de nombreux articles, notamment dans le domaine de la législation scale; juge à la Cour de justice du 7 octobre 2000 au 6 octobre 2006.
Rapport annuel 2006
Membres
Antonio Tizzano né en 1940; di érentes tâches d’enseignement auprès d’universités italiennes; conseiller juridique à la représentation permanente de l’Italie auprès des Communautés européennes (1984-1992); avocat près la Cour de cassation et d’autres juridictions supérieures; membre de la délégation italienne lors de négociations internationales et de conférences intergouvernementales, dont celles relatives à l’Acte unique européen et au traité sur l’Union européenne; responsable de di érentes publications; membre du groupe d’experts indépendants désigné pour examiner les nances de la Commission européenne (1999); professeur de droit européen, directeur de l’institut de droit international et européen de l’université de Rome; avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
José Narciso da Cunha Rodrigues né en 1940; di érentes fonctions judiciaires (1964-1977); chargé de di érentes missions par le gouvernement en vue de la réalisation et de la coordination d’études sur la réforme du système judiciaire; agent du gouvernement auprès de la Commission européenne des droits de l’homme et de la Cour européenne des droits de l’homme (1980-1984); expert auprès du comité directeur des droits de l’homme du Conseil de l’Europe (1980-1985); membre de la commission de révision du code pénal et du code de procédure pénale; Procurador-Geral da República (1984-2000); membre du comité de surveillance de l’Office de lutte antifraude de l’Union européenne (OLAF) (1999-2000); juge à la Cour de justice depuis le 7 octobre 2000.
Christiaan Willem Anton Timmermans né en 1941; référendaire à la Cour de justice des Communautés européennes (1966-1969); fonctionnaire de la Commission des Communautés européennes (1969-1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977-1989); juge adjoint à la cour d’appel d’Arnhem; responsable de di érentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989-2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Rapport annuel 2006
Membres
Leendert A. Geelhoed né en 1942; assistant de recherche à l’université d’Utrecht (1970-1971); référendaire à la Cour de justice des Communautés européennes (19711974); conseiller principal au ministère de la Justice (1975-1982); membre du conseil consultatif sur la politique gouvernementale (19831990); di érentes tâches d’enseignement; secrétaire général du ministère des A aires économiques (1990-1997); secrétaire général du ministère des A aires générales (1997-2000); avocat général à la Cour de justice du 7 octobre 2000 au 6 octobre 2006.
Christine Stix-Hackl née en 1957; docteur en droit (université de Vienne), études post- universitaires de droit européen (Collège d’Europe, Bruges); membre du service diplomatique (depuis 1982); experte pour les questions relevant de l’Union européenne au bureau du conseiller juridique du ministère des A aires étrangères (1985-1988); service juridique de la Commission des Communautés européennes (1989); chef du «service juridique – UE» au ministère des A aires étrangères (1992-2000, ministre plénipotentiaire); participation aux négociations sur l’Espace économique européen et sur l’adhésion de la République d’Autriche à l’Union européenne, agent de la République d’Autriche à la Cour de justice des Communautés européennes à partir de 1995; consul général d’Autriche à Zurich (2000); tâches d’enseignement et publications; avocat général à la Cour de justice du 7 octobre 2000 au 6 octobre 2006.
Rapport annuel 2006
Membres
Allan Rosas né en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978-1981) et à l’Åbo Akademi (Turku/Åbo) (1981-1996); directeur de l’Institut des droits de l’homme de celleci (1985-1995); divers postes universitaires de responsabilité nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement nlandais en qualité de membre ou de conseiller des délégations nlandaises à diverses conférences et réunions internationales; fonction d’expert de la vie juridique nlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rosario Silva de Lapuerta née en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère des Transports, du Tourisme et des Communications, puis au service juridique du ministère des A aires étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de ré exion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École Diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Rapport annuel 2006
Membres
Koen Lenaerts né en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979-1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984-1985); professeur au Collège d’Europe à Bruges (1984-1989); avocat au barreau de Bruxelles (1986-1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
(American University/Washington DC); docteur en droit (université de Heidelberg, 1985; université de Harvard, 1990); professeur invité à l’université de Berkeley (1991); professeur de droit public allemand et étranger, de droit international et de droit européen aux universités d’Augsburg (1992), de Heidelberg (1993) et de Düsseldorf (1994); juge suppléant pour le gouvernement allemand à la Cour internationale de conciliation et d’arbitrage de l’Organisation pour la sécurité et la coopération en Europe (OSCE); vice-présidente du Conseil consultatif fédéral sur le changement global (WBGU, 1996); professeur de droit international, de droit international des a aires et de droit européen à l’université de St. Gallen (1999); directeur de l’Institut de droit européen et international des a aires à l’université de St.
Rapport annuel 2006
Membres
Jerzy Makarczyk né en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; sous-secrétaire d’État, puis secrétaire d’État aux A aires étrangères (1989-1992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (1992-2002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002-2004); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2006
Membres
Endre Juhász né en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966-1974), directeur pour les a aires législatives (1973-1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (1974-1979); directeur du ministère du Commerce extérieur (1979-1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie àWashington DC, États-Unis d’Amérique (1983-1989); directeur général au ministère du Commerce et au ministère des Relations économiques internationales (1989-1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs États membres (1990-1991); secrétaire général du ministère des Relations économiques internationales, directeur de l’Office des A aires européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993-1994); secrétaire d’État, président de l’Office des A aires européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998-avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2006
Membres
né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la République en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de la République de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985-1989); membre du Conseil de l’université de Malte (19982004); membre de la commission pour l’administration de la justice (1994-2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (19982004); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2006
Membres
Egils Levits né en 1955; diplômé en droit et en sciences politiques de l’université de Hambourg; collaborateur scientifique à la faculté de droit de l’université de Kiel; conseiller du Parlement letton pour les questions de droit international, de droit constitutionnel et de réforme législative; ambassadeur de la République de Lettonie en Allemagne et en Suisse (1992-1993), en Autriche, en Suisse et en Hongrie (1994-1995); vicePremier ministre et ministre de la Justice, faisant fonction de ministre des A aires étrangères (1993-1994); conciliateur à la Cour de conciliation et d’arbitrage au sein de l’OSCE (depuis 1997); membre de la Cour permanente d’arbitrage (depuis 2001); élu en 1995 juge à la Cour européenne des droits de l’homme, réélu en 1998 et 2001; nombreuses publications dans les domaines du droit constitutionnel et du droit administratif, de la réforme législative et du droit communautaire; juge à la Cour de justice depuis le 11 mai 2004.
Aindrias Ó Caoimh né en 1950; bachelor en droit civil (National University of Ireland, University College Dublin, 1971); barrister (King’s Inns, 1972); diplôme d’études supérieures de droit européen (University College Dublin, 1977); barrister au barreau d’Irlande (1972-1999); lecteur en droit européen (King’s Inns, Dublin); Senior Counsel (1994-1999); représentant du gouvernement irlandais dans de nombreuses a aires devant la Cour de justice des Communautés européennes; juge à la High Court d’Irlande (depuis 1999); bencher (doyen) de l’Honorable Society of King’s Inns (depuis 1999); viceprésident de la Société irlandaise de droit européen; membre de l’Association de droit international (branche irlandaise); ls d’Andreas O’Keeffe (Aindrias Ó Caoimh), juge à la Cour de justice (19741985); juge à la Cour de justice depuis le 13 octobre 2004.
Lars Bay Larsen né en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire au ministère de la Justice (1983-1985); chargé de cours (1984-1991), puis professeur associé (1991-1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985-1986); chef de service (19861991) au ministère de la Justice; admis au barreau (1991); chef de division (1991-1995), chef du département de la police (1995-1999), chef du département juridique (2000-2003) au ministère de la Justice; représentant du Royaume de Danemark au Comité K-4 (1995-2000), au Groupe central de Schengen (1996-1998) et à l’Europol Management Board (19982000); juge au Højesteret (2003-2006); juge à la Cour de justice depuis le 11 janvier 2006.
Rapport annuel 2006
Membres
Cour de justice
Rapport annuel 2006
Rapport annuel 2006
Cour de justice
Verica Trstenjak née en 1962; examen judiciaire (1987); docteur en droit de l’université de Ljubljana (1995); professeur (depuis 1996) de théorie du droit et de l’État (doctrine) et de droit privé; chercheur; études doctorales à l’université de Zürich, à l’Institut du droit comparé de l’université de Vienne, à l’Institut Max Planck de droit international privé à Hambourg, à l’université libre d’Amsterdam; professeur invité à l’université de Vienne, de Fribourg (Allemagne) et à l’école de droit Bucerius à Hambourg; chef du service juridique (1994-1996) et secrétaire d’État du ministère de la Science et de la Technologie (1996-2000); secrétaire général du gouvernement (2000); membre du groupe de travail pour le code civil européen (Study Group on European Civil Code) depuis 2003; responsable du projet de recherche Humboldt (Humboldt Stiftung); publication de plus de cent articles juridiques et de plusieurs livres sur les droits européen et privé; prix de l’Association des juristes slovènes «juriste de l’année 2003»; membre du conseil éditorial de plusieurs revues juridiques; secrétaire général de l’Association des juristes slovènes; membre de plusieurs associations de juristes dont la Gesellschaft für Rechtsvergleichung; juge au Tribunal de première instance du 7 juillet 2004 au 6 octobre 2006; avocat général à la Cour de justice depuis le 7 octobre 2006.
Roger Grass né en 1948; diplômé de l’Institut d’études politiques de Paris et d’études supérieures de droit public; substitut du procureur de la République près le tribunal de grande instance de Versailles; administrateur principal à la Cour de justice; secrétaire général du parquet général de la cour d’appel de Paris; cabinet du garde des Sceaux, ministre de la Justice; référendaire du président de la Cour de justice; greffier de la Cour de justice depuis le 10 février 1994.
Rapport annuel 2006
Cour de justice
Audience solennelle du 10 janvier 2006
Rapport annuel 2006
Statistiques judiciaires
Activité générale de la Cour de justice
A aires clôturées, introduites, pendantes (20002006)
A aires clôturées
Nature des procédures (2000-2006)Arrêts, ordonnances, avis (2006)Formation de jugement (2000-2006)Matière du recours (2006)Référés prononcés: sens de la décision (2006)Arrêts en manquement d’État: sens de la décision (2006)Durée des procédures (20002006)
A aires introduites
Nature des procédures (2000-2006)Recours directs – Nature du recours (2006)Matière du recours (2006)Recours en manquement d’État (2000-2006)Procédures accélérées (20002006)
A aires pendantes au 31 décembre
Nature des procédures (2000-2006)Formation de jugement (2006)
Évolution générale de l’activité judiciaire (1952-2006)
A aires introduites et arrêts Renvois préjudiciels introduits (par État membre et par année)Renvois préjudiciels introduits (par État membre et par juridiction)Recours en manquement d’État introduits
Rapport annuel 2006
Activité générale de la Cour de justice
A aires clôturées, introduites, pendantes (2000-2006)1
A aires clôturées
A aires introduites
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
A aires clôturées
Nature des procédures (2000-2006)1 2
Pourvois sur référé et sur intervention
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé et sur intervention
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Sont considérées comme «procédures particulières»: la taxation des dépens (article 74 du règlement de procédure); l’assistance judiciaire (article 76 du règlement de procédure); l’opposition à un arrêt (article 94 du règlement de procédure); la tierce opposition (article 97 du règlement de procédure); l’interprétation d’un arrêt (article 102 du règlement de procédure); la révision d’un arrêt (article 98 du règlement de procédure); la rectification d’un arrêt (article 66 du règlement de procédure); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les a aires en matière d’immunité (protocole sur les privilèges et immunités).
Rapport annuel 2006
A aires clôturées – Arrêts, ordonnances, avis (2006)1
Pourvois12,33 %
Renvois préjudiciels46,32 %
Pourvois sur référé et sur intervention0,40 %
Avis/Délibérations0,20 %
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé et sur intervention
Avis/Délibérations Procédures particulières
Les chiffres mentionnés (chiffres nets) indiquent le nombre total d’affaires compte tenu des jonctions pour cause de connexité (une série d’affaires jointes = une a aire).
Ordonnances à caractère juridictionnel mettant n à une instance (irrecevabilité, irrecevabilité manifeste, ...).
Ordonnances rendues à la suite d’une demande fondée sur l’article 185 ou 186 du traité CE (devenus articles 242 CE et 243 CE) ou sur l’article 187 du traité CE (devenu article 244 CE) ou encore sur les dispositions correspondantes des traités EA et CA ou encore à la suite d’un pourvoi contre une ordonnance de référé ou d’intervention.
Ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2006
01_2006_4572_txt_FR.indd 84
Petit plenum Grande chambre Chambres à 5 juges Chambres à 3 juges Président
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
A aires clôturées – Matière du recours (2006)1
Ordonnances2
Arrêts/Avis
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et A aires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2006
Sens de la décision s é o is v r ti on ti on ti on é f tt aq u ée tt aq u ée é é r é f é n n u la ne v r et rm a on e der e de pour d /A sur r o r c c
Total traité CETraité EA Divers TOTAL GÉNÉRAL
Les chiffres mentionnés (chiffres nets) indiquent le nombre total d’affaires compte tenu des jonctions pour cause de connexité (une série d’affaires jointes = une a aire).
Rapport annuel 2006
A aires clôturées – Arrêts en manquement d’État: sens de la décision (2006)1
Al le m ag em b ou r x u L y au meR o
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Les chiffres mentionnés (chiffres nets) indiquent le nombre total d’affaires compte tenu des jonctions pour cause de connexité (une série d’affaires jointes = une a aire).
Rapport annuel 2006
(arrêts et ordonnances à caractère juridictionnel)2
Renvois préjudiciels
Renvois préjudiciels Recours directs Pourvois
Sont exclus des calculs sur la durée des procédures: les a aires comportant un arrêt interlocutoire ou une mesure d’instruction; les avis et délibérations; les procédures particulières (à savoir: la taxation des dépens, l’assistance judiciaire, l’opposition à un arrêt, la tierce opposition, l’interprétation d’un arrêt, la révision d’un arrêt, la rectification d’un arrêt, la procédure de saisie-arrêt et les a aires en matière d’immunité); les a aires se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures en référé ainsi que les pourvois sur référé et sur intervention.
Les durées sont exprimées en mois et en dixièmes de mois.
Il s’agit des ordonnances autres que celles mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2006
A aires introduites
Nature des procédures (2000-2006)1
Renvois préjudiciels
Avis/Délibérations
Pourvois sur référé et sur intervention
Avis/Délibérations Procédures particulières Total
Demandes en référé
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
Recours en manquement96,02 %
Recours en annulation3,98 %
Recours en annulation Recours en carence Recours en indemnité Recours en manquement
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et A aires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Divers TOTAL GÉNÉRAL
Sans considérer les demandes en référé.
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
Dont un recours fondé sur l’article 170 du traité CE (devenu article 227 CE).
A aires introduites – Procédures accélérées (2000-2006)1
Pourvois
Avis
Le traitement accéléré d’une a aire devant la Cour de justice est possible en vertu des articles 62 bis, 104 bis et 118 du règlement de procédure, entré en vigueur le 1er juillet 2000.
Rapport annuel 2006
A aires pendantes au 31 décembre
Nature des procédures (2000-2006)1
Avis/Délibérations
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
A aires pendantes au 31 décembre – Formation de jugement (2006)1
Répartition en 2006
Grande chambre6,02 %
Chambre à 5 juges23,39 %
Chambre à 3 juges3,56 %
Petit plenum Grande chambre Chambre à 5 juges Chambre à 3 juges Président
Les chiffres mentionnés (chiffres bruts) indiquent le nombre total d’affaires indépendamment des jonctions pour cause de connexité (un numéro d’affaire = une a aire).
Rapport annuel 2006
Évolution générale de l’activité judiciaire (1952-2006)
A aires introduites et arrêts
A aires introduites1
R en ér ne ou r P ou r P sur r
Rapport annuel 2006
A aires introduites1
R en ré ne ou r P ou r P sur r
Chiffres bruts; procédures particulières exclues.
Y compris les avis.
À partir de 1990, les recours de fonctionnaires sont introduits devant le Tribunal de première instance.
Rapport annuel 2006
Renvois préjudiciels introduits (par État membre et par année)1 e
Statistiques ju d ici air
Statistiques ju d ici air
SE t annuel 2006
Évolution générale de l’activité judiciaire (1952-2006) – Renvois préjudiciels introduits (par État membre et par juridiction)
Belgique
Grèce
Espagne
Rapport annuel 2006
288 > > > Rapport annuel 2006
Suède
Royaume-Uni
Rapport annuel 2006
Statistiques ju d ici air
Évolution générale de l’activité judiciaire (1952-2006) – Recours en manquement d’État introduits1 t annuel 2006 es
Au nombre des a aires introduites contre l’Espagne gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par la Belgique.
Au nombre des a aires introduites contre la France gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par l’Irlande.
Au nombre des a aires introduites contre le Royaume-Uni gurent trois recours fondés sur l’article 170 du traité CE (devenu article 227 CE), dont l’un introduit par la France et deux par l’Espagne.
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
Le Tribunal de première instancedes Communautés européennes
Tribunal de première instance
A – Activité du Tribunal de première instance en 2006
Par M. le président Bo Vesterdorf
En 2006, pour la deuxième année consécutive, le Tribunal de première instance a réglé plus d’affaires qu’il n’en a été déposé devant lui (436 a aires réglées contre 432 introduites).
Envisagé de façon générale, le nombre d’affaires introduites est en diminution (432 contre 469 en 2005).
Cette baisse n’est cependant qu’apparente et s’explique par l’absence d’introduction d’affaires de fonction publique devant le Tribunal durant l’année 2006, ces a aires étant désormais de la compétence du Tribunal de la fonction publique1.
En réalité, hors contentieux de la fonction publique et hors procédures particulières, le nombre d’affaires introduites a connu une augmentation très sensible, puisqu’elle s’élève à 33 % (387 a aires contre 291 en 2005).
Le nombre d’affaires introduites en matière de marques est en augmentation de 46 % (143 en 2006 contre 98 en 2005), alors que les a aires concernant les matières autres que la propriété intellectuelle et la fonction publique sont en hausse de 26 % (244 contre 193).
Le nombre d’affaires réglées est, pour sa part, en diminution (436 contre 610), mais, ici encore, il est nécessaire de tenir compte du fait que, durant l’année 2005, 117 a aires ont été réglées par un transfert au Tribunal de la fonction publique.
Si l’on ne tient pas compte de ces a aires, la baisse du nombre d’affaires réglées en 2006 reste réelle mais moins sensible (436 contre 493).
En définitive, le nombre d’affaires pendantes reste stable par rapport à l’année précédente, c’est-à-dire légèrement au-dessus du millier (1 029 contre 1 033 en 2005).
On peut noter à cet égard que, au 1erjanvier 2007, les a aires de propriété intellectuelle représentaient près de 25 % du nombre total d’affaires pendantes.
Quant à la durée moyenne d’instance, elle a légèrement augmenté durant cette année, puisque, hors contentieux de la fonction publique et contentieux de la propriété intellectuelle, elle est passée de 25,6 mois en 2005 à 27,8 mois en 2006. On notera cependant que, durant l’année 2006, l’application de la procédure accélérée prévue à l’article 76 bis du règlement de procédure du Tribunal a été accordée par le Tribunal dans 4 a aires sur les 10 pour lesquelles elle était demandée.
Le même jour, ils ont été remplacés, respectivement, par MM. Nils Wahl, Enzo Moavero Milanesi et Miro Prek.
Dans le cadre de ce rapport, il est impossible de rendre compte de façon exhaustive de la richesse de la jurisprudence du Tribunal pour l’année 2006. Seuls seront donc évoqués les
Durant l’année 2006, le Tribunal de la fonction publique a néanmoins renvoyé une a aire devant le Tribunal de première instance.
Rapport annuel 2006
Tribunal de première instance
Recevabilité des recours formés au titre des articles 230 CE et 232 CE
Durant l’année 2006, les développements les plus notables relatifs à cette question portent sur la notion d’acte attaquable et, dans une moindre mesure, sur la notion de qualité pour agir.
Actes susceptibles de faire l’objet d’un recours
Suivant une jurisprudence constante, constituent des actes ou des décisions susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant des e ets juridiques obligatoires de nature à a ecter les intérêts du requérant, en modifiant ant de façon caractérisée la situation juridique de celui-ci3.
Durant cette année 2006, l’actualité de cette question a été illustrée par pas moins de sept a aires.
En premier lieu, trois arrêts ont clarifié les limites des recours en annulation contre les actes adoptés par l’Office européen de lutte antifraude (OLAF)4. Premièrement, dans l’arrêt
Camós Grau/Commission, le Tribunal a considéré qu’un rapport d’enquête de l’OLAF mettant en cause le requérant ne modifiait pas de façon caractérisée sa situation juridique, dès lors, notamment, qu’il n’emporte aucune obligation, même procédurale, pour les autorités auxquelles il est destiné.
Deuxièmement, selon une même approche, le Tribunal a précisé dans l’arrêt Tillack/Commission que la transmission par l’OLAF d’informations aux autorités judiciaires nationales n’était pas non plus susceptible de faire l’objet d’un recours en annulation.
En e et, la transmission d’informations par l’OLAF, bien que devant être traitée avec sérieux par les autorités nationales, ne crée aucun e et juridique obligatoire à leur égard, ces dernières restant libres de décider des suites à donner aux enquêtes de l’OLAF.
En n, troisièmement, dans l’ordonnance Strack/Commission, le Tribunal a jugé qu’un fonctionnaire ayant informé l’OLAF de comportements éventuellement répréhensibles ne pouvait attaquer par la voie du recours en annulation la décision de clôture de l’enquête ouverte à la suite de cette communication.
Ne sont par exemple pas mentionnés le droit antidumping, qui a cependant donné lieu à des développements intéressants, notamment dans l’arrêt du Tribunal du 24 octobre 2006, Ritek et Prodisc Technology/Conseil, T-274/02, non encore publié au Recueil, ainsi que le droit de la fonction publique.
Arrêts de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9, et du 14 février 1989, Bossi/Commission, 346/87, Rec. p. 303, point 23.
Voir, respectivement, arrêts du Tribunal du 6 avril 2006, Camós Grau/Commission, T-309/03; du 4 octobre 2006, Tillack/Commission, T-193/04, et ordonnance du Tribunal du 22 mars 2006, Strack/Commission, T-4/05 (sous pourvoi, C-237/06 P), non encore publiés au Recueil.
Rapport annuel 2006
Tribunal de première instance
En deuxième lieu, deux arrêts rendus durant l’année 2006, dans le cadre de l’a aire dite «Banques autrichiennes –‘club Lombard’», concluent à la recevabilité de recours formés à l’encontre de décisions prises par le conseiller-auditeur de la Commission5.
De ce fait, elle constitue un acte attaquable.
D’autre part, dans l’a aire Bank Austria Creditanstalt/Commission, la Bank Austria Creditanstalt demandait l’annulation d’une décision du conseiller-auditeur rejetant son opposition à la publication au Journal o ciel de la version non con dentielle de la décision de la Commission.
Une telle décision constitue donc également un acte attaquable.
En troisième lieu, dans l’arrêt Deutsche Bahn/Commission7, le Tribunal a précisé la portée de la notion d’acte attaquable en ce qui concerne les décisions que la Commission adopte, dans le domaine des aides d’État, sur la base de l’article 4, paragraphe 2, du règlement n° 659/19998.
En l’espèce, le membre de la Commission chargé des transports avait informé par écrit la requérante qu’il ne serait pas fait droit à sa plainte tendant à l’ouverture de la procédure prévue à l’article 88, paragraphe 2, CE.
La lettre fournissait une motivation claire et précise sur les raisons pour lesquelles la mesure nationale ne devait pas être considérée comme une aide au sens de l’article 87, paragraphe 1, CE.
La Commission soutenait cependant qu’il ne s’agissait que d’une lettre d’information et non d’une décision au sens de l’article 4, paragraphe 2, du règlement n° 659/1999 et que, par conséquent, elle n’était pas un acte attaquable dans la mesure où elle ne produisait pas d’effets juridiques.
Décision 2004/138/CE de la Commission, du 11 juin 2002, relative à une procédure d’application de l’article 81 CE (dans l’a aire COMP/36.571/D-1, Banques autrichiennes – «club Lombard») (JO 2004, L 56, p. 1).
Décision 2001/462/CE, CECA de la Commission, du 23 mai 2001, relative au mandat des conseillers-auditeurs dans certaines procédures de concurrence (JO L 162, p. 21).
Arrêt du Tribunal du 5 avril 2006, Deutsche Bahn/Commission, T-351/02, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
La Commission n’est dès lors pas en droit d’exclure cette décision du contrôle du juge communautaire en déclarant n’avoir pas pris une telle décision, en essayant de la retirer ou en décidant de ne pas adresser la décision à l’État membre concerné, en violation de l’article 25 du règlement nº 659/1999.
Il est à cet égard indifférent que la lettre litigieuse ne résulte pas de l’adoption d’une décision définitive sur la plainte par le collège des membres de la Commission ou qu’une telle décision n’ait pas été publiée.
En n, en quatrième lieu, dans l’ordonnance Schneider Electric/Commission9, le Tribunal se prononce, pour la première fois, sur la recevabilité d’un recours dirigé contre une décision de la Commission d’ouvrir la procédure d’examen approfondi d’une opération de concentration.
En l’espèce, la Commission avait adopté une telle décision dans le cadre de la procédure administrative rouverte après les deux arrêts prononçant l’annulation de la décision d’incompatibilité de la concentration entre Schneider Electric et Legrand, deux producteurs de matériels électriques basse tension, ainsi que l’annulation de la décision de séparation de ces deux entités10.
La requérante contestait les décisions de la Commission, d’une part, d’ouvrir une procédure d’examen approfondi et, d’autre part, de clore formellement la procédure.
À titre surabondant, le Tribunal juge que la décision d’engager la procédure formelle d’examen constitue une simple mesure préparatoire.
Arrêts du Tribunal du 22 octobre 2002, Schneider Electric/Commission, T-310/01, Rec. p. II-4071, et T-77/02, Rec. p. II-4201.
Tribunal de première instance juridique de Schneider Electric.
Le Tribunal écarte à cet égard l’analogie proposée par cette entreprise avec le régime communautaire des aides d’État.
En e et, à la di érence d’une décision prise au titre de l’article 88, paragraphe 2, CE, qui, selon la jurisprudence de la Cour, est susceptible dans certains cas de produire des e ets juridiques autonomes11, la décision d’ouvrir une procédure d’examen approfondi n’emporte, par elle-même, aucune obligation qui ne soit pas déjà induite par la notification à la Commission de l’opération de concentration à l’initiative des entreprises concernées.
Cette a aire avait trait à une décision de la
Commission adressée à l’Irlande et rejetant une demande d’augmentation des objectifs du programme d’orientation pluriannuel de la otte de pêche de l’Irlande («POP IV»).
Le Tribunal a jugé que les requérants, des propriétaires de navires faisant partie de la otte de pêche irlandaise, bien que n’étant pas les destinataires de la décision, étaient néanmoins individuellement a ectés par elle.
En e et, la demande d’augmentation présentée par l’Irlande se composait en réalité de l’ensemble des demandes individuelles des propriétaires de navires, dont celles des requérants.
Bien que la décision ait été adressée à l’Irlande, elle concernait une série de navires désignés et devait donc être considérée comme un faisceau de décisions individuelles, chacune a ectant la situation juridique des propriétaires desdits navires.
Le nombre et l’identité des propriétaires de navires en cause étaient déterminés et vérifiables dès avant la date de la décision attaquée et la Commission était en mesure de savoir que sa décision a ecterait exclusivement les intérêts et la position desdits propriétaires.
La décision attaquée concernait ainsi un cercle fermé de personnes déterminées au moment de son adoption et dont la Commission entendait régler les droits. La situation ainsi créée caractérisait donc les requérants par rapport à toute autre personne et les individualisait d’une manière analogue à celle dont le serait un destinataire.
Arrêt de la Cour du 30 juin 1992, Espagne/Commission, C-312/90, Rec. p. I-4117, points 21 à 23.
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 197, 223.
Arrêts du Tribunal du 13 juin 2006, Boyle e.a./Commission, T-218/03 à T-240/03 (sous pourvoi, C-373/06 P), non encore publié au Recueil; voir également arrêt du Tribunal du 13 juin 2006, Atlantean/Commission, T-192/03, non publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
Qualité pour agir dans le contentieux des aides d’État
Dans l’arrêt Commission/Aktiongemeinschaft Recht und Eigentum, prononcé en 2005, la Cour a jugé que, d’une part, lorsqu’un particulier intéressé au sens de l’article 88, paragraphe 2, CE tend à faire sauvegarder ses droits procéduraux, il est recevable à introduire un recours visant à l’annulation d’une décision prise au terme de la phase préliminaire d’examen des aides visée à l’article 88, paragraphe 3, CE et, d’autre part, lorsqu’un particulier met en cause le bien-fondé de la décision d’appréciation de l’aide en tant que telle ou une décision prise au terme de la procédure formelle d’examen, il n’est recevable à introduire un recours visant à l’annulation d’une telle décision que s’il arrive à démontrer qu’il jouit d’un statut particulier au sens de l’arrêt Plaumann/Commission14.
Deux arrêts prononcés en 2006 ont permis au Tribunal de préciser l’application de cette distinction lorsque la Commission a statué sans ouvrir la procédure formelle d’examen15.
D’une part, dans l’a aire ayant donné lieu à l’arrêt Air One/Commission16, la requérante, une compagnie aérienne italienne, s’était plainte devant la Commission du fait que les autorités italiennes avaient accordé illégalement à la compagnie aérienne Ryanair des aides sous forme de réduction des prix des services aéroportuaires et d’assistance en escale.
La requérante invitait également la Commission à enjoindre à la République italienne de suspendre le versement de ces aides.
S’agissant d’un recours en carence, qui ne forme avec le recours en annulation que l’expression d’une seule et même voie de droit, il convenait pour le Tribunal de déterminer si la requérante aurait été recevable à agir en annulation d’au moins un des actes que la Commission aurait pu adopter au terme de la procédure préliminaire d’examen des aides.
Le Tribunal applique à cet e et la jurisprudence de la Cour et, dans ce contexte, il précise la notion de «rapport de concurrence su sant» pour qu’une entreprise puisse être considérée comme concurrente des bénéficiaires de l’aide et, donc, intéressée au sens de l’article 88, paragraphe 2, CE.
En l’espèce, le Tribunal a jugé, pour déclarer le recours recevable, qu’il su sait de constater que la requérante et le bénéficiaire de l’aide exploitent, directement ou indirectement, une ligne aérienne internationale en commun et que la requérante a vocation à développer des activités de services réguliers de transport aérien de passagers à partir ou à destination d’aéroports italiens, notamment d’aéroports régionaux, pour lesquelles elle est susceptible d’entrer en concurrence avec le bénéficiaire. ciaire.
D’autre part, dans l’a aire ayant donné lieu à l’arrêt British Aggregates/Commission17, la Commission, sans ouvrir la procédure formelle d’examen, avait décidé de ne pas soulever
En ce qui concerne la qualité pour agir dans le domaine des aides d’État, voir également arrêt du 27 septembre 2006, Werkgroep Commerciële Jachthavens Zuidelijke Randmeren e.a./Commission, T-117/04, non encore publié au Recueil, dans lequel le Tribunal a exclu la qualité pour agir d’une association ainsi que celle de ses membres pour contester une décision adoptée au terme de la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Arrêt du Tribunal du 10 mai 2006, Air One/Commission, T-395/04, non encore publié au Recueil.
Arrêt du Tribunal du 13 septembre 2006, British Aggregates/Commission, T-210/02 (sous pourvoi, C-487/06 P), non encore publié au Recueil.
Rapport annuel 2006
Le Tribunal rappelle que, si le requérant met en cause le bien-fondé de la décision d’appréciation de l’aide en tant que telle, le simple fait qu’il puisse être considéré comme intéressé au sens de l’article 88, paragraphe 2, CE ne saurait su re pour admettre la recevabilité du recours.
Le requérant doit alors démontrer qu’il a un statut particulier au sens de l’arrêt Plaumann/Commission, précité.
Tel serait notamment le cas si sa position sur le marché était substantiellement a ectée par l’aide faisant l’objet de la décision en cause.
Or, en l’espèce, constate le Tribunal, la requérante, une association d’entreprises, ne se contente pas de contester le refus de la Commission d’ouvrir la procédure formelle d’examen, mais elle met également en cause le bien-fondé de la décision attaquée.
Examinant donc si elle a indiqué les raisons pour lesquelles la mesure examinée est susceptible d’affecter substantiellement la position de l’un au moins de ses membres sur le marché en cause, le Tribunal constate que cette mesure visait à modifier de manière générale la répartition du marché entre les granulats vierges, qui y sont assujettis, et les produits de substitution, qui sont exonérés.
Par ailleurs, cette mesure est susceptible d’entraîner une modification e ective de la situation concurrentielle de certains membres de la requérante, dès lors qu’ils se trouvent en concurrence directe avec des producteurs de matériaux exonérés, devenus compétitifs grâce à l’instauration de l’écotaxe en cause. Cette mesure étant susceptible d’affecter substantiellement la situation concurrentielle de certains des membres de la requérante, son recours était recevable.
Pour qu’un requérant puisse être considéré comme directement a ecté au sens de l’article 230, quatrième alinéa, CE, deux conditions doivent être satisfaites. Premièrement, l’acte en cause doit produire directement des e ets sur la situation juridique du particulier.
Deuxièmement, ledit acte ne doit laisser aucun pouvoir d’appréciation à ses destinataires chargés de sa mise en œuvre éventuelle, celleci ayant un caractère purement automatique et découlant de la seule réglementation communautaire sans application d’autres règles intermédiaires18.
Cette seconde condition est remplie lorsque la possibilité pour l’État membre de ne pas donner suite à l’acte en cause est purement théorique, sa volonté de tirer des conséquences conformes à celuici ne faisant aucun doute19.
Appliquant ces principes dans l’arrêt Boyle e.a./Commission, déjà évoqué, le Tribunal a jugé qu’une décision refusant de faire droit à certaines demandes d’augmentation des objectifs du programme d’orientation pluriannuel de la otte de pêche de l’Irlande («POP IV») a ectait directement les propriétaires des navires concernés. En e et, dans la décision attaquée, la Commission, en tant que seule autorité compétente en la matière, se prononçait de manière définitive sur l’éligibilité à une augmentation de capacité de certains navires particuliers par rapport aux conditions d’application de la réglementation applicable.
En constatant ainsi la non-éligibilité des navires appartenant aux requérants, la décision attaquée a eu pour e et direct et définitif de priver ceux-ci de la possibilité de bénéficier d’une mesure de droit communautaire. Les autorités nationales ne disposent
Rapport annuel 2006
Tribunal de première instance
Activité en e et d’aucun pouvoir d’appréciation quant à l’exécution de cette décision.
Le Tribunal a écarté à cet égard l’argument selon lequel l’Irlande pouvait théoriquement décider d’accorder de la capacité supplémentaire aux navires des requérants dans les limites du plafond xé dans le cadre du POP IV.
En e et, selon le Tribunal, une décision nationale de cet ordre ne priverait pas la décision attaquée de son applicabilité automatique, car elle resterait juridiquement extérieure à l’application, en droit communautaire, de la décision attaquée.
Cette décision nationale aurait pour e et de modifier à nouveau la situation des requérants, cette seconde modification de leur situation juridique découlant de la seule nouvelle décision nationale et non de l’exécution de la décision attaquée.
Règles de concurrence applicables aux entreprises
Cette année, le Tribunal a rendu au principal 26 arrêts statuant sur les règles de fond prohibant les accords anticoncurrentiels, dont pas moins de 18 arrêts en matière de cartels20. Hors cartels, le Tribunal a rendu quatre arrêts relatifs à l’application des articles 81 CE et 82 CE21, ainsi que quatre arrêts statuant sur des questions de fond relatives au
Notion d’entreprise au sens des règles de concurrence
Dans l’arrêt SELEX Sistemi Integrati/Commission, précité, le Tribunal s’est prononcé sur un recours contestant le rejet par la Commission d’une plainte de SELEX Sistemi Integrati SpA, une société active dans le secteur des systèmes de gestion du trafic aérien.
Cette plainte avait trait à des manquements allégués d’Eurocontrol aux règles de concurrence
Arrêts du Tribunal du 2 mai 2006, O2 (Germany)/Commission, T-328/03, non encore publié au Recueil; du 27 septembre 2006, GlaxoSmithKline Services/Commission, T-168/01, et Haladjian Frères/Commission, T-204/03, non encore publiés au Recueil, ainsi que du 12 décembre 2006, SELEX Sistemi Integrati/Commission, T-155/04, non encore publié au Recueil.
Rapport annuel 2006
Est à cet égard de nature économique toute activité consistant à o rir des biens ou des services sur un marché donné23.
Appliquant ces principes dans un second temps, le Tribunal juge que l’activité de normalisation d’Eurocontrol, en ce qui concerne tant l’élaboration que l’adoption des normes, ainsi que l’acquisition de prototypes de systèmes ATM et la gestion des droits de propriété intellectuelle pratiquée par Eurocontrol dans ce domaine ne peuvent être qualifiées d’activités économiques.
En revanche, le Tribunal constate que les activités de conseil d’Eurocontrol aux administrations nationales, qui prennent la forme d’une assistance à la rédaction de cahiers des charges d’appels d’offres ou à la sélection des entreprises participant à ces appels d’offres, constituent une o re de services sur un marché sur lequel pourraient tout aussi bien agir des entreprises privées spécialisées en la matière.
Or, le fait qu’une activité peut être exercée par une entreprise privée constitue un indice supplémentaire permettant de la qualifier d’activité d’entreprise.
En outre, si le fait que cette activité d’assistance n’est pas rémunérée et est exercée dans un but d’intérêt général constitue un indice de l’existence d’une activité d’ordre non économique, cela n’invalide pas en toutes hypothèses l’existence d’une activité économique. C’était donc à tort, conclut le Tribunal, que la Commission avait considéré que les activités en cause ne pouvaient être qualifiées d’économiques.
Application du droit de la concurrence au secteur agricole
Par décision du 2 avril 200324, la Commission a imposé des amendes d’un montant total de 16,68 millions d’euros aux principales fédérations françaises du secteur de la viande bovine.
Ces fédérations, qui représentent des agriculteurs et des abatteurs, ont été sanctionnées pour avoir pris part à une entente contraire au droit communautaire.
Cet accord s’est poursuivi oralement au-delà de la n novembre 2001, date à laquelle il était supposé prendre n, et cela en dépit d’un avertissement de la Commission qui attirait l’attention des fédérations sur son caractère illégal.
L’accord avait été conclu dans un contexte économique marqué par la grave crise du secteur bovin à partir de 2000, à la suite de la découverte de nouveaux cas d’encéphalopathie spongiforme bovine, dite «maladie de la vache folle».
Statuant dans l’arrêt FNCBV e.a./Commission, précité, sur le recours formé contre cette décision, le Tribunal, après avoir rejeté notamment les arguments des requérantes selon lesquels la Commission avait violé leur liberté syndicale, a considéré que l’accord sanctionné
Rapport annuel 2006
Tribunal de première instance
Activité ne pouvait pas bénéficier de l’exemption prévue par le règlement nº 26 en faveur de certaines activités liées à la production et à la commercialisation de produits agricoles25.
En e et, alors qu’une telle exemption n’est applicable que dans l’hypothèse où un accord, d’une part, favorise tous les objectifs de l’article 33 CE et, d’autre part, est nécessaire à la réalisation de ces objectifs, tel n’était pas le cas en l’espèce: si l’accord pouvait bien être considéré comme nécessaire à l’objectif visant à assurer un niveau de vie équitable à la population agricole, en revanche, il risquait de porter préjudice à l’établissement de prix raisonnables dans les livraisons aux consommateurs et ne concernait pas la stabilisation des marchés.
Application de l’article 81, paragraphe 1, CE
L’article 81, paragraphe 1, CE dispose que tous accords entre entreprises, toutes décisions d’associations d’entreprises et toutes pratiques concertées, qui sont susceptibles d’affecter le commerce entre États membres et qui ont pour objet ou pour e et d’empêcher, de restreindre ou de fausser le jeu de la concurrence à l’intérieur du marché commun, sont incompatibles avec le marché commun et interdits.
Objet ou e et anticoncurrentiel des ententes
L’arrêt GlaxoSmithKline Services/Commission, qui concerne les liens entre restriction du commerce parallèle et protection de la concurrence, contient des développements importants sur la notion d’accord ayant pour objet de restreindre la concurrence dans le secteur pharmaceutique européen.
Glaxo Wellcome, liale espagnole du groupe GlaxoSmithKline, l’un des principaux producteurs mondiaux de produits pharmaceutiques, avait adopté de nouvelles conditions générales de vente, concernant les grossistes en produits pharmaceutiques, selon lesquelles ses médicaments devaient être vendus aux grossistes espagnols à des prix di érenciés en fonction du système national d’assurancemaladie qui les prendrait en charge et de la commercialisation desdits médicaments, selon qu’elle se ferait en Espagne ou dans un autre État membre.
En pratique, les médicaments destinés à être pris en charge dans d’autres États membres de la Communauté devaient être vendus à un prix supérieur à ceux destinés à être pris en charge en Espagne, où l’administration xe des prix maximaux.
GlaxoSmithKline a notifié ces conditions générales de vente à la Commission et, faisant suite au dépôt de plusieurs plaintes, cette dernière a constaté que les conditions de vente en cause avaient pour objet et pour e et de restreindre la concurrence.
Dans son arrêt, le Tribunal considère néanmoins qu’un accord visant à limiter le commerce parallèle ne doit pas être considéré par nature, c’est-à-dire indépendamment de toute analyse concurrentielle, comme ayant pour objet de restreindre la concurrence.
En e et, s’il est acquis que le commerce parallèle bénéficie d’une certaine protection, ce n’est pas
Règlement n° 26, du 4 avril 1962, portant application de certaines règles de concurrence à la production et au commerce des produits agricoles (JO 1962, 30, p. 993).
Rapport annuel 2006
Par suite, s’il est acquis qu’un accord visant à limiter le commerce parallèle doit en principe être considéré comme ayant pour objet de restreindre la concurrence, c’est en tant qu’il peut être présumé qu’il prive les consommateurs nals de ces avantages.
Or, en l’espèce, compte tenu du contexte juridique et économique dans lequel se déploient les conditions générales de vente de GlaxoSmithKline, il ne pouvait pas être présumé qu’elles privent les consommateurs nals de médicaments de tels avantages.
D’autre part, les prix des médicaments en cause étant soustraits dans une large mesure au libre jeu de l’offre et de la demande du fait de la réglementation applicable et xés ou contrôlés par les pouvoirs publics, il ne peut pas être d’emblée tenu pour acquis que le commerce parallèle tend à faire baisser les prix et à accroître ainsi le bien-être des consommateurs nals.
Dans ces conditions, juge le Tribunal, le caractère restrictif de concurrence de l’accord ne peut pas être déduit de la seule lecture de ses termes, même e ectuée dans son contexte, et ses e ets doivent nécessairement être envisagés.
Examinant donc les e ets de l’accord sur la concurrence, le Tribunal écarte certaines des analyses opérées par la Commission sur ce point dans sa décision, mais constate néanmoins que l’accord faisait obstacle à la pression qui aurait existé, en son absence, sur le prix unitaire des médicaments en cause, au détriment du consommateur nal, entendu à la fois comme le patient et comme le système national d’assurance maladie, agissant pour le compte de ses ayants droit.
Degré de preuve requis
Dans l’arrêt Dresdner Bank e.a./Commission, précité, le Tribunal rappelle que, compte tenu du principe général de présomption d’innocence, l’existence d’un doute dans l’esprit du juge doit pro ter à l’entreprise destinataire de la décision constatant une infraction.
Il est donc nécessaire que la Commission fasse état de preuves précises et concordantes pour établir l’existence de l’infraction.
Néanmoins, chacune des preuves apportées par la Commission ne doit pas nécessairement répondre à ces critères par rapport à chaque élément de l’infraction: il su t que le faisceau d’indices invoqué par l’institution, apprécié globalement, réponde à cette exigence.
En l’espèce, les cinq banques requérantes soutenaient qu’aucun accord n’avait été conclu par elles au cours d’une réunion, tenue le 15 octobre 1997, sur le niveau et la structure des commissions de change d’espèces constituant des subdivisions de l’euro lors de la phase de transition comprise entre l’introduction de l’euro scripturaire et celle de l’euro duciaire.
Le Tribunal examine tant les preuves relatives au contexte de cette réunion du 15 octobre 1997 que les preuves directes concernant celleci et juge que leur force n’est pas su sante pour permettre de considérer, sans qu’aucun doute raisonnable ne subsiste sur ce point, que les banques présentes ont conclu l’accord sanctionné.
Rapport annuel 2006
Tribunal de première instance
Dans l’arrêt O2 (Germany)/Commission, précité, le Tribunal rappelle que, pour apprécier la compatibilité d’un accord avec le marché commun au regard de la prohibition énoncée à l’article 81, paragraphe 1, CE, il convient d’examiner le contexte économique et juridique au sein duquel l’accord se situe, son objet, ses e ets ainsi que l’incidence de l’accord sur les échanges intracommunautaires, en tenant compte en particulier du contexte économique dans lequel opèrent les entreprises, des produits ou services visés par cet accord ainsi que de la structure et des conditions réelles de fonctionnement du marché concerné.
En outre, dans un cas comme celui de l’espèce où il est admis que l’accord n’a pas un objet anticoncurrentiel, il y a lieu d’examiner les e ets de l’accord et, pour le frapper d’interdiction, d’exiger la réunion des éléments établissant que le jeu de la concurrence a été, en fait, soit empêché, soit restreint ou faussé de façon sensible.
Le jeu de la concurrence dont il s’agit doit être entendu dans le cadre réel où il se produirait à défaut de l’accord litigieux, l’altération de la concurrence pouvant, notamment, être mise en doute si l’accord apparaît précisément nécessaire à la pénétration d’une entreprise dans une zone où elle n’intervenait pas.
Le Tribunal ajoute qu’un tel examen est particulièrement nécessaire s’agissant de marchés en cours de libéralisation ou de marchés émergents, comme dans le cas du marché des communications mobiles de troisième génération ici en cause, où l’effectivité de la concurrence peut être problématique du fait, par exemple, de la présence d’un opérateur dominant, du caractère concentré de la structure du marché ou de l’existence d’importantes barrières à l’entrée.
Application de l’article 81, paragraphe 3, CE
L’article 81, paragraphe 3, CE prévoit que les dispositions de l’article 81, paragraphe 1, CE peuvent être déclarées inapplicables, notamment, à tout accord entre entreprises qui contribue à améliorer la distribution des produits ou à promouvoir le progrès technique
Rapport annuel 2006
Tribunal de première instance ou économique, tout en réservant aux utilisateurs une partie équitable du pro t qui en résulte, et sans imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs ni donner à des entreprises la possibilité, pour une partie substantielle des produits en cause, d’éliminer la concurrence.
Dans l’arrêt GlaxoSmithKline Services/Commission, déjà évoqué, la requérante faisait notamment valoir des éléments de preuve tendant à établir que le commerce parallèle engendrait une perte d’efficacité en réduisant sa capacité d’innovation.
Elle soutenait ainsi que l’accord litigieux, en a ectant le commerce parallèle et en améliorant ses marges, permettait d’accroître sa capacité d’innovation.
Or, l’examen de la Commission sur certains éléments pertinents avancés par la requérante ne pouvait pas être tenu pour su sant pour étayer les conclusions auxquelles l’administration était parvenue.
La Commission ne pouvait en e et pas s’abstenir d’examiner si l’accord litigieux pouvait permettre de restaurer la capacité d’innovation de la requérante et d’engendrer, à ce titre, un gain d’efficacité pour la concurrence entre marques, dans la mesure où, dans le secteur des médicaments, l’effet du commerce parallèle sur la concurrence est ambigu.
Le Tribunal annule donc la décision de la Commission sur ce point.
Apports dans le domaine de l’article 82 CE
Cette année, le Tribunal ne s’est prononcé sur les conditions de l’article 82 CE que dans deux arrêts, tous deux relatifs à un rejet de plainte.
D’une part, dans l’arrêt SELEX Sistemi Integrati/Commission, déjà évoqué à propos de la notion d’entreprise, le Tribunal a constaté que la requérante n’avait pas fait état dans sa plainte d’un comportement d’Eurocontrol, dans le cadre de son activité de conseil aux administrations nationales, qui répondrait aux critères d’application de l’article 82 CE, aucun rapport de concurrence ne semblant du reste exister entre Eurocontrol et la requérante ou toute autre entreprise active dans le secteur concerné.
D’autre part, dans l’a aire ayant donné lieu à l’arrêt Haladjian Frères/Commission, précité, la société Haladjian Frères avait déposé une plainte auprès de la Commission, alléguant notamment plusieurs violations de l’article 82 CE résultant prétendument de la mise en place du système de commercialisation de pièces détachées par la société américaine Caterpillar.
Le Tribunal a jugé que les arguments soulevés par la requérante ne remettaient pas en cause les appréciations des éléments de fait et de droit e ectuées par la Commission et que cette dernière était fondée à rejeter la plainte de la requérante. En e et, les griefs tirés de la prétendue imposition de prix inéquitables, de la limitation des débouchés ou encore de l’application de conditions inégales à des prestations équivalentes ont été écartés, eu égard notamment au fait que le système en cause n’isole pas le marché communautaire, puisqu’il n’interdit pas en fait ou en droit la concurrence de pièces importées à des prix inférieurs aux prix européens.
Rapport annuel 2006
Tribunal de première instance
Procédure de répression des pratiques anticoncurrentielles a)
Intérêt légitime des parties tierces et déroulement des procédures d’application des règles de concurrence
Dans les arrêts Österreichische Postsparkasse et Bank für Arbeit und Wirtschaft/Commission ainsi que Raiffeisen Zentralbank Österreich e.a./Commission, précités, le Tribunal juge qu’un client nal acheteur de biens ou de services, tel un parti politique client de services bancaires autrichiens, a un intérêt légitime lui donnant accès à la communication des griefs.
Un client nal qui justifie qu’il a été lésé ou qu’il est susceptible d’être lésé dans ses intérêts économiques du fait d’une restriction de concurrence a en e et un intérêt légitime à déposer une demande ou une plainte a n de faire constater par la Commission une infraction aux articles 81 CE et 82 CE.
Les règles qui visent à assurer que la concurrence n’est pas faussée dans le marché intérieur ayant pour nalité ultime d’accroître le bien-être du consommateur, la reconnaissance à de tels clients d’un intérêt légitime à faire constater par la Commission une infraction aux articles 81 CE et 82 CE contribue à la réalisation des objectifs du droit de la concurrence.
Dans l’arrêt Raiffeisen Zentralbank Österreich e.a./Commission, précité, le Tribunal précise en outre que, d’une part, l’admission d’une partie intéressée à titre de plaignant et la transmission de la communication des griefs à celleci peut intervenir à tout stade de la procédure administrative et, d’autre part, le droit à transmission de la communication des griefs ne saurait être restreint sur la base de simples soupçons relatifs à une éventuelle utilisation abusive de ce document.
Droit de ne pas contribuer à sa propre incrimination
Bayer, l’un des membres de l’entente sanctionnée, avait en e et communiqué à la Commission un rapport du Federal Bureau of Investigation (FBI) américain relatif à l’audition d’un représentant de la requérante devant les autorités américaines, ensuite utilisé au soutien de la communication des griefs, puis de la décision sanctionnant l’entreprise.
Dans son recours contre cette décision, la requérante soutenait qu’elle n’avait pas eu l’occasion de faire valoir son droit de ne pas contribuer à sa propre incrimination, tel qu’il est reconnu par le droit communautaire. Dans son arrêt, le Tribunal constate cependant qu’aucune disposition n’interdit à la Commission de s’appuyer, en tant qu’élément de preuve, sur un document qui a été établi dans le cadre d’une procédure autre que celle menée par la Commission elle-même.
Néanmoins, il juge que, lorsque la Commission s’appuie sur une déclaration faite dans un contexte di érent de celui de la procédure diligentée devant elle, et lorsque cette déclaration comporte potentiellement des informations que l’entreprise concernée aurait été en droit de
Sur le droit de ne pas contribuer à sa propre incrimination, voir arrêt de la Cour du 18 octobre 1989, Orkem/Commission, 374/87, Rec. p. 3283.
Rapport annuel 2006
Tribunal de première instance refuser de fournir, la Commission est tenue de garantir à l’entreprise concernée des droits procéduraux équivalant à ceux conférés par le droit communautaire.
Ainsi, la Commission est tenue d’examiner d’office si, à première vue, il existe des doutes sérieux quant au respect des droits procéduraux des parties concernées dans le cadre de la procédure au cours de laquelle celles-ci ont fourni de telles déclarations.
En l’absence de tels doutes, les droits procéduraux des parties concernées doivent être considérés comme étant su samment garantis si, dans la communication des griefs, la Commission indique clairement, le cas échéant en annexant les documents concernés à cette communication, qu’elle a l’intention de s’appuyer sur les déclarations en cause.
En l’espèce, aucun de ces principes n’avait été violé par la Commission, notamment parce que cette dernière avait annexé le rapport en cause à la communication des griefs et Archer Daniels Midland n’avait pas formulé de critique quant à l’utilisation de ce document.
Publicité des actes et définition du secret professionnel
Dans l’a aire ayant donné lieu à l’arrêt Bank Austria Creditanstalt/Commission, précité, la requérante invoquait, en substance, l’illégalité de la publication d’une décision in igeant des amendes, la publication de cette décision n’étant, en l’espèce, pas obligatoire.
Il existe néanmoins des exceptions à ce principe dans la mesure où le droit communautaire, notamment par le biais des dispositions garantissant le respect du secret professionnel, s’oppose à la divulgation de ces actes ou de certaines informations qu’ils contiennent.
Ensuite, il doit s’agir d’informations dont la divulgation est susceptible de causer un préjudice sérieux à la personne qui les a fournies ou à des tiers.
Règlement (CE) nº 45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO 2001, L 8, p. 1), et règlement (CE) nº 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Rapport annuel 2006
Tribunal de première instance
En 2006, le Tribunal a encore rendu de nombreux arrêts ayant trait à la légalité ou au caractère approprié d’amendes in igées pour violation de l’article 81 CE.
Les développements les plus marquants, cette année, concernent le principe de légalité des peines, l’application des lignes directrices pour le calcul des amendes, le plafond de 10 % du chiffre d’affaires et la compétence de pleine juridiction du Tribunal en matière d’amendes.
Principe de légalité des peines
Dans les arrêts Jungbunzlauer/Commission et Degussa/Commission, précités, le Tribunal a rejeté une exception d’illégalité visant l’article 15, paragraphe 2, du règlement n° 1728 par laquelle était invoquée la contrariété de cette disposition avec le principe de légalité des peines.
Selon les requérantes, qui avaient été parties aux cartels couvrant les marchés de l’acide citrique et de la méthionine, cette disposition laisse illégalement à la Commission le pouvoir discrétionnaire de décider de l’opportunité et du montant de l’amende.
Le Tribunal a néanmoins considéré que le principe de légalité des peines, tel qu’interprété par la jurisprudence de la Cour européenne des droits de l’homme, à supposer que l’article 7, paragraphe 1, de la convention européenne des droits de l’homme soit applicable aux amendes sanctionnant les infractions aux règles de concurrence, n’exige pas que les termes des dispositions en vertu desquelles sont in igées les sanctions soient à ce point précis que les conséquences pouvant découler d’une infraction à ces dispositions soient prévisibles avec une certitude absolue.
En outre, la marge d’appréciation de la Commission dans l’application des sanctions, bien que large, n’est pas absolue, puisqu’elle est limitée par le plafond de 10 % du chiffre d’affaires, par l’évaluation de la gravité et de la durée des infractions, par les principes d’égalité de traitement et de proportionnalité, par sa pratique administrative antérieure lue à la lumière du principe d’égalité de traitement et, en n, par l’autolimitation que la Commission même s’est imposée en adoptant la communication sur la coopération et les lignes directrices sur le calcul des amendes.
Le Tribunal a donc rejeté l’exception d’illégalité soulevée.
Règlement n° 17 du Conseil, du 6 février 1962, premier règlement d’application des articles [81 CE] et [82 CE] (JO 1962, 13, p. 204).
Rapport annuel 2006
Bien que la Commission ait adopté le 1 pour le calcul des amendes, les arrêts rendus, comme d’ailleurs les a aires nouvellement introduites, ne concernaient cette année que les lignes directrices adoptées en 199829.
D’un point de vue général, il est désormais bien admis que les lignes directrices lient la Commission. Le Tribunal a cependant précisé dans l’arrêt Raiffeisen Zentralbank Österreich e.a./Commission, précité, qu’une telle autolimitation n’était pas incompatible avec le maintien d’une marge d’appréciation substantielle au bénéfice de la Commission.
L’adoption des lignes directrices n’a ainsi pas privé de pertinence la jurisprudence antérieure selon laquelle la Commission dispose d’un pouvoir d’appréciation lui permettant de prendre ou de ne pas prendre en considération certains éléments lorsqu’elle xe le montant des amendes qu’elle entend in iger, en fonction notamment des circonstances de l’espèce. Dans l’hypothèse où la Commission s’est départie de la méthode exposée dans les lignes directrices, il appartient au Tribunal de vérifier si cet écart est légalement justifié et motivé à su sance de droit.
Cependant, a également précisé le Tribunal, la marge d’appréciation de la Commission et les limites qu’elle y a apportées ne préjugent pas de l’exercice, par le juge communautaire, de sa compétence de pleine juridiction.
Étendant, en substance, les mêmes principes d’interprétation au cas particulier des circonstances atténuantes, le Tribunal a précisé que, en l’absence d’indication de nature impérative dans les lignes directrices en ce qui concerne les circonstances atténuantes qui peuvent être prises en compte, il convient de considérer que la Commission a conservé une certaine marge pour apprécier d’une manière globale l’importance d’une éventuelle réduction du montant des amendes au titre des circonstances atténuantes.
Le règlement nº 17 prévoyait, comme le prévoit désormais l’article 23, paragraphe 2, du règlement nº 1/2003, que, pour chaque entreprise et association d’entreprises participant
Lignes directrices pour le calcul des amendes in igées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO 1998, C 9, p. 3).
Ces lignes directrices sont désormais remplacées par les lignes directrices pour le calcul des amendes in igées en application de l’article 23, paragraphe 2, du règlement n° 1/2003 (JO 2006, C 210, p. 2).
Les nouvelles lignes directrices sont d’application pour les a aires pour lesquelles une communication des griefs a été notifiée après le 1erseptembre 2006.
Rapport annuel 2006
Tribunal de première instance
Activité à une infraction aux articles 81 CE et 82 CE, l’amende n’excède pas 10 % de son chiffre d’affaires total réalisé au cours de l’exercice social précédent.
Dans l’a aire ayant donné lieu à l’arrêt FNCBV e.a./Commission, déjà évoqué à propos de l’application des règles de concurrence au secteur agricole, la décision attaquée était viciée par un défaut de motivation lié au fait que la Commission n’avait consacré aucun passage de la décision au respect de la limite des 10 % et aux chiffres d’affaires à prendre en compte pour le calcul de cette limite.
Néanmoins, le Tribunal juge par ailleurs que la possibilité pour la Commission de s’appuyer non pas sur le chiffre d’affaires propre des fédérations mais sur celui de leurs membres n’est pas limitée à la circonstance, déjà identifiée par la jurisprudence, dans laquelle une association peut engager ses membres.
Il convient en e et de pouvoir appréhender la puissance économique réelle d’une association.
D’autres circonstances spécifiques peuvent donc justifier la prise en compte des chiffres d’affaires des membres d’une association, telles que, par exemple, le fait que l’infraction commise par une association porte sur les activités de ses membres et que les pratiques sont exécutées par l’association directement au bénéfice de ces derniers et en coopération avec ceux-ci, l’association n’ayant pas d’intérêts objectifs présentant un caractère autonome par rapport à ceux de ses membres.
Or, tel était bien le cas en l’espèce. En e et, les fédérations sanctionnées avaient essentiellement pour mission de défendre leurs membres et de représenter les intérêts de ceux-ci.
L’accord litigieux portait en outre sur les activités de ces membres et avait été conclu directement à leur bénéfice.
En n, il avait été mis en œuvre notamment par la conclusion d’accords locaux entre des fédérations départementales et des syndicats locaux agricoles, membres des fédérations nationales sanctionnées en l’espèce.
Exercice de la compétence de pleine juridiction
En vertu de l’article 17 du règlement n° 17 ainsi que de l’article 31 du règlement n° 1/2003, le Tribunal, saisi d’un recours dirigé contre une décision in igeant une amende, dispose d’une compétence de pleine juridiction, au sens de l’article 229 CE, qui lui permet de diminuer ou de majorer les amendes in igées par la Commission.
Au cours de l’année 2006, le Tribunal a exercé cette compétence à de nombreuses reprises et selon des modalités diverses.
Ainsi, dans les a aires relatives aux cartels des vitamines, le Tribunal a exercé son pouvoir de pleine juridiction uniquement pour tirer les conséquences de vices a ectant la légalité de la décision.
Dans l’arrêt BASF/Commission, précité, le Tribunal a estimé que la constatation de l’illégalité de l’appréciation de la Commission quant aux circonstances aggravantes ayant conduit à une majoration de l’amende par rapport à son montant de base ouvrait la voie à l’exercice par le juge communautaire de son pouvoir de pleine juridiction en vue de con rmer, supprimer ou modifier ladite majoration de l’amende à la lumière de toutes les circonstances pertinentes du cas d’espèce.
Rapport annuel 2006
Tribunal de première instance illégalité a ectant la décision et dont l’entreprise concernée s’est plainte dans son recours, et a n de remédier aux conséquences de cette illégalité sur la détermination du montant de l’amende in igée, si besoin est par la suppression ou la réformation de cette dernière.
En revanche, dans l’a aire ayant donné lieu à l’arrêt Hoek Loos/Commission, précité, lequel a trait au cartel des gaz industriels, le Tribunal a examiné l’argumentation de la requérante sous l’angle de la demande de suppression ou de réduction de l’amende qu’elle contenait.
Dans ce contexte, il a relevé que l’appréciation du caractère proportionné de l’amende in igée par rapport à la gravité et à la durée de l’infraction relevait du contrôle de pleine juridiction con é auTribunal30.
Ayant nalement rejeté tous ces griefs, le Tribunal a conclu que le montant nal de l’amende in igée à la requérante apparaissait «pleinement approprié, aucune des circonstances invoquées par celleci ne justifiant une réduction dudit montant».
De même, dans l’arrêt Raiffeisen Zentralbank Österreich e.a./Commission, précité, le Tribunal juge que, au-delà de son contrôle de la légalité d’une décision, il lui appartient d’apprécier s’il y a lieu d’exercer sa compétence de pleine juridiction au regard de l’amende in igée aux di érents membres du cartel.
Ainsi, à plusieurs reprises, après avoir rejeté un moyen soulevé par les requérantes, le Tribunal a exercé son pouvoir de pleine juridiction pour con rmer le caractère approprié de l’amende in igée.
En n, dans l’arrêt FNCBV e.a./Commission, déjà évoqué, le Tribunal a constaté que, au titre des circonstances atténuantes, la Commission avait pris en compte, d’une part, le fait qu’elle sanctionnait pour la première fois une entente conclue exclusivement entre des fédérations syndicales, portant sur un produit agricole de base et impliquant deux maillons de la chaîne de production et, d’autre part, le contexte économique spécifique de l’a aire, marqué notamment par la grave crise du secteur bovin à partir de l’année 2000, à la suite de la découverte de nouveaux cas de la maladie de la vache folle.
De ce fait, la Commission avait appliqué une réduction de 60 % au montant des amendes imposées aux requérantes. Exerçant sa compétence de pleine juridiction, le Tribunal estime que cette réduction, bien qu’importante, ne prend pas su samment en compte le caractère exceptionnel des circonstances de l’espèce.
Dès lors, il considère qu’il est approprié d’établir à 70 % le pourcentage de réduction des amendes à accorder aux requérantes, et donc d’appliquer un pourcentage de réduction additionnel de 10 % au montant de l’amende
Voir également arrêts Westfalen Gassen Nederland/Commission, précité, et Archer Daniels Midland/Commission, T329/01, précité, point 380.
Rapport annuel 2006
Tribunal de première instance
Activité requérante ne les remettrait plus en question.
Le Tribunal conclut en l’espèce qu’une majoration de la sanction n’est pas appropriée eu égard à l’importance minime des points contestés tant pour l’économie de la décision attaquée que pour l’élaboration de la défense de la Commission, qui n’a guère été rendue plus di cile par le comportement de la requérante.
En revanche, dans l’a aire Roquette Frères/Commission, précitée, le Tribunal a majoré l’amende contestée après l’avoir réduite.
Le Tribunal a constaté, dans un premier temps, que l’amende in igée à la requérante ne correspondait pas à sa position sur le marché du gluconate de sodium.
Même si aucun reproche ne pouvait être formulé à l’encontre de la Commission, puisque cette dernière avait calculé le montant de l’amende sur la base d’informations manquant de clarté et équivoques émanant de la requérante, le Tribunal a néanmoins décidé de corriger ce défaut de la décision et, donc, de réduire l’amende.
Dans un second temps, le Tribunal a majoré l’amende de 5 000 euros pour tenir compte du fait que la requérante, consciente d’un risque de confusion possible de la part de la Commission, avait communiqué ses chiffres d’affaires de manière erronée à la suite d’une demande de renseignements.
En e et, le règlement n° 17 prévoyant la possibilité pour la Commission d’infliger une amende de 100 à 5 000 euros si l’entreprise fournit des renseignements inexacts en réponse à une demande de renseignements, le Tribunal a décidé de tenir compte de la négligence grave de la requérante pour majorer l’amende à hauteur du plafond prévu à cette disposition.
Le Tribunal s’est en n prononcé, dans ce même arrêt, sur les modalités de l’exercice de sa compétence de pleine juridiction: en vertu de ce pouvoir, le Tribunal peut prendre en considération des éléments complémentaires d’information qui n’étaient pas mentionnés dans la décision attaquée lors de l’appréciation du montant de l’amende au regard des griefs invoqués par la requérante, appréciation con rmée dans l’arrêt Raiffeisen Zentralbank Österreich e.a./Commission, précité.
Une approche di érente conduirait en e et le Tribunal à se substituer à l’administration pour apprécier une question qu’elle n’a pas encore été appelée à examiner, ce qui reviendrait à enfreindre le système de répartition des fonctions et l’équilibre institutionnel entre les pouvoirs judiciaire et administratif.
Apports dans le domaine du contrôle des concentrations
Trois arrêts concernant l’application du règlement n° 4064/89, désormais remplacé par le règlement n° 139/2004, ont été prononcés durant l’année 2006, ainsi qu’un quatrième arrêt, concernant l’application de ce dernier règlement31.
Règlement (CEE) n° 4064/89 du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises (JO L 395, p. 1; rectificatifs au JO 1990, L 257, p. 13), abrogé par le règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises (JO L 24, p. 1).
Rapport annuel 2006
Compétence de la Commission en matière de contrôle des concentrations
Les règlements n° 4064/89 et n° 139/2004 s’appliquent aux seules opérations de concentration de dimension communautaire, laquelle est définie notamment en fonction de plusieurs seuils de chiffre d’affaires concernant les parties à l’opération.
Deux arrêts rendus en 2006 précisent à cet égard la compétence de la Commission.
En premier lieu, l’arrêt Endesa/Commission, précité, a précisé les critères sur la base desquels les chiffres d’affaires de deux parties à une opération de concentration doivent être calculés pour vérifier sa dimension communautaire.
En l’espèce, Gas Natural, une société espagnole active dans le secteur de l’énergie, avait notifié à l’autorité espagnole de la concurrence son intention de lancer une o re publique d’acquisition sur l’intégralité du capital d’Endesa, une société espagnole essentiellement active dans le secteur de l’électricité.
Considérant que, conformément au règlement n° 139/2004, l’opération avait une dimension communautaire et, donc, aurait dû être notifiée à la Commission, Endesa avait introduit une plainte devant la Commission, qui avait néanmoins été rejetée.
Endesa a contesté cette décision devant le Tribunal en soutenant, notamment, que la Commission avait évalué de façon incorrecte son chiffre d’affaires. aires.
Dans son arrêt, le Tribunal constate notamment que le règlement sur le contrôle des concentrations ne prévoit pas expressément l’obligation pour la Commission de s’assurer, d’office, que toute opération de concentration qui ne lui est pas notifiée n’est pas de dimension communautaire.
Toutefois, saisie d’une plainte par une entreprise estimant qu’une concentration non notifiée à la Commission est d’une telle dimension, la Commission est tenue de statuer sur le principe de sa compétence.
Par conséquent, c’est en principe au plaignant qu’il appartient de démontrer le bien-fondé de sa plainte, étant entendu qu’il appartient à la Commission de procéder à un examen diligent et impartial des plaintes dont elle est saisie et de répondre de manière motivée aux arguments avancés par le plaignant.
En outre, la Commission ne saurait être tenue de s’assurer d’office dans chaque cas que les comptes vérifiés qui lui ont été présentés re ètent dèlement la réalité et de procéder à l’examen de tous les ajustements envisageables. Ce n’est que lorsque son attention est attirée sur des problèmes spécifiques que la Commission doit examiner ceux-ci.
En l’espèce, Endesa soutenait notamment que l’examen par la Commission de son chire d’affaires aurait dû se baser sur les normes comptables internationales et non sur les normes espagnoles alors en vigueur.
Tribunal de première instance
Activité que, pour des questions de sécurité juridique, le chiffre d’affaires à prendre en considération en vue de déterminer l’autorité compétente pour connaître d’une opération de concentration doit, en principe, être défini à partir des comptes annuels publiés.
Ce n’est donc qu’à titre exceptionnel, lorsque des circonstances particulières le justifient, qu’il y a lieu de procéder à certains ajustements destinés à re éter au mieux la réalité économique des entreprises concernées. Le Tribunal a donc nalement rejeté le recours d’Endesa.
En second lieu, l’arrêt Cementbouw Handel & Industrie/Commission, précité, apporte de nombreuses précisions sur l’appréciation par la Commission du caractère unitaire d’une opération de concentration réalisée par le biais de plusieurs transactions juridiques. Le recours était dirigé contre une décision par laquelle la Commission avait autorisé rétroactivement l’acquisition de l’entreprise commune néerlandaise CVK par le groupe allemand Haniel et par Cementbouw Handel & Industrie (tous les deux présents dans le négoce des matériaux de construction), après l’engagement pris par ces deux entreprises de mettre n à leur accord préexistant d’entreprise commune. L’a aire impliquait une opération complexe, fondée en substance sur deux groupes de transactions juridiques distinctes, dont l’une avait été notifiée à l’autorité néerlandaise de concurrence, puis approuvée par cette dernière. Dans son recours, Cementbouw Handel & Industrie contestait notamment la possibilité pour la Commission de qualifier d’opération unique plusieurs transactions distinctes. Le Tribunal retient cependant une interprétation naliste de la notion de concentration, qui doit correspondre à la logique économique poursuivie par les parties.
Il juge ainsi qu’une telle opération, au sens du règlement n° 4064/89, peut se réaliser même en présence d’une pluralité de transactions juridiques, formellement distinctes, dès lors que ces transactions — dont le résultat consiste à conférer à une ou à plusieurs entreprises un contrôle économique, direct ou indirect, sur l’activité d’une ou de plusieurs autres entreprises — sont interdépendantes, dans la mesure où elles ne seraient pas réalisées les unes sans les autres.
En l’espèce, la Commission n’avait pas commis d’erreur en considérant que les transactions en cause étaient bien interdépendantes.
Par ailleurs, la Commission ne méconnaît pas la répartition des compétences entre autorités nationales et communautaire de concurrence opérée par le règlement n° 4064/89 lorsqu’elle examine globalement avec une transaction ultérieure dont elle est indissociable une autre transaction qui, prise isolément, ne remplit pas les critères de la dimension communautaire et a été approuvée par une autorité nationale de concurrence.
En e et, il est dans ce cas artificiel de considérer que la transaction approuvée est, du point de vue économique, autonome.
Engagements pris en vue de modifier le projet initial de concentration
L’article 8, paragraphe 2, du règlement n° 4064/89 dispose en substance que la Commission doit approuver un projet de concentration, le cas échéant après modifications apportées par les entreprises concernées au projet initial, dès lors que l’opération est compatible avec le marché commun.
La Commission peut donc assortir sa décision de conditions destinées à assurer que les entreprises respectent les engagements pris à son égard en vue de la compatibilité de la concentration.
Rapport annuel 2006
Dans l’a aire ayant donné lieu à l’arrêt Cementbouw/Commission, qui vient d’être évoqué, le Tribunal revient sur la délicate articulation entre principe de proportionnalité et liberté des parties de proposer des engagements pour résoudre intégralement les problèmes de concurrence identifiés par la Commission.
Lors de la procédure d’examen de la concentration en cause, les parties, dont la requérante, avaient proposé successivement un projet d’engagements, refusé par la Commission, puis des engagements définitifs, qui pour leur part ont été acceptés.
Quant aux engagements définitifs, dès lors qu’ils allaient au-delà de l’objectif de rétablissement de la situation concurrentielle antérieure à l’opération, le Tribunal juge que la Commission était tenue d’en prendre acte et de déclarer l’opération compatible avec le marché commun.
Elle n’avait donc ni la possibilité de déclarer la concentration incompatible avec le marché commun ni celle d’adopter une décision déclarant la concentration compatible avec le marché commun en imposant des conditions visant au rétablissement strict de la situation concurrentielle antérieure à l’opération de concentration autres que celles proposées par les parties.
En particulier, le règlement n° 4064/89 ne prévoit pas que la Commission puisse subordonner sa déclaration de compatibilité d’une opération de concentration à des conditions qu’elle a unilatéralement imposées, indépendamment des engagements pris par les parties procédant à une notification.
La requérante ne pouvait donc invoquer utilement la méconnaissance par la Commission du principe de proportionnalité, pas plus qu’elle ne pouvait prétendre, en l’espèce, avoir proposé ces engagements sous la contrainte arbitraire de la Commission.
Appréciation de la création d’une position dominante collective
Selon la jurisprudence32, trois conditions sont nécessaires pour qu’une situation de position dominante collective entravant de manière significative la concurrence e ective dans le marché commun ou une partie substantielle de celuici puisse être créée à la suite d’une opération de concentration.
Premièrement, le marché doit être su samment transparent a n que les entreprises qui coordonnent leur comportement puissent être en mesure de surveiller dans une mesure su sante si les modalités de la coordination sont respectées.
Deuxièmement, il est nécessaire qu’il existe une forme de mécanisme de dissuasion en cas de comportement déviant.
Troisièmement, les réactions d’entreprises qui ne participent pas à la coordination, telles que les concurrents actuels ou futurs, ainsi que les réactions des clients, ne doivent pas pouvoir remettre en cause les résultats attendus de la coordination.
L’arrêt Impala/Commission, précité, précise les obligations qui incombent à la Commission, s’agissant du risque de création d’une position dominante collective, lorsqu’elle déclare une concentration compatible avec le marché commun.
Arrêt du Tribunal du 6 juin 2002, Airtours/Commission, T-342/99, Rec. p. II-2585, point 62.
Rapport annuel 2006
Tribunal de première instance
Activité enregistrée sous le nom de Sony BMG.
Dans un premier temps, la Commission avait informé les parties qu’elle concluait provisoirement à l’incompatibilité de la concentration avec le marché commun, puisque, notamment, celleci aurait renforcé une position dominante collective sur le marché de la musique enregistrée.
Cependant, après avoir entendu les parties, la Commission a autorisé l’opération.
Impala, une association internationale regroupant des sociétés indépendantes de production musicale, a alors demandé au Tribunal d’annuler cette décision.
Dans son arrêt, le Tribunal rappelle, en s’appuyant sur la jurisprudence issue de l’arrêt Airtours/Commission, précité, que, dans le cadre du règlement n° 4064/89, s’agissant du risque de création d’une position dominante collective, la Commission est tenue de fonder son appréciation sur une analyse prospective du marché de référence, qui nécessite un pronostic délicat quant au développement probable du marché et des conditions de concurrence.
En revanche, la constatation non d’un risque de position dominante collective mais de l’existence d’une telle position repose sur une analyse concrète de la situation existant au moment de la prise de décision.
Dès lors, si les trois conditions identifiées par le Tribunal dans l’arrêt Airtours/Commission sont, certes, également nécessaires pour l’appréciation de l’existence d’une position dominante collective, elles peuvent être établies indirectement sur la base d’un ensemble d’indices et d’éléments de preuve relatifs aux signes, manifestations et phénomènes inhérents à la présence d’une position dominante collective.
En particulier, un alignement étroit des prix sur une longue durée, surtout s’ils sont supérieurs aux prix normalement pratiqués en situation concurrentielle, joint à d’autres facteurs typiques d’une position dominante collective, pourrait, en l’absence d’autre explication raisonnable, su re à démontrer l’existence d’une telle position, quand bien même il n’y aurait pas de preuves directes solides d’une transparence forte du marché, cette dernière pouvant être présumée dans de telles circonstances.
Néanmoins, dès lors que la requérante s’était limitée en l’espèce à invoquer une violation des conditions définies dans l’arrêt Airtours/Commission, le Tribunal s’en est tenu à une vérification du respect de ces conditions.
En l’espèce, s’agissant du renforcement d’une position dominante collective préexistante sur le marché de la musique enregistrée, le Tribunal constate que, selon la décision, l’absence de position dominante collective sur ce marché peut être déduite de l’hétérogénéité du produit en cause, du manque de transparence du marché et de l’absence de mesures de rétorsion entre les cinq plus grandes sociétés opérant sur le marché.
Le Tribunal relève en outre que la Commission s’est fondée sur l’absence de preuve de l’exercice de mesures de rétorsion dans le passé, alors que, selon la jurisprudence, la simple existence de mécanismes de dissuasion e caces su t. En e et, si les sociétés se conforment à la politique commune, il n’y a pas lieu de recourir à l’exercice de sanctions.
Dans ce contexte, le Tribunal précise que des moyens de dissuasion crédibles et e caces semblent exister en l’espèce, en particulier la possibilité de sanctionner la maison de disques déviante en l’excluant des compilations. De plus, à supposer même
Rapport annuel 2006
Par ailleurs, en ce qui concerne la création possible d’une position dominante collective après la fusion sur les marchés de la musique enregistrée, le Tribunal reproche à la Commission d’avoir procédé à un examen extrêmement succinct et de n’avoir présenté, dans la décision, que quelques observations superficielles et formelles sur ce point.
Le Tribunal estime en outre que la Commission ne pouvait, sans commettre d’erreur, se fonder sur l’absence de transparence du marché ou sur l’absence de preuve de l’exercice de mesures de rétorsion dans le passé pour conclure que la concentration ne risquait pas d’entraîner la création d’une position dominante collective.
En e et, l’examen de la création d’une position dominante collective repose sur une appréciation prospective qui devait l’amener à ne pas se fonder sur la seule situation existante.
Le Tribunal a donc annulé la décision attaquée.
L’article 87, paragraphe 1, CE dispose que, sauf dérogations prévues par le présent traité, sont incompatibles avec le marché commun, dans la mesure où elles a ectent les échanges entre États membres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Comme le Tribunal l’a con rmé dans l’arrêt Le Levant 001 e.a./Commission33, la qualification d’aide requiert que toutes les conditions visées à cette disposition soient remplies, l’obligation de motivation pesant sur la Commission devant également être satisfaite au regard de chacune de ces conditions.
L’aide en cause dans cette a aire s’inscrivait dans le cadre des mesures de réduction d’impôt pour certains investissements outre-mer instituées, à l’origine, par la loi française du 11 juillet 1986, à l’égard de laquelle la Commission n’avait pas soulevé d’objections au titre de l’article 87 CE.
Dans son arrêt, le Tribunal constate que la décision attaquée ne permet pas de comprendre en quoi l’aide en cause répond à trois des quatre conditions prévues à l’article 87, paragraphe 1, CE.
En e et, premièrement, s’agissant de l’a ectation des échanges entre les États membres, le Tribunal relève que la Commission ne précise pas en quoi l’aide en cause est susceptible d’affecter lesdits échanges, alors que le navire devait être exploité à Saint-Pierre-et-Miquelon, qui ne fait pas partie du territoire communautaire.
Arrêt du Tribunal du 22 février 2006, Le Levant 001 e.a./Commission, T-34/02, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
Deuxièmement, en ce qui concerne l’avantage accordé au bénéficiaire de l’aide et le caractère sélectif dudit avantage, le Tribunal considère que la décision attaquée ne permet pas de comprendre pour quelles raisons les investisseurs privés sont avantagés par l’aide en cause.
Troisièmement, quant aux e ets de ladite aide sur la concurrence, le Tribunal relève que la décision attaquée ne comporte pas d’indications permettant de déterminer en quoi et sur quel marché la concurrence est a ectée ou susceptible d’être a ectée par l’aide.
Pour ce défaut de motivation notamment, le Tribunal annule la décision de la Commission.
On peut noter à cet égard que le Tribunal a également constaté une insuffisance ou un défaut de motivation menant à l’annulation partielle ou totale de la décision attaquée dans ses arrêts Ufex e.a./Commission, Lucchini/Commission ainsi que Italie et Wam/Commission34.
Bien que le Tribunal se soit prononcé cette année sur bien d’autres points du régime des aides d’État, on se limitera à mentionner en n l’a aire ayant donné lieu à l’arrêt British Aggregates/Commission, dans laquelle le Tribunal se penche sur la capacité de la mesure nationale à conférer un avantage sélectif au bénéfice exclusif de certaines entreprises ou de certains secteurs d’activité35.
En l’espèce, le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord avait institué une écotaxe grevant, en principe, la commercialisation des granulats vierges — c’est-à-dire des matériaux granuleux de première extraction employés dans le secteur du bâtiment et des travaux publics — et visant à maximiser le recours à des granulats recyclés ou à d’autres matériaux de substitution par rapport aux granulats vierges, à promouvoir leur utilisation rationnelle et à assurer l’internalisation des coûts environnementaux de l’extraction des granulats visés par la taxe conformément au principe du pollueur-payeur.
En présence d’une telle mesure scale, le Tribunal a été amené à vérifier si la Commission avait estimé à bon droit que la di érenciation introduite par la mesure considérée relevait de la nature ou de l’économie du système général applicable.
En e et, s’il apparaît qu’une di érenciation se fonde sur d’autres nalités que celles poursuivies par le système général, la mesure en cause est en principe considérée comme remplissant la condition de sélectivité prévue à l’article 87, paragraphe 1, CE.
Selon le Tribunal, une taxe environnementale, ou écotaxe, est une mesure scale autonome caractérisée par sa nalité environnementale et son assiette spécifique.
Elle prévoit la taxation de certains biens ou services a n d’inclure les coûts environnementaux dans leur prix et/ou de rendre les produits recyclés plus compétitifs et d’orienter les producteurs et les consommateurs vers des activités plus respectueuses de l’environnement.
Or, il est loisible aux États membres, compétents en matière de politique environnementale,
Arrêts du Tribunal du 7 juin 2006, Ufex e.a./Commission, T-613/97, non encore publié au Recueil; du 19 septembre 2006, Lucchini/Commission, T-166/01, non encore publié au Recueil, ainsi que du 6 septembre 2006, Italie et Wam/Commission, T-304/04 et T-316/04 sous pourvoi, non publié au Recueil.
Rapport annuel 2006
Tribunal de première instance d’instituer des écotaxes sectorielles en vue d’atteindre certains objectifs environnementaux.
Les États membres sont notamment libres, dans la mise en balance des divers intérêts en présence, de définir leurs priorités en matière de protection de l’environnement et de déterminer en conséquence les biens ou services qu’ils décident d’assujettir à une écotaxe.
Il s’ensuit que, en principe, la seule circonstance qu’une écotaxe constitue une mesure ponctuelle, qui vise certains biens ou services spécifiques et n’est pas susceptible d’être rapportée à un système général de taxation applicable à l’ensemble des activités similaires exerçant un impact comparable sur l’environnement, ne permet pas de considérer que les activités similaires, non assujetties à cette écotaxe, bénéficient d’un avantage sélectif.
En l’espèce, la Commission n’avait pas outrepassé les limites de son pouvoir d’appréciation en considérant que le champ d’application de la taxe en cause pouvait se justifier par la poursuite des objectifs environnementaux visés et, partant, que ladite taxe n’était pas constitutive d’une aide d’État.
Droit des intéressés de présenter des observations
Dans deux arrêts rendus en 2006, le Tribunal a insisté sur la précision que doit revêtir une décision d‘ouverture de la procédure pour permettre aux tiers de présenter leurs observations.
Premièrement, dans l’arrêt Le Levant 001 e.a./Commission, déjà évoqué, le Tribunal précise les obligations de la Commission découlant de l’article 88, paragraphe 2, CE en ce qui concerne le respect des garanties procédurales des personnes intéressées par une décision qui déclare une mesure nationale incompatible avec l’article 87, paragraphe 1, CE.
Le Tribunal juge que l’identification du bénéficiaire de l’aide constitue nécessairement un élément pertinent de fait et de droit devant être exposé dans la décision d’ouverture si cela est possible à ce stade de la procédure, puisque c’est sur la base d’une telle identification que la Commission pourra adopter la décision de récupération.
Or, constate le Tribunal en l’espèce, la décision d’ouverture ne faisait pas allusion aux investisseurs en tant qu’éventuels bénéficiaires de l’aide alléguée, mais laissait penser, au contraire, que ledit bénéficiaire était le gestionnaire de la copropriété, qui était désigné comme étant l’exploitant et le propriétaire nal du navire.
Le Tribunal en conclut que, en ne mettant pas les investisseurs privés en mesure de faire valoir utilement leurs observations, la Commission a violé l’article 88, paragraphe 2, CE ainsi que le principe général de droit communautaire, qui exige que toute personne à l’encontre de laquelle une décision faisant grief peut être prise doit être mise en mesure de faire connaître utilement son point de vue au sujet des éléments retenus à sa charge par la Commission pour fonder la décision litigieuse.
Deuxièmement, dans l’arrêt Kuwait Petroleum (Nederland)/Commission36, le Tribunal précise que la Commission ne peut pas être tenue de présenter une analyse aboutie à l’égard de l’aide en cause dans sa communication relative à l’ouverture de la procédure.
Arrêt du Tribunal du 31 mai 2006, Kuwait Petroleum (Nederland)/Commission, T-354/99, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
En revanche, il est nécessaire qu’elle définisse su samment le cadre de son examen a n de ne pas vider de son sens le droit des intéressés de présenter leurs observations.
En l’espèce, le concept fondamental permettant l’identification des bénéficiaires était présent dans la communication, de sorte que la Commission s’était correctement acquittée, dans les limites de ses moyens, de sa tâche consistant à mettre les intéressés en mesure de présenter utilement leurs observations lors de la procédure formelle d’examen de l’aide.
Invocation devant le Tribunal d’éléments factuels non mentionnés durant la phase administrative devant la Commission
Dans deux arrêts prononcés cette année, le Tribunal a complété sa jurisprudence limitant le droit pour un requérant d’invoquer devant lui des éléments dont la Commission ne disposait pas lors de la phase administrative37.
Ainsi, dans l’arrêt Schmitz-Gotha Fahrzeugwerke/Commission38, le Tribunal a jugé qu’un requérant n’ayant pas participé à la procédure administrative ne saurait se prévaloir d’éléments dont la Commission n’a pas eu connaissance pendant cette phase, alors que le requérant était nommément désigné comme étant le bénéficiaire de l’aide en cause et que la Commission avait invité les autorités allemandes ainsi que les éventuelles parties intéressées à rapporter la preuve de certains éléments.
Dans le même sens, le Tribunal a constaté, dans l’arrêt Ter Lembeek/Commission39, que, nonobstant la parfaite connaissance par la requérante de l’ouverture d’une procédure formelle d’examen ainsi que de la nécessité et de l’importance pour elle de fournir certaines informations, elle avait décidé de ne pas participer à cette procédure, sans d’ailleurs avoir allégué que la décision d’ouverture était insuffisamment motivée pour lui permettre d’exercer utilement ses droits.
Dans ces conditions, la requérante ne pouvait ni se prévaloir pour la première fois devant le Tribunal d’éléments d’information inconnus de la Commission au moment où elle a adopté la décision attaquée, ni invoquer, sous peine d’irrecevabilité, un moyen soutenu uniquement par des éléments d’information qui étaient inconnus de la Commission au moment où elle a adopté la décision attaquée.
Arrêts du Tribunal du 14 janvier 2004, Fleuren Compost/Commission, T-109/01, Rec. p. II-127, points 50 et 51, ainsi que du 11 mai 2005, Saxonia Edelmetalle et Zemag/Commission,T-111/01 etT-133/01, points 67 à 70, non encore publié au Recueil.
Arrêt du Tribunal du 6 avril 2006, Schmitz-Gotha Fahrzeugwerke/Commission, T-17/03, non encore publié au Recueil.
Arrêt du Tribunal du 23 novembre 2006, Ter Lembeek/Commission, T-217/02, non encore publié au Recueil.
Rapport annuel 2006
Dans l’a aire ayant donné lieu à l’arrêt Asociación de Estaciones de Servicio de Madrid et Federación Catalana de Estaciones de Servicio/Commission40, la phase préliminaire d’examen, prévue à l’article 88, paragraphe 3, CE, avait duré presque 28 mois.
Le Tribunal a jugé que, le caractère raisonnable de la durée d’une procédure d’examen préliminaire au sens de l’article 88, paragraphe 3, CE devant s’apprécier en fonction des circonstances propres de chaque a aire, en l’espèce, ni le volume des documents présentés par les requérantes à la Commission, ni les autres circonstances de l’a aire ne justifiaient la durée de l’examen préliminaire mené par la Commission.
Toutefois, en l’absence d’autres circonstances dont l’existence n’a pas été établie par les requérantes, le seul fait d’avoir adopté une décision au-delà d’un délai raisonnable n’a pas été considéré par le Tribunal comme su sant pour rendre illégale une décision prise par la Commission.
Le Tribunal a donc rejeté le recours en annulation.
Cette année encore, les décisions appliquant le règlement n° 40/9441ont été très nombreuses. Le nombre d’affaires de marques réglées (90) représente ainsi 20 % des a aires closes par le Tribunal en 2006.
Sur un total de huit arrêts ayant tranché sur le fond des a aires relatives à des motifs absolus de refus d’enregistrement, le Tribunal a prononcé deux annulations42.
La jurisprudence de l’année 2006 concerne essentiellement les motifs absolus de refus tirés d’une absence de caractère distinctif et d’un caractère descriptif [article 7, paragraphe 1, sous b) et c), du règlement n° 40/94].
Ont par exemple été jugés descriptifs ou dépourvus de caractère distinctif la forme d’une bouteille en plastique pour des boissons, condiments et aliments liquides; le signe WEISSE SEITEN, notamment pour certains supports d’enregistrement et produits liés au papier, ainsi qu’une forme oblongue évoquant un écheveau ou une torsade pour certains produits alimentaires43.
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1).
Arrêts du Tribunal du 4 octobre 2006, Freixenet/OHMI (Forme d’une bouteille émerisée noire mate), T-188/04, et Freixenet/OHMI (Forme d’une bouteille émerisée blanche), T-190/04, non publiés au Recueil.
Tribunal de première instance
Motifs relatifs de refus d’enregistrement
La jurisprudence de cette année s’est une fois encore révélée très riche sur ce point.
Seules seront cependant présentées ici les nouveautés concernant, d’une part, la notion de «famille de marques» et, d’autre part, l’étendue de la protection conférée par un usage sérieux d’une marque.
Dans l’arrêt Ponte Finanziaria/OHMI – Marine Enterprise Projects (BAINBRIDGE), le Tribunal a précisé la pertinence de la notion de «famille de marques» pour l’appréciation du risque de confusion45.
Dans cette a aire, la requérante soutenait que les marques antérieures, toutes caractérisées par la présence de la même composante verbale («bridge»), constituaient une «famille de marques» ou des «marques de série».
Selon elle, une telle circonstance était de nature à créer un risque objectif de confusion.
Pour le Tribunal, bien que le concept de «marques de séries» ne soit pas visé par le règlement n° 40/94, le risque de confusion doit néanmoins être apprécié globalement, en tenant compte de tous les facteurs pertinents en l’espèce.
Or, a-t-il ajouté, constitue un tel facteur pertinent aux ns de l’appréciation de l’existence d’un risque de confusion le fait qu’une opposition à une demande de marque communautaire se fonde sur plusieurs marques antérieures et que ces marques présentent des caractéristiques permettant de les considérer comme faisant partie d’une même «série» ou «famille».
Cela peut être le cas, notamment, soit lorsqu’elles reproduisent intégralement un même élément distinctif avec l’ajout d’un élément, guratif ou verbal, les di érenciant l’une de l’autre, soit lorsqu’elles se caractérisent par la répétition d’un même préfixe ou su xe extrait d’une marque originaire.
Dans ces hypothèses en e et, un risque de confusion peut être suscité par la possibilité d’association entre la marque demandée et les marques antérieures faisant partie de la série, lorsque la marque demandée présente avec ces dernières des similitudes susceptibles d’induire le consommateur à croire qu’elle fait partie de cette même série et, dès lors, que les produits qu’elle désigne ont la même origine commerciale que ceux couverts par les marques antérieures, ou une origine apparentée.
Le Tribunal a néanmoins limité cette solution aux cas dans lesquels deux conditions sont cumulativement satisfaites.
Premièrement, le titulaire d’une série d’enregistrements antérieurs doit fournir la preuve de l’usage de toutes les marques appartenant à la série ou, à tout le moins, d’un nombre de marques susceptible de constituer une «série».
Voir, respectivement, arrêts du Tribunal du 12 juillet 2006, Vitakraft-Werke Wührmann/OHMI – Johnson’s Veterinary Products (VITACOAT), T-277/04, et du 13 septembre 2006, MIP Metro/OHMI – Tesco Stores (METRO), T-191/04 (sous pourvoi, C-493/06 P), non encore publiés au Recueil.
Rapport annuel 2006
Deuxièmement, en plus de sa similitude avec les marques appartenant à la série, la marque demandée doit également présenter des caractéristiques susceptibles de la rattacher à la série.
Le Tribunal précise que tel pourrait ne pas être le cas, par exemple, lorsque l’élément commun aux marques de série antérieures est utilisé dans la marque demandée dans une position di érente de celle dans laquelle il gure habituellement dans les marques appartenant à la série ou avec un contenu sémantique distinct.
En l’espèce, le Tribunal a constaté que la première à tout le moins de ces deux conditions n’était pas remplie, car la requérante n’avait prouvé la présence sur le marché que de deux marques antérieures de la série invoquée.
Étendue de la protection conférée par un usage sérieux de la marque
L’article 15, paragraphe 1, du règlement nº 40/94 dispose que si, dans un délai de cinq ans à compter de l’enregistrement, la marque communautaire n’a pas fait l’objet par le titulaire d’un usage sérieux dans la Communauté pour les produits ou les services pour lesquels elle est enregistrée, ou si un tel usage a été suspendu pendant un délai ininterrompu de cinq ans, la marque communautaire est soumise aux sanctions prévues au présent règlement, sauf juste motif pour le non-usage.
Le deuxième paragraphe de cette disposition prévoit qu’est également considéré comme un usage sérieux l’emploi de la marque communautaire sous une forme qui di ère par des éléments n’altérant pas le caractère distinctif de la marque dans la forme sous laquelle celleci a été enregistrée.
Le troisième paragraphe de l’article 43 du règlement nº 40/94 étend l’application de ces principes au cas des marques nationales antérieures.
Cette notion permet, en droit italien, de ménager une exception à la règle de la déchéance de la marque pour défaut d’usage dans l’hypothèse où le titulaire de la marque non utilisée est titulaire, en même temps, d’une autre ou de plusieurs autres marques similaires encore en vigueur, dont l’une au moins est utilisée pour désigner les mêmes produits ou services.
Le Tribunal a néanmoins jugé que le concept de «marque défensive» était inconnu du régime de protection de la marque communautaire, lequel impose, comme condition essentielle pour la reconnaissance des droits attachés aux marques, l’utilisation e ective d’un signe dans le commerce pour les produits ou services en cause. Le Tribunal a précisé
Rapport annuel 2006
Tribunal de première instance
Activité à cet égard que les enregistrements défensifs ne relevaient pas des «justes motifs» pour le non-usage, visés à l’article 43, paragraphe 2, du règlement nº 40/94.
En e et, cette notion se réfère à l’existence d’obstacles à l’utilisation de la marque ou à des situations dans lesquelles l’exploitation commerciale de celleci se révélerait, compte tenu de l’ensemble des circonstances pertinentes de l’espèce, excessivement onéreuse.
Tel pourrait par exemple être le cas lorsqu’une réglementation nationale impose des restrictions à la commercialisation des produits désignés par la marque.
Tel n’est pas le cas, à l’inverse, d’une disposition nationale qui permet le dépôt en tant que marques de signes destinés à ne pas être utilisés dans le commerce en raison de leur fonction purement défensive d’un autre signe faisant l’objet d’une exploitation commerciale.
Le concept de «marque défensive» n’est pas davantage visé par la possibilité, pour le titulaire d’une marque, de démontrer un usage sérieux en apportant la preuve d’une utilisation dans le commerce sous une forme légèrement di érente par rapport à celle sous laquelle l’enregistrement a été e ectué. En e et, selon le Tribunal, l’objet de l’article 15, paragraphe 2, sous a), du règlement n° 40/94 est de permettre au titulaire d’une marque d’apporter au signe, à l’occasion de son exploitation commerciale, les variations qui, sans en modifier le caractère distinctif, permettent de mieux l’adapter aux exigences de commercialisation et de promotion des produits ou des services concernés.
Le champ d’application matériel de cette disposition doit être considéré comme limité aux situations dans lesquelles le signe concrètement utilisé par le titulaire d’une marque constitue la forme sous laquelle cette même marque est commercialement exploitée.
En revanche, cette disposition ne permet pas au titulaire d’une marque enregistrée de se soustraire à l’obligation qui lui incombe de faire usage de cette marque en invoquant à son bénéfice l’utilisation d’une marque similaire faisant l’objet d’un enregistrement distinct.
Questions de forme et de procédure
Il découle de la continuité fonctionnelle entre les instances de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) que, dans le champ d’application de l’article 74, paragraphe 1, du règlement n° 40/94 (imposant, dans une procédure concernant des motifs relatifs de refus d’enregistrement, la limitation de l’examen aux moyens invoqués et aux demandes présentées par les parties), la chambre de recours est tenue de fonder sa décision sur tous les éléments de fait et de droit que la partie concernée a introduits soit dans la procédure devant l’unité ayant statué en première instance, soit dans la procédure de recours, sous la seule réserve prévue à l’article 74, paragraphe 2, du règlement n° 40/94 (à savoir l’impossibilité pour l’OHMI de prendre en compte des faits que les parties n’ont pas invoqués ou des preuves qu’elles n’ont pas produites en temps utile)46.
Le Tribunal a continué cette année à préciser la portée de sa jurisprudence, en clarifiant l’objet de l’examen devant être réalisé par la chambre de recours, tant d’un point de vue factuel que d’un point de vue juridique.
Rapport annuel 2006
D’une part, quant à l’examen factuel de la chambre de recours, dans les arrêts La Baronia de Turis/OHMI – Baron Philippe de Rothschild (LA BARONNIE) et Caviar Anzali/OHMI – Novomarket (Asetra), le Tribunal a jugé que la chambre de recours dispose des mêmes compétences que l’instance qui a pris la décision attaquée et que son examen porte sur l’entier litige tel qu’il se présente au jour où elle statue47.
Le Tribunal a alors jugé que, si le paragraphe 2 de l’article 74 du règlement nº 40/94 confère à l’OHMI, à titre facultatif, le pouvoir de ne pas tenir compte des preuves que les parties n’ont pas produites «en temps utile», cette notion doit être interprétée, dans le cadre d’une procédure devant une chambre de recours, comme se référant au délai applicable à l’introduction du recours ainsi qu’aux délais impartis au cours de la procédure en cause.
Cette notion s’appliquant dans le cadre de chacune des procédures pendantes devant l’OHMI, l’écoulement des délais impartis, par l’unité décidant en première instance, pour produire des éléments de preuve demeure donc sans incidence sur la question de savoir si ceux-ci ont été produits «en temps utile» devant la chambre de recours.
La chambre de recours est ainsi obligée de prendre en considération les éléments de preuves présentés devant elle, indépendamment du fait qu’ils ont ou non été produits devant la division d’opposition.
Le Tribunal a néanmoins jugé qu’il convenait d’examiner les conséquences qui devaient être tirées de cette erreur de droit, une irrégularité de procédure n’entraînant l’annulation en tout ou en partie d’une décision que s’il est établi que, en l’absence de cette irrégularité, la décision attaquée aurait pu avoir un contenu di érent.
En l’espèce, tout en rappelant qu’il ne lui appartenait pas de se substituer à l’OHMI dans l’appréciation des éléments en cause, le Tribunal a considéré qu’il ne pouvait être exclu que les preuves que la chambre de recours a indûment refusé de prendre en considération puissent être de nature à modifier le contenu de la décision attaquée.
D’autre part, s’agissant de l’examen juridique devant être réalisé par la chambre de recours, le Tribunal a précisé, dans l’arrêt DEF-TEC Defense Technology/OHMI – Defense Technology (FIRST DEFENSE AEROSOL PEPPER PROJECTOR), que celuici n’est pas, en principe, déterminé exclusivement par les moyens invoqués par la partie ayant formé le recours49.
En conséquence, même si la partie ayant introduit le recours n’a pas soulevé un moyen spécifique, la chambre de recours est néanmoins obligée d’examiner, à la lumière
Arrêts du Tribunal du 10 juillet 2006, La Baronia de Turis/OHMI – Baron Philippe de Rothschild (LA BARONNIE), T-323/03, et du 11 juillet 2006, Caviar Anzali/OHMI – Novomarket (Asetra), T-252/04, non encore publiés au Recueil.
Voir, pour une analyse en substance similaire, arrêt Torre Muga, précité.
Rapport annuel 2006
Tribunal de première instance
Activité de tous les éléments de droit et de fait pertinents, si la décision faisant l’objet du recours pouvait ou non être légalement adoptée.
En l’espèce, la requérante invoquait devant le Tribunal la nullité de la décision de la division d’opposition pour défaut de signature.
Le Tribunal a jugé que, bien que ce moyen n’ait pas été invoqué devant la chambre de recours, et à supposer qu’une violation des règles formelles applicables soit établie, la chambre de recours aurait dû le soulever d’office. ce.
Dans l’arrêt Vitakraft-Werke Wührmann/OHMI, précité, le Tribunal s’est ainsi appuyé sur sa jurisprudence antérieure pour considérer que des faits qui sont invoqués devant lui sans avoir été portés auparavant devant les instances de l’OHMI ne sauraient a ecter la légalité d’une décision de la chambre de recours que si l’OHMI avait dû les prendre en considération d’office.
L’article 74, paragraphe 1, du règlement n° 40/94 prévoyant que, dans une procédure concernant les motifs relatifs de refus d’enregistrement, l’examen de l’OHMI est limité aux moyens invoqués et aux demandes présentées par les parties, celuici n’est pas tenu de prendre en considération, d’office, des faits qui n’ont pas été avancés par les parties.
En conséquence, de tels faits ne sont pas susceptibles de remettre en cause la légalité d’une décision de la chambre de recours.
En revanche, dans l’arrêt Armacell/OHMI – nmc (ARMAFOAM), le Tribunal a jugé que le fait, pour une partie, de convenir, devant la division d’opposition, que des produits visés par les marques en cause pouvaient être potentiellement identiques, puis de déclarer, devant la chambre de recours, que la question de la similitude des produits pouvait ne pas être tranchée compte tenu de la prétendue di érence séparant les signes en con it, n’avait nullement pour e et de dessaisir l’OHMI de la question de savoir si les produits visés par lesdites marques étaient similaires ou identiques50.
En conséquence, une telle circonstance n’a pas davantage pour e et de priver cette partie du droit de contester devant le Tribunal, dans les limites du cadre juridique et factuel du litige porté devant la chambre de recours, les appréciations portées par cette dernière instance à ce sujet.
Accès aux documents
Tribunal de préciser la portée des exceptions fondées, respectivement, sur la protection des objectifs des activités d’inspection et d’enquête ainsi que sur la protection des procédures juridictionnelles.
Arrêt du Tribunal du 10 octobre 2006, Armacell/OHMI – nmc (ARMAFOAM), T-172/05, non encore publié au Recueil.
Arrêts du Tribunal du 6 juillet 2006, Franchet et Byk, T-391/03 et T-70/04, et du 14 décembre 2006, Technische Glaswerke Ilmenau/Commission T-237/02, non encore publiés au Recueil.
Rapport annuel 2006
Tribunal de première instance
D’autre part, dans l’arrêt Franchet et Byk/Commission, le Tribunal s’est penché sur un refus d’accès à divers documents de l’OLAF et du service d’audit interne de la Commission.
Ces documents avaient été communiqués aux autorités judiciaires françaises et luxembourgeoises dans le cadre d’une enquête portant sur des irrégularités qui auraient été commises au sein d’Eurostat. Les requérants avaient vu leur responsabilité mise en cause dans cette a aire.
Le Tribunal, après avoir rappelé que les exceptions au principe que constitue l’accès aux documents des institutions doivent être interprétées et appliquées de façon restrictive, examine l’application que la Commission a faite desdites exceptions, plus particulièrement de celles tirées de la protection des procédures juridictionnelles ainsi que des objectifs des activités d’inspection, d’enquête et d’audit.
S’agissant de la première exception, le Tribunal estime que, dans les circonstances de l’espèce, la Commission ne pouvait retenir que les di érents documents communiqués par l’OLAF avaient été rédigés à la seule n d’une procédure juridictionnelle.
En e et, les suites que les autorités nationales compétentes ou les institutions donnent aux rapports et informations transmis par l’OLAF relèvent de la seule et entière responsabilité de ces autorités et il se peut qu’une communication par l’OLAF aux autorités nationales ou à une institution ne conduise pas à l’ouverture d’une procédure judiciaire au niveau national ou d’une procédure disciplinaire ou administrative au niveau communautaire.
Le respect des règles nationales de procédure est su samment garanti si l’institution s’assure que la divulgation des documents ne constitue pas une infraction au droit national.
Ainsi, en cas de doute, l’OLAF aurait dû consulter la juridiction nationale et n’aurait dû refuser l’accès que si la juridiction nationale s’était opposée à la divulgation desdits documents.
S’agissant de la seconde exception, tirée de la protection des objectifs des activités d’inspection, d’enquête et d’audit, le Tribunal juge que cette disposition n’est applicable que si la divulgation des documents en question risque de mettre en péril l’achèvement des activités d’inspection, d’enquête ou d’audit en cause.
Cela exige de vérifier si, au moment de l’adoption des décisions attaquées, étaient encore en cours des activités d’inspection et d’enquête qui auraient ainsi pu être mises en péril et si ces activités ont été poursuivies dans un délai raisonnable.
La Commission n’a commis en l’espèce ni erreur de droit ni erreur d’appréciation en considérant que, au moment de l’adoption de la première décision attaquée, l’accès aux documents transmis aux autorités françaises et luxembourgeoises devait être refusé au motif que leur divulgation porterait atteinte à la protection des objectifs des activités d’inspection, d’enquête et d’audit.
Il apparaît toutefois que, pour certaines communications de l’OLAF à la Commission, l’OLAF s’est prononcé in abstracto, sans démontrer à su sance de droit que la divulgation de ces documents porterait concrètement atteinte à la protection des objectifs des activités d’inspection,
Rapport annuel 2006
Tribunal de première instance
Activité d’enquête et d’audit et que l’exception retenue s’appliquait réellement à l’ensemble des informations contenues dans lesdits documents.
La décision de refus d’accès est dès lors annulée en ce qu’elle concerne ces derniers documents.
Dans cette a aire, le requérant avait demandé à avoir accès aux avis du service juridique de la Commission concernant sa situation personnelle. Or, bien que le requérant n’ait pas déposé de demande sur le fondement du règlement n° 1049/2001, c’est au regard de la jurisprudence concernant cette réglementation qu’il a été jugé que la Commission avait partiellement méconnu le droit d’accès au dossier du requérant.
Le Tribunal n’a cependant pas annulé la décision de la Commission, car le refus de divulguer les avis juridiques en cause n’avait pas nui à la défense du requérant.
Politique étrangère et de sécurité commune (PESC) – Lutte contre le terrorisme
Le Tribunal a rendu cette année trois arrêts en matière de lutte contre le terrorisme53. Les deux premiers complètent les principes posés dans l’arrêt Yusuf et Al Barakaat International
À la suite des attentats terroristes du 11 septembre 2001, le Conseil de sécurité des Nations unies a adopté plusieurs résolutions appelant tous les États membres de l’Organisation des Nations unies (ONU) à geler les fonds et autres ressources nancières des personnes et entités associées aux Taliban, à Oussama ben Laden et au réseau Al-Qaida.
Un comité des sanctions est chargé par le Conseil de sécurité d’identifier les sujets concernés et d’en tenir la liste à jour.
Ces résolutions ont été mises en œuvre dans la Communauté par des règlements du Conseil, qui ordonnent le gel des fonds des personnes et des entités concernées.
Celles-ci sont inscrites sur une liste qui est régulièrement révisée par la Commission, sur la base des mises à jour e ectuées par le comité des sanctions.
Des dérogations au gel des fonds peuvent être accordées pour des motifs humanitaires par les États, avec l’accord du comité des sanctions. Selon une procédure spécifique, une demande de radiation de la liste peut être présentée au comité des sanctions par l’intermédiaire de l’État dans lequel la personne concernée réside ou dont elle est ressortissante.
Arrêt du Tribunal du 17 mai 2006, Kallianos/Commission, T-93/04 (sous pourvoi, C-323/06 P), non encore publié au Recueil.
Arrêts du Tribunal du 12 juillet 2006, Ayadi/Conseil, T-253/02 (sous pourvoi, C-403/06 P), non encore publié au Recueil, ainsi que Hassan/Conseil et Commission, T-49/04 (sous pourvoi, C-399/06 P), non publié au Recueil, et arrêt du Tribunal du 12 décembre 2006, Organisation des Modjahedines du peuple d’Iran/Conseil, T-228/02, non encore publié au Recueil.
Arrêts du Tribunal du 21 septembre 2005, Yusuf et Al Barakaat International Foundation/Conseil et Commission, T-306/01 (sous pourvoi, C-45/05 P), Rec. p. II-3533, ainsi que du 21 septembre 2005, Kadi/Conseil et Commission, T-315/01 (sous pourvoi, C-402/05 P), Rec. p. II-3649.
Rapport annuel 2006
Tribunal de première instance
Cha q Ayadi, ressortissant tunisien résidant à Dublin (Irlande), et Faraj Hassan, ressortissant libyen, détenu à la prison de Brixton (Royaume-Uni), ont été inscrits sur la liste communautaire en question.
Ces deux personnes ont demandé au Tribunal d’annuler cette mesure et, dans les deux arrêts en résultant, le Tribunal précise plusieurs points concernant la procédure de gel des fonds.
Dans l’arrêt Ayadi/Conseil, précité, après avoir rappelé que le gel des fonds prévu par le règlement attaqué ne violait pas les droits fondamentaux de la personne humaine reconnus au plan universel (jus cogens), le Tribunal reconnaît qu’une telle mesure est particulièrement drastique.
Il ajoute néanmoins que l’importance des objectifs poursuivis par la réglementation en cause est de nature à justifier de telles conséquences négatives et que le gel des fonds n’empêche pas les individus concernés de mener une vie personnelle, familiale et sociale satisfaisante, compte tenu des circonstances.
En particulier, il ne leur est pas interdit d’exercer une activité professionnelle, étant entendu, toutefois, que la perception des revenus de cette activité est réglementée.
Ensuite, s’agissant de la procédure de radiation de la liste, le Tribunal constate que les directives du comité des sanctions et le règlement du Conseil attaqué prévoient le droit pour un particulier de soumettre une demande de réexamen de son cas au comité des sanctions, par l’intermédiaire du gouvernement du pays dans lequel il réside ou dont il est ressortissant.
Ce droit est donc également garanti par l’ordre juridique communautaire.
Dans le cadre de l’examen d’une telle demande, les États membres sont tenus de respecter les droits fondamentaux des intéressés dès lors qu’ils ne sont pas susceptibles de faire obstacle à la bonne exécution de leurs obligations au titre de la charte des Nations unies. Notamment, les États membres doivent veiller, dans toute la mesure du possible, à ce que les intéressés soient mis en mesure de faire valoir utilement leur point de vue devant les autorités nationales compétentes.
Les États membres ne peuvent pas refuser d’engager la procédure de réexamen au seul motif que l’individu concerné n’est pas en mesure de fournir des informations précises et pertinentes, faute pour lui d’avoir pu prendre connaissance, en raison de leur caractère con dentiel, des motifs précis ayant justifié son inclusion dans la liste.
Ils sont également tenus de faire diligence pour que le cas des intéressés soit présenté sans retard et de façon loyale et impartiale au comité des sanctions si cela apparaît objectivement justifié au regard des informations pertinentes fournies.
Les intéressés ont, en n, la possibilité d’introduire un recours devant les juridictions nationales contre un éventuel refus abusif de l’autorité nationale compétente de soumettre leur cas pour réexamen au comité des sanctions.
Rapport annuel 2006
Tribunal de première instance
Activité le Conseil de sécurité des Nations unies a adopté une résolution appelant tous les États membres de l’ONU à lutter par tous les moyens contre le terrorisme et son nancement, notamment en gelant les fonds des personnes et entités qui commettent ou tentent de commettre des actes de terrorisme.
Cette résolution se distingue de celles en cause dans les arrêts Yusuf et Al Barakaat International Foundation/Conseil et Commission, Kadi/Conseil et Commission, Ayadi/Conseil ainsi que Hassan/Conseil et Commission, précités, en ce sens que l’identification des personnes dont les fonds doivent être gelés est laissée à la discrétion des États.
Cette résolution a notamment été mise en œuvre dans la Communauté par deux positions communes et par un règlement du Conseil, adoptés le 27 décembre 2001, qui ordonnent le gel des fonds des personnes et des entités inscrites sur une liste établie et régulièrement mise à jour par le Conseil55.
Par une position commune et par une décision du 2 mai 2002, le Conseil a mis à jour la liste des personnes et entités concernées, en y incluant notamment l’Organisation des Modjahedines du peuple d’Iran (OMPI)56.
Depuis, le Conseil a adopté diverses positions communes et décisions mettant à jour la liste en question, l’OMPI y étant toujours maintenue.
Celleci a introduit un recours devant le Tribunal a n d’obtenir l’annulation de ces positions communes et de ces décisions, pour autant que ces actes la concernent.
Dans son arrêt, le Tribunal constate que certains droits et garanties fondamentaux, notamment les droits de la défense, l’obligation de motivation et le droit à une protection juridictionnelle e ective, sont en principe pleinement applicables dans le contexte de l’adoption d’une décision communautaire de gel des fonds au titre du règlement en cause.
Pour ce qui est des droits de la défense, le Tribunal établit une distinction entre la présente a aire et les a aires ayant donné lieu à l’arrêt Yusuf et Al Barakaat International Foundation/Conseil et Commission ainsi qu’à l’arrêt Kadi/Conseil et Commission.
Puisque, dans le système en cause dans la présente a aire, l’identification concrète des personnes et entités dont les fonds doivent être gelés a été laissée à l’appréciation des membres de l’ONU, cette identification relève de l’exercice d’un pouvoir propre, impliquant, de la part de la Communauté, une appréciation discrétionnaire du point de vue du droit de l’ONU.
Dans ces conditions, le respect des droits de la défense des intéressés s’impose en principe pleinement au Conseil.
Déterminant ensuite l’étendue de ces droits et garanties, ainsi que les restrictions dont ils peuvent faire l’objet dans le contexte de l’adoption d’une mesure communautaire de gel des fonds, le Tribunal juge tout d’abord que le principe général de respect des droits de la défense n’exige pas que les intéressés soient entendus par le Conseil à l’occasion de l’adoption d’une décision initiale de gel de leurs fonds, celleci devant pouvoir bénéficier d’un e et de surprise.
En revanche, ce principe exige, à moins que des considérations impérieuses touchant à la sûreté de la Communauté ou de ses États membres ou à la conduite de leurs relations internationales ne s’y opposent, que les éléments à l’origine de
Position commune 2001/930/PESC relative à la lutte contre le terrorisme (JO L 344, p. 90), position commune 2001/931/PESC relative à l’application de mesures spécifiques en vue de lutter contre le terrorisme (JO L 344, p. 93), et règlement (CE) n° 2580/2001 concernant l’adoption de mesures restrictives spécifiques à l’encontre de certaines personnes et entités dans le cadre de la lutte contre le terrorisme (JO L 344, p. 70).
Position commune 2002/340/PESC, portant mise à jour de la position commune 2001/931 (JO L 116, p. 75), ainsi que décision 2002/334/CE mettant en œuvre l’article 2, paragraphe 3, du règlement n° 2580/2001 et abrogeant la décision 2001/927/CE (JO L 116, p. 33).
Rapport annuel 2006
Tribunal de première instance la décision de gel des fonds soient communiqués, dans toute la mesure du possible, soit concomitamment à, soit aussitôt que possible après l’adoption d’une telle décision.
Sous les mêmes réserves, les intéressés doivent être mis en mesure de faire valoir utilement leurs observations avant toute décision subséquente de maintien du gel des fonds.
De même, toujours sous la même réserve, la motivation d’une décision initiale ou subséquente de gel des fonds doit au moins porter, de façon spécifique et concrète, sur les éléments à l’origine du gel des fonds, dont notamment les informations précises ou les éléments de dossier montrant qu’une décision a été prise à l’égard des intéressés par une autorité compétente d’un État membre.
La motivation doit également indiquer les raisons pour lesquelles le Conseil considère, dans l’exercice de son pouvoir d’appréciation, que les intéressés doivent faire l’objet d’une telle mesure.
En n, le droit à une protection juridictionnelle e ective est garanti par le droit qu’ont les intéressés de former un recours devant le Tribunal contre toute décision ordonnant le gel de leurs fonds ou son maintien.
Toutefois, étant donné le large pouvoir d’appréciation dont dispose le Conseil dans ce domaine, le contrôle exercé par le Tribunal sur la légalité de telles décisions doit se limiter à la vérification du respect des règles de procédure et de motivation, de l’exactitude matérielle des faits, ainsi que de l’absence d’erreur manifeste dans l’appréciation des faits et de détournement de pouvoir.
En appliquant ces principes au cas d’espèce, le Tribunal relève que la réglementation pertinente ne prévoit explicitement aucune procédure de communication des éléments à charge et d’audition des intéressés, que ce soit préalablement ou concomitamment à l’adoption d’une décision initiale de gel de leurs fonds ou, dans le contexte de l’adoption des décisions subséquentes de maintien du gel des fonds, en vue d’obtenir leur retrait de la liste.
Le Tribunal constate ensuite que, à aucun moment avant l’introduction du recours, les éléments à l’origine du gel des fonds n’ont été communiqués à l’OMPI.
Ni la décision initiale de gel de ses fonds, ni les décisions subséquentes de maintien de ce gel ne mentionnent même les informations précises ou les éléments de dossier qui montrent qu’une décision justifiant son inclusion dans la liste litigieuse a été prise par une autorité nationale compétente.
Le Tribunal en déduit la violation de l’obligation de motivation pesant sur le Conseil.
En conséquence, le Tribunal annule la décision attaquée pour autant qu’elle concerne l’OMPI.
La singularité du recours en indemnité a pour conséquence qu’il doit être déclaré irrecevable lorsqu’il tend, en réalité, au retrait d’un acte devenu définitif et qu’il aurait pour e et, s’il était accueilli, d’annihiler les e ets juridiques de l’acte en question.
Rapport annuel 2006
Tribunal de première instance
Recevabilité de conclusions visant à ce que soit prononcée une injonction
Or, en matière de marques, la directive 89/10463 procède à une harmonisation habilitant le titulaire d’une marque «à interdire à tout tiers» d’en faire usage.
L’engagement de la responsabilité non contractuelle de la Communauté, que ce soit pour comportement illicite ou en l’absence d’un tel comportement, suppose un lien de causalité entre le fait générateur et le dommage causé64.
Arrêt du Tribunal du 10 mai 2006, Galileo International Technology e.a./Commission,T-279/03 (sous pourvoi, C-325/06 P), non encore publié au Recueil.
Voir notamment, en ce qui concerne la responsabilité pour comportement illicite, arrêt de la Cour du 5 mars 1996, Brasserie du pêcheur et Factortame, C-46/93 et C-48/93, Rec. p. I-1029, point 51; ainsi que, en ce qui concerne la responsabilité en l’absence d’un tel comportement, arrêt du Tribunal du 14 décembre 2005, FIAMM et FIAMM Technologies/Conseil et Commission, T-69/00 (sous pourvoi, C-120/06 P), point 160, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
Responsabilité en l’absence de comportement illicite
Deux exemples l’illustreront.
Charte des droits fondamentaux de l’Union européenne proclamée le 7 décembre 2000 à Nice (JO 2000, C 364, p. 1).
Arrêt du Tribunal du 16 novembre 2006, Masdar/Commission, T-333/03, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
Ayant également relevé que le juge communautaire avait déjà eu l’occasion d’appliquer certains principes de répétition de l’indu, notamment en matière d’enrichissement sans cause, dont l’interdiction constitue un principe général du droit communautaire, le Tribunal en conclut qu’il convient d’examiner si les conditions de l’action pour enrichissement sans cause ou celles de l’action fondée sur la gestion d’affaires sont réunies dans le cas d’espèce.
Le président du Tribunal a été saisi cette année de 25 demandes en référé, ce qui représente une légère augmentation par rapport au nombre de demandes déposées (21) durant l’année précédente. En 2006, le juge des référés a réglé 24 a aires et fait droit à 2 reprises à des demandes de mesures provisoires, dans les ordonnances Globe/Commission et Romana Tabacchi/Commission72.
Ordonnances du président du Tribunal du 20 juillet 2006, Globe/Commission, T-114/06 R, et du 13 juillet 2006, Romana Tabacchi/Commission, T-11/06 R, non encore publiées au Recueil.
Rapport annuel 2006
Néanmoins, a-t-il ajouté, le principe général du droit à une protection juridictionnelle complète et e ective implique que puisse être assurée la protection provisoire des justiciables, si elle est nécessaire à la pleine e cacité de la future décision définitive, a n d’éviter une lacune dans la protection juridique assurée par les juridictions communautaires.
Or, en l’espèce, il était très peu probable qu’après un éventuel arrêt d’annulation, qui interviendrait probablement après la n de l’exécution du contrat, une nouvelle procédure d’appel d’offres soit organisée par la Commission. Le juge des référés a donc examiné si Globe pouvait être indemnisée pour la perte d’une chance d’obtenir le contrat faisant l’objet de la procédure d’appel d’offres communautaire.
En n, procédant à la mise en balance des intérêts en présence, le juge des référés a rappelé qu’il existait des raisons sérieuses de penser que la Commission avait agi illégalement. Compte tenu par ailleurs de l’indemnisation que l’attributaire du marché pouvait réclamer à la Commission devant les juridictions compétentes, la balance des intérêts ne pouvait pencher en faveur de l’attributaire du marché, et ce au détriment de la requérante.
La Commission ne pouvait du reste faire valoir aucun intérêt de nature à modifier cette appréciation, si bien que le juge des référés a ordonné le sursis à l’exécution de l’attribution du marché.
Tribunal de première instance
Arrêt du Tribunal du 14 juillet 2006, Endesa/Commission, T-417/05, non encore publié au Recueil.
Rapport annuel 2006
Tribunal de première instance
Mmele juge V. Tiili; MM. les présidents de chambre J. D. Cooke, M. Vilaras et M. Jaeger; M. le président du Tribunal B.Vesterdorf; MM. les présidents de chambre J. Pirrung et H. Legal; MM. les juges R. García-Valdecasas et J. Azizi.
Mmes les juges I. Wiszniewska-Białecka, E. Cremona et M. E. Martins Ribeiro; MM. les juges A. W. H. Meij, N. J. Forwood, F. Dehousse et O. Czúcz; Mme le juge I. Pelikánová.
MM. les juges N. Wahl et S. Papasavvas; Mme le juge K. Jürimäe; MM. les juges D. Šváby et V. Vadapalas; Mme le juge I. Labucka; MM. les juges E. Moavero Milanesi et M. Prek; M. le greffier E. Coulon.
Rapport annuel 2006
Membres
Tribunal de première instance
Bo Vesterdorf né en 1945; juriste-linguiste à la Cour de justice; administrateur au ministère de la Justice; juge assesseur; attaché juridique à la représentation permanente du Danemark auprès de la Communauté économique européenne; juge intérimaire à l’Østre Landsret (Cour d’appel); chef de la division de droit constitutionnel et administratif au ministère de la Justice; directeur au ministère de la Justice; maître de conférences; membre du comité directeur des droits de l’homme au Conseil de l’Europe (CDDH), puis membre du bureau du CDDH; membre du «Comité ad hoc sur la formation juridique» à l’Académie de droit européen de Trèves en Allemagne; juge au Tribunal de première instance depuis le 25 septembre 1989; président du Tribunal de première instance depuis le 4 mars 1998.
Virpi Tiili née en 1942; docteur d’État en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des a aires juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; juge au Tribunal de première instance depuis le 18 janvier 1995.
Rapport annuel 2006
Tribunal de première instance
Membres
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; juge (assessor) à la cour d’appel de Stockholm; juriste et directeur général du service juridique à la division du commerce au ministère des A aires étrangères; juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2006.
Josef Azizi né en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne et à la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal de première instance depuis le 18 janvier 1995.
John D. Cooke né en 1944; inscrit au barreau d’Irlande en 1966; également inscrit aux barreaux d’Angleterre et du pays de Galles, d’Irlande du Nord et de Nouvelle-Galles du Sud; barrister en exercice de 1966 à 1996; inscrit à l’Inner Bar en Irlande (Senior Counsel) en 1980 et en Nouvelle-Galles du Sud en 1991; président du Conseil des barreaux de la Communauté européenne (CCBE) de 1985 à 1986; professeur invité à la faculté de droit de l’University College de Dublin; membre du Chartered Institute of Arbitrators; président de la Royal Zoological Society d’Irlande de 1987 à 1990; bencher de l’Honorable Society of Kings Inns (Dublin); honorary bencher de Lincoln’s Inn (Londres); juge au Tribunal de première instance depuis le 10 janvier 1996.
Rapport annuel 2006
Membres
Marc Jaeger né en 1954; avocat; attaché de Justice, délégué auprès du procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal de première instance depuis le 11 juillet 1996.
Paolo Mengozzi né en 1938; professeur de droit international et titulaire de la chaire Jean Monnet de droit des Communautés européennes de l’université de Bologne; docteur honoris causa de l’université Carlos III de Madrid; professeur invité auprès des universités Johns Hopkins (Bologna Center), St. Johns (New York), Georgetown, Paris-II, Georgia (Athens) et de l’Institut universitaire international (Luxembourg); coordinateur de l’European Business Law Pallas Program, organisé auprès de l’université de Nimègue; membre du comité consultatif de la Commission des Communautés européennes pour les marchés publics; sous-secrétaire d’État à l’industrie et au commerce à l’occasion du semestre de la présidence italienne du Conseil; membre du groupe de ré exion de la Communauté européenne sur l’Organisation mondiale du commerce (OMC) et directeur de la session 1997 du centre de recherches de l’académie de droit international de La Haye consacrée à l’OMC; juge au Tribunal de première instance du 4 mars 1998 au 3 mai 2006; avocat général à la Cour de justice depuis le 4 mai 2006.
Rapport annuel 2006
Tribunal de première instance
Membres
Arjen W. H. Meij né en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal de première instance depuis le 17 septembre 1998.
Mihalis Vilaras né en 1950; avocat (1974-1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la direction générale V (Emploi, relations industrielles, a aires sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996-1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal de première instance depuis le 17 septembre 1998.
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971-1999) ainsi qu’à Bruxelles (1979-1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995-1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993-2002); juge au Tribunal de première instance depuis le 15 décembre 1999.
Rapport annuel 2006
Membres
Tribunal de première instance
Maria Eugénia Martins de Nazaré Ribeiro née en 1956; études à Lisbonne, à Bruxelles et à Strasbourg; advogada au Portugal et à Bruxelles; chercheur libre à l’Institut d’études européennes de l’université libre de Bruxelles; référendaire auprès du juge portugais à la Cour de justice, M. Moitinho de Almeida (1986-2000), puis du président du Tribunal de première instance, M. Vesterdorf (20002003); juge au Tribunal de première instance depuis le 31 mars 2003.
Franklin Dehousse né en 1959; licencié en droit (université de Liège, 1981); aspirant (Fonds national de la recherche scientifique, 1985-1989); conseiller juridique à la Chambre des représentants (1981-1990); docteur en droit (université de Strasbourg, 1990); professeur (universités de Liège et de Strasbourg, Collège d’Europe, Institut royal supérieur de Défense, université Montesquieu de Bordeaux; collège Michel Servet des universités de Paris; facultés Notre-Dame de la Paix à Namur); représentant spécial du ministre des A aires étrangères (1995-1999); directeur des études européennes de l’Institut royal des relations internationales (19982003); assesseur auprès du Conseil d’État (2001-2003); consultant auprès de la Commission européenne (1990-2003); membre de l’Observatoire Internet (2001-2003); juge au Tribunal de première instance depuis le 7 octobre 2003.
Rapport annuel 2006
Tribunal de première instance
Daniel Šváby né en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des a aires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des a aires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Rapport annuel 2006
Tribunal de première instance
Küllike Jürimäe née en 1962; diplômée en droit de l’université de Tartu (1981-1986); assistant du procureur de la République à Tallinn (1986-1991); diplômée de l’École de diplomatie d’Estonie (1991-1992); conseiller juridique (1991-1993) et conseiller général à la chambre de commerce et d’industrie (1992-1993); juge à la cour d’appel de Tallinn (1993-2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (2002-2003); juge au Tribunal de première instance depuis le 12 mai 2004.
Rapport annuel 2006
Membres
Tribunal de première instance
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
C – Statistiques judiciaires du Tribunal de première instance
Activité générale du Tribunal de première instance
A aires introduites, clôturées, pendantes (20002006)
A aires introduites
Nature des procédures (2000-2006)Nature du recours (2000-2006)Matière du recours (20002006)
A aires clôturées
Nature des procédures (2000-2006)Matière du recours (2006)Matière du recours (20002006) (arrêts et ordonnances)Formation de jugement (2000-2006)Durée des procédures en mois (20002006) (arrêts et ordonnances)
A aires pendantes au 31 décembre
Nature des procédures (2000-2006)Matière du recours (2000-2006)Formation de jugement (20002006)
Référés (2000-2006)Procédures accélérées (2001-2006)Décisions du Tribunal ayant fait l’objet d’un pourvoi (1989-2006)Répartition des pourvois par nature de procédure (1989-2006)Résultats des pourvois (2006) (arrêts et ordonnances)Évolution générale (1989-2006)A aires introduites, clôturées, pendantes
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires introduites, clôturées, pendantes (2000-2006)1
A aires introduites
A aires clôturées
A aires introduites
A aires clôturées
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
Tribunal de première instance
Statistiques judiciaires
A aires introduites – Nature des procédures (2000-2006)1
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires des Communautés européennes et les recours de propriété intellectuelle.
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires introduites – Nature du recours (20002006)
Répartition en 2006
Recours en annulation51,62 %
Recours en indemnité1,85 %
Recours clause compromissoire2,08 %
Procédures particulières7,87 %
Pourvois2,31 %
Propriété intellectuelle33,10 %
Fonction publique0,23 %
Recours en annulation Recours en carence Recours en indemnité Recours clause compromissoire Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2006
Statistiques judiciaires
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A aires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires clôturées – Nature des procédures (20002006)
Autres recours Propriété intellectuelle Fonction publique Procédures particulières
Rapport annuel 2006
Tribunal de première instance
Statistiques judiciaires
A aires clôturées – Matière du recours (2006)
Arrêts
Ordonnances
Relations extérieures Ressources propres des Communautés Transports Union douanière
Total traité CETotal traité CA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires clôturées – Matière du recours (2000-2006)(arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A aires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Ressources propres des Communautés Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2006
Tribunal de première instance
Statistiques judiciaires i b un al rT
Jugeunique du é si de n tr P es à 5 juges
01_2006_4572_txt_FR.indd 183
Statistiques ju d ici air t annuel 2006 es
Grande chambre Chambres à 5 juges Chambres à 3 juges Juge unique Président du Tribunal
Tribunal de première instance
Statistiques judiciaires
A aires clôturées – Durée des procédures en mois (2000-2006)1(arrêts et ordonnances)
Autres recours
Propriété intellectuelle
Fonction publique
Autres recours Propriété intellectuelle Fonction publique
Le calcul de la durée moyenne des procédures ne tient pas compte: des a aires dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des a aires renvoyées par la Cour à la suite de la modification de la répartition des compétences entre la Cour et le Tribunal; des a aires renvoyées par le Tribunal à la suite de l’entrée en fonction du Tribunal de la fonction publique.
Les durées sont exprimées en mois et en dixièmes de mois.
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires pendantes au 31 décembre – Nature des procédures (20002006)
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2006
Tribunal de première instance
Statistiques judiciaires
A aires pendantes au 31 décembre – Matière du recours (20002006)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A aires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2006
Statistiques judiciaires
Tribunal de première instance
A aires pendantes au 31 décembre – Formation de jugement (20002006)
Répartition en 2006
Chambres à 3 juges80,17 %
Juge unique0,19 %
Chambres à 5 juges11,37 %
Grande chambre0,19 %
Président du Tribunal0,10 %
Chambre des pourvois0,97 %
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique Non attribuée
Rapport annuel 2006
Tribunal de première instance
Statistiques judiciaires
Divers – Référés (20002006)
Introduits
Clôturés
Répartition en 2006
Référés clôturés
Agriculture Aides d’État Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Politique commerciale Politique sociale
Recherche, informations, éducation, statistiques
Total traité CE
Statut des fonctionnaires
TOTAL GÉNÉRAL
Rapport annuel 2006
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision em i èr e e e e e e o d u i t e s o d u i t e s o d u i t e s o d u i t e s o d u i t e s o d u i t e s é e s é e s é e s é e s é e s é e s t r t r t r t r t r t r e in stan c
Recherche, informations, éducation, statistiques
Le traitement accéléré d’une a aire devant le Tribunal de première instance peut être accordé sur la base de l’article 76 bis du règlement de procédure.
Relèvent de la catégorie «sans suite», les cas suivants: retrait de la demande, désistement et cas dans lesquels le recours est réglé par voie d’ordonnance avant même qu’il soit statué sur la demande de procédure accélérée.
Statistiques judiciaires
Tribunal de première instance
Divers – Décisions du Tribunal ayant fait l’objet d’un pourvoi (1989-2006)
Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Nombre de décisions ayant fait l’objet d’un pourvoi
Pourcentage de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Total des décisions attaquables — arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention — pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Rapport annuel 2006
40 % t annuel 2006
Statistiques judiciaires
Tribunal de première instance
Divers – Résultats des pourvois (2006)(arrêts et ordonnances) o ta le o ta le ée j et ti elle ti elle o iv ne o iv ne ti ont ti ont o ta lT o i rv ti on / Non-lieu re c va sans r ou par ou par ou r P n n u la A n n u la A a di aR
Aides d’État
Droit institutionnel
Libre circulation des personnes
Politique régionale
Politique sociale
Propriété intellectuelle
Rapprochement des législations
Relations extérieures
Statut des fonctionnaires
Union douanière
Rapport annuel 2006
Tribunal de première instance
Statistiques judiciaires
Divers – Évolution générale (1989-2006)A aires introduites, clôturées, pendantes
A aires introduites1
A aires clôturées2
A aires pendantes au 31 décembre
1989: la Cour a renvoyé 153 a aires devant le Tribunal de première instance nouvellement créé.
1993: la Cour a renvoyé 451 a aires du fait du premier élargissement de compétences du Tribunal de première instance.
1994: la Cour a renvoyé 14 a aires du fait du deuxième élargissement de compétences du Tribunal de première instance.
2004/2005: la Cour a renvoyé 25 a aires du fait du troisième élargissement de compétences du Tribunal de première instance.
2005-2006: le Tribunal de première instance a renvoyé 118 a aires devant le Tribunal de la fonction publique nouvellement créé.
Rapport annuel 2006
Chapitre III
Le Tribunal de la fonction publiquede l’Union européenne
Tribunal de la fonction publique
A – Activité du Tribunal de la fonction publique en 2006
L’année 2006 constitue la première année complète de fonctionnement du Tribunal de la fonction publique de l’Union européenne.
Lors de celleci, le Tribunal a consacré une partie importante de son activité à la poursuite du travail d’élaboration de son projet de règlement de procédure, qui avait été initié lors de ses premiers mois d’existence en 2005.
Le projet issu des ré exions et consultations1 menées par le Tribunal a, après une phase de collaboration avec le Tribunal de première instance des Communautés européennes et en accord avec la Cour de justice des Communautés européennes, été soumis pour approbation au Conseil de l’Union européenne le 19 décembre 2006.
Ainsi, le Tribunal devrait probablement disposer de son propre règlement de procédure à partir du deuxième semestre de l’année 2007.
S’agissant du volet juridictionnel de l’activité du Tribunal, les statistiques font apparaître que ce dernier a été saisi de 148 recours, ce qui représente une légère diminution en volume par rapport au nombre de recours introduits en matière de fonction publique pour l’année 2005, au cours de laquelle 164 recours avaient été introduits (151 devant le Tribunal de première instance et 13 devant le Tribunal pendant la période du 12 au 31 décembre 2005).
Depuis sa création, le Tribunal a été saisi directement de 161 a aires, auxquelles il convient d’ajouter les 118 a aires transférées du Tribunal de première instance.
Le Tribunal a donc été saisi de 279 a aires depuis ses débuts.
53 a aires ont été clôturées en 2006, dont 2 par arrêts rendus par l’assemblée plénière.
Il convient de noter une assez nette accélération du rythme d’adoption des décisions mettant n à l’instance en deuxième partie d’année, au fur et à mesure de la survenance de la n de la procédure écrite dans les a aires transférées par le Tribunal de première instance.
Par ailleurs, on constate un nombre proportionnellement assez élevé d’annulations, puisque 10 arrêts ont été prononcés en ce sens.
10 décisions du Tribunal ont fait l’objet d’un pourvoi devant le Tribunal de première instance.
Il mérite d’être relevé qu’un nombre important d’affaires ont été suspendues par ordonnances adoptées en vertu de l’article 8, paragraphe 3, premier alinéa, de l’annexe I du statut de la Cour de justice, notamment dans l’attente du prononcé des décisions du Tribunal de première instance dans les a aires Centeno Mediavilla e.a./Commission, T-58/05, ainsi que Angé Serrano e.a./Parlement, T-47/05, relatives au classement/reclassement en grade suite à l’entrée en vigueur du nouveau statut des fonctionnaires des Communautés européennes.
Ainsi, 68 ordonnances de suspension ont été rendues par le Tribunal en 2006.
Dans le cadre de ses travaux préparatoires, le Tribunal a procédé à des consultations, en particulier des représentants des institutions, des comités du personnel et des syndicats.
Une rencontre avec les chefs d’administration a été organisée à cet e et le 26 janvier 2006.
Elle a été suivie, le 8 février 2006, d’une rencontre avec les organisations syndicales et professionnelles, accompagnées de leurs avocats.
Rapport annuel 2006
Tribunal de la fonction publique
4 litiges ont pu être clôturés par des ordonnances de radiation constatant un accord intervenu entre les parties, à la suite d’un règlement amiable initié par le Tribunal.
Il serait bien évidemment prématuré, à ce stade, de faire un bilan de la pratique du règlement amiable, ou de dégager une tendance jurisprudentielle qui serait propre au Tribunal.
Les développements qui vont suivre se limiteront à donner un bref aperçu des principales décisions rendues par le Tribunal, en abordant successivement certains aspects généraux de procédure (I), le contentieux de la légalité (II), les demandes en référé (III) et en n les demandes d’aide judiciaire (IV).
Dans son premier arrêt Falcione/Commission, rendu en assemblée plénière le 26 avril 20062, le Tribunal a jugé que le régime des dépens applicable jusqu’à l’entrée en vigueur de son propre règlement de procédure sera celui du Tribunal de première instance et ce, en vue de garantir aux justiciables une prévisibilité su sante dans l’application des règles relatives aux frais de l’instance, sur le fondement du principe de la bonne administration de la justice.
Deux décisions rendues sur le fondement de l’article 8 de l’annexe I du statut de la Cour de justice méritent d’être soulignées.
Dans l’a aire Marcuccio/Commission3, le Tribunal a décliné sa compétence, en vertu de l’article 8, paragraphe 3, deuxième alinéa, de l’annexe I du statut de la Cour de justice, considérant que cette a aire avait le même objet que celui de deux a aires dont était saisi le Tribunal de première instance.
Par l’ordonnance Gualtieri/Commission4, le Tribunal a jugé qu’un litige entre la Commission des Communautés européennes et un expert national détaché ne constitue pas un litige entre la Communauté et un de ses agents au sens de l’article 236 CE.
Dès lors, le Tribunal a considéré qu’il n’était pas compétent pour connaître de ce recours et l’a renvoyé au Tribunal de première instance, sur le fondement de l’article 8, paragraphe 2, de l’annexe I du statut de la Cour de justice.
Arrêt du Tribunal du 26 avril 2006, Falcione/Commission, F-16/05, non encore publié au Recueil.
Ordonnance du Tribunal du 25 avril 2006, Marcuccio/Commission, F-109/05, non encore publiée au Recueil.
Ordonnance du Tribunal du 9 octobre 2006, Gualtieri/Commission, F-53/06 (sous pourvoi T-413/06 P), non encore publiée au Recueil.
Rapport annuel 2006
Tribunal de la fonction publique
Contentieux de la légalité
Recevabilité des recours formés au titre des articles 236 CE et 152 EA
Actes susceptibles de faire l’objet d’un recours
Dans l’ordonnance Lebedef e.a./Commission5, le Tribunal a précisé que les modalités d’utilisation des outils informatiques de l’administration en ce qui concerne la langue du système d’exploitation et des logiciels des ordinateurs personnels constituent des mesures d’organisation interne du service, qui ne font pas grief au sens des articles 90, paragraphe 2, et 91, paragraphe 1, du statut.
Dans l’arrêt Grünheid/Commission6, le Tribunal, pour déclarer recevable un recours dirigé contre une décision de classement en grade définitif, a rejeté une n de non-recevoir tirée de ce que la réclamation, formée en vertu de l’article 90, paragraphe 2, du statut, aurait été introduite plus de trois mois après que la requérante eut pris connaissance, par la communication d’une che mensuelle de traitement, de l’existence de cette décision.
À cet égard, le Tribunal a jugé que, s’il est vrai que la communication de la che mensuelle de traitement a pour e et de faire courir les délais de réclamation et de recours contre une décision administrative lorsque cette che fait apparaître clairement l’existence et la portée de cette décision, il en va di éremment de la décision par laquelle l’autorité investie du pouvoir de nomination (AIPN) procède au classement définitif d’un fonctionnaire nouvellement recruté, dont la portée dépasse largement la xation de droits proprement pécuniaires qu’un bulletin de rémunération a pour objet de concrétiser pour une période donnée.
En e et, en l’absence de la communication par écrit et avec motivation de la décision de classement définitif, conformément à l’article 25 du statut, imposer au fonctionnaire concerné l’obligation d’introduire une réclamation au plus tard dans les trois mois à compter de la réception du premier bulletin de salaire faisant apparaître ce classement reviendrait à vider de toute substance les articles 25, deuxième alinéa, et 26, deuxième et troisième alinéas, du statut, dont la nalité est précisément de permettre aux fonctionnaires de prendre e ectivement connaissance des décisions relatives, notamment, à leur situation administrative et de faire valoir leurs droits garantis par ledit statut.
Par son arrêt Combescot/Commission7, le Tribunal a jugé qu’une décision explicite de rejet d’une réclamation, adoptée dans le délai de quatre mois à compter de l’introduction de la réclamation, mais non notifiée avant l’expiration du délai de recours, ne peut empêcher, conformément à l’article 90, paragraphe 2, deuxième alinéa, du statut, la
Ordonnance du Tribunal du 14 juin 2006, Lebedef e.a./Commission, F-34/05, non encore publiée au Recueil.
Arrêt du Tribunal du 28 juin 2006, Grünheid/Commission, F-101/05, non encore publié au Recueil.
Arrêt du Tribunal du 19 octobre 2006, Combescot/Commission, F-114/05 (sous pourvoi T-414/06 P), non encore publié au Recueil.
Rapport annuel 2006
Activité naissance d’une décision implicite de rejet.
En e et, s’il fallait considérer que l’adoption d’une décision explicite de rejet dans le délai de quatre mois à compter de l’introduction de la réclamation fait obstacle à la naissance d’une décision implicite alors même qu’elle n’a pas été notifiée dans ce délai au fonctionnaire intéressé, ce dernier ne pourrait pas agir en annulation au titre de l’article 91, paragraphe 3, deuxième tiret, première phrase, du statut.
Une telle conséquence irait à l’encontre de la nalité de cette dernière disposition, qui vise à garantir une protection juridictionnelle aux fonctionnaires en cas d’inertie ou de silence de l’administration.
Ainsi, une décision de rejet adoptée mais non notifiée ne saurait constituer une «réponse» au sens de l’article 90, paragraphe 2, deuxième alinéa, du statut.
Dans son ordonnance Schmit/Commission8, après avoir rappelé la jurisprudence selon laquelle, s’agissant du calcul du délai pour introduire une réclamation contre un acte faisant grief, l’article 90, paragraphe 2, du statut devait être interprété en ce sens que ladite réclamation est «introduite» lorsqu’elle parvient à l’institution, le Tribunal a précisé que, s’il est vrai que le fait pour une administration d’apposer un cachet d’enregistrement sur un document qui lui est envoyé ne permet pas de conférer date certaine à l’introduction de ce document, il n’en constitue pas moins un moyen, relevant de la bonne gestion administrative, de nature à faire présumer, jusqu’à la preuve du contraire, que ledit document lui est parvenu à la date indiquée.
En cas de contestation, il incombe au fonctionnaire d’apporter tout élément de preuve, tel un récépissé remis par l’administration ou un accusé de réception d’une lettre adressée par envoi postal recommandé, susceptible de renverser la présomption conférée par le cachet d’enregistrement et d’établir ainsi que la réclamation aurait e ectivement été introduite à une autre date.
Sur le fond
À titre liminaire, il convient de souligner la variété des questions dont le Tribunal a eu à connaître.
Ainsi, ce dernier a notamment examiné les conséquences du passage à l’euro sur les droits à pension des fonctionnaires, lorsque ces derniers transfèrent au régime communautaire des droits acquis auprès d’un régime national de retraite9, les critères selon lesquels certains fonctionnaires peuvent, en application de l’article 9, paragraphe 2, de l’annexe VIII du statut, obtenir une retraite anticipée sans réduction de leur pension10, un cas de mise en congé de maladie d’office pour raisons psychiatriques d’un fonctionnaire de la Commission11, plusieurs a aires relatives à la reconnaissance du caractère professionnel d’une maladie12, les dispositions nancières de la convention xant les
Ordonnance du Tribunal du 15 mai 2006, Schmit/Commission, F-3/05, non encore publiée au Recueil.
Arrêt du Tribunal du 14 novembre 2006, Chatziioannidou/Commission, F-100/05, non encore publié au Recueil.
Arrêt du Tribunal du 12 septembre 2006, De Soeten/Conseil, F-86/05, non encore publié au Recueil.
Arrêt du Tribunal du 13 décembre 2006, De Brito Sequeira Carvalho/Commission, F-17/05, non encore publié au Recueil.
Voir notamment arrêt du Tribunal du 12 juillet 2006, D/Commission, F-18/05 (sous pourvoi T-262/06 P), non encore publié au Recueil.
Tribunal de la fonction publique conditions de travail et le régime pécuniaire des agents interprètes de conférence13.
Le Tribunal a également eu à connaître de recours contestant la légalité de décisions de résiliation de contrats d’agents temporaires15, de décisions de jurys de concours refusant d’admettre des candidats aux épreuves16 ou refusant d’inscrire un candidat sur une liste de réserve17, de décisions prises dans le cadre de procédures de nomination18, de rapports d’évolution de carrière19, ainsi que de décisions de non-promotion20. Dans ce contexte,
2 arrêts rendus par le Tribunal méritent une attention particulière.
Par son arrêt Landgren/ETF21, rendu en assemblée plénière, le Tribunal a jugé que la résiliation unilatérale d’un contrat d’agent temporaire à durée indéterminée n’est pas simplement soumise au respect du préavis visé à l’article 47, paragraphe 2, du régime applicable aux autres agents, mais doit également être motivée.
En e et, pour garantir une protection su sante contre les licenciements injustifiés, particulièrement lorsqu’il s’agit d’un contrat à durée indéterminée ou lorsque, s’agissant d’un contrat à durée déterminée, le licenciement intervient avant l’échéance de celui-ci, il importe de permettre, d’une part, aux intéressés de vérifier si leurs intérêts légitimes ont été respectés ou lésés ainsi que d’apprécier l’opportunité de saisir le juge et, d’autre part, à ce dernier d’exercer son contrôle, ce qui revient à reconnaître l’existence d’une obligation de motivation à la charge de l’autorité compétente.
La reconnaissance d’une telle obligation n’exclut pas que l’autorité compétente dispose d’un large pouvoir d’appréciation en matière de licenciement et que, partant, le contrôle du juge communautaire soit limité à la vérification de l’absence d’erreur manifeste ou de détournement de pouvoir.
En l’espèce, la décision de licenciement a été annulée car entachée d’une erreur manifeste d’appréciation.
Dans son arrêt Economidis/Commission22, le Tribunal, à propos du recrutement d’un chef d’unité de grade AD 9/AD 12, a jugé que la décision de la Commission relative au personnel d’encadrement intermédiaire, en ce qu’elle permet que le niveau de l’emploi à pourvoir
Ordonnance du Tribunal du 13 juillet 2006, Lacombe/Conseil, F-9/05, non encore publiée au Recueil.
Voir notamment arrêts du Tribunal du 26 octobre 2006, Landgren/ETF, F-1/05 (sous pourvoi T-404/06 P), non encore publié au Recueil, et du 14 décembre 2006, Kubanski/Commission, F-88/05, non encore publié au Recueil.
Arrêt du Tribunal du 15 juin 2006, Mc Sweeney et Armstrong/Commission, F-25/05, non encore publié au Recueil.
Arrêt du Tribunal du 13 décembre 2006, Neophytou/Commission, F-22/05, non encore publié au Recueil.
Arrêt du Tribunal du 14 décembre 2006, Economidis/Commission, F-122/05, non encore publié au Recueil.
Voir notamment arrêt du Tribunal du 14 décembre 2006, Caldarone/Commission, F-74/05, non encore publié au Recueil.
Voir, par exemple, arrêt du Tribunal du 30 novembre 2006, Balabanis et Le Dour/Commission, F-77/05, non encore publié au Recueil.
Arrêt Landgren/ETF, précité.
Arrêt Economidis/Commission, précité.
Rapport annuel 2006
Demandes en référé
Deux demandes en référé ont été introduites en 2006.
Dans l’a aire Bianchi/ETF23, la demande a été rejetée en raison de l’absence d’urgence, tandis que celle dans l’a aire
Dálnoky/Commission24l’a été en raison du caractère manifestement irrecevable, à première vue, du recours au principal.
Demandes d’aide judiciaire
Le président du Tribunal a statué sur 3 demandes d’aide judiciaire au cours de l’année 2006, qui toutes avaient été présentées avant l’introduction d’un recours, conformément à la possibilité prévue à l’article 95, paragraphe 1, premier alinéa, du règlement de procédure du Tribunal de première instance, applicable mutatis mutandis.
Ces demandes n’ont pas été accueillies25.
Ordonnance du président du Tribunal du 31 mai 2006, Bianchi/ETF, F-38/06 R, non encore publiée au Recueil.
Ordonnance du président du Tribunal du 14 décembre 2006, Dálnoky/Commission, F-120/06 R, non encore publiée au Recueil.
Ordonnance du président du Tribunal du 27 septembre 2006, Nolan/Commission, F-90/06 AJ, non encore publiée au Recueil. Ordonnance du président du Tribunal du 1er décembre 2006, Atanasov/Commission, F-101/06 AJ, non encore publiée au Recueil.Ordonnance du président du Tribunal du 11 décembre 2006, Noworyta/Parlement, F-128/06 AJ, non encore publiée au Recueil.
Rapport annuel 2006
Tribunal de la fonction publique
B – Composition du Tribunal de la fonction publique er
(Ordre protocolaire à la date du 1 janvier 2006)
De gauche à droite:
M. le juge H. Tagaras; Mme le juge I. Boruta; M. le président de chambre H. Kreppel; M. le président du Tribunal P. Mahoney; M. le président de chambre S. Van Raepenbusch; M. le juge H. Kanninen; M. le juge S. Gervasoni;
Rapport annuel 2006
Membres
Tribunal de la fonction publique
Membres du Tribunal de la fonction publique
Paul J. Mahoney né en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967-1973); barrister (Londres, 1972-1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974-1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990-1993); chef de division (1993-1995), greffier adjoint (1995-2001), greffier à la Cour européenne des droits de l’homme (2001-septembre 2005); président du Tribunal de la fonction publique depuis le 6 octobre 2005.
Horstpeter Kreppel né en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966-1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972-1973 et 1974-1975); Collège d’Europe à Bruges (1973-1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977-1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule de Wiesbaden (1979-1990); expert national au service juridique de la Commission des Communautés européennes (1993-1996 et 2001-2005); attaché aux a aires sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (19962001); juge au tribunal du travail de Francfort-sur-le-Main (févrierseptembre 2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2006
Tribunal de la fonction publique
Membres
Irena Boruta née en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz, 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 19871988; université de Nantes, 1993-1994); expert de «Solidarnosc» (19952000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997-1998 et 2001-2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002-2005); viceministre du Travail et des A aires sociales (1998-2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998-2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998-2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Heikki Kanninen né en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greffier adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (19982005); membre de la commission de recours des réfugiés; viceprésident du comité sur le développement des institutions judiciaires nlandaises; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2006
Membres
Tribunal de la fonction publique
Haris Tagaras né en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980-1982); chercheur au centre de droit économique international et européen de Thessalonique (1982-1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986-1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les a aires européennes au ministère de la Justice et membre du Comité permanent de la convention de Lugano (1991-2004); membre de la Commission nationale de la concurrence (1999-2005); membre de la Commission nationale des télécommunications et des postes (20002002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Sean Van Raepenbusch né en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979-1984); fonctionnaire à la Commission des Communautés européennes (direction générale des a aires sociales, 1984-1988); membre du service juridique de la Commission des Communautés européennes (1988-1994); référendaire à la Cour de justice des Communautés européennes (1994-2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989-1991), à l’université de Mons-Hainaut (droit européen, 1991-1997), à l’université de Liège (droit de la fonction publique européenne, 1989-1991; droit institutionnel de l’Union européenne, 1995-2005; droit social européen, 2004-2005); nombreuses publications en matière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2006
Tribunal de la fonction publique
Membres
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (section du contentieux, 1993-1997; section sociale, 1996-1997; maître des requêtes depuis 1996); maître de conférences à l’Institut d’études politiques de Paris (1993-1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (19941996); conseiller juridique auprès du ministère de la Fonction publique et auprès de la ville de Paris (1995-1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997-1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999-2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001-septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001-2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Waltraud Hakenberg née en 1955; études de droit à Ratisbonne et à Genève (1974-1979); premier examen d’État (1979); études postuniversitaires de droit communautaire au Collège d’Europe à Bruges (1979-1980); magistrat stagiaire à Ratisbonne (1980-1983); docteur en droit (1982); deuxième examen d’État (1983); avocat à Munich et à Paris (1983-1989); fonctionnaire de la Cour de justice des Communautés européennes (1990-2005); référendaire à la Cour de justice des Communautés européennes (cabinet de M. le juge Jann, 1995-2005); activités d’enseignement pour plusieurs universités en Allemagne, en Autriche, en Suisse et en Russie; professeur honoraire à l’université de la Sarre (depuis 1999); membre de divers comités, associations et jurys juridiques; nombreuses publications en matière de droit et de contentieux communautaires; greffier du Tribunal de la fonction publique depuis le 30 novembre 2005.
Rapport annuel 2006
Ordres protocolaires
Tribunal de la fonction publique
Ordres protocolaires du 1er janvier 2006 au 31 décembre 2006
M. P. Mahoney, président du Tribunal M. H. Kreppel, président de chambre M. S. Van Raepenbusch, président de chambre Mme I. Boruta, juge M. H. Kanninen, juge M. H. Tagaras, juge M.S. Gervasoni, juge Mme W. Hakenberg, greffier er
Rapport annuel 2006
Statistiques judiciaires
Tribunal de la fonction publique
C – Statistiques judiciaires du Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
A aires clôturées, introduites, pendantes (2005-2006)
A aires introduites
Pourcentage du nombre d’affaires par institutions défenderesses principales Langue de procédure Nombre de requérants (2005-2006)
A aires clôturées
Sens de la décision Arrêts et ordonnances – Formations de jugements
Rapport annuel 2006
Statistiques judiciaires
Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique –
A aires clôturées, introduites, pendantes (2005-2006)
A aires introduites
A aires clôturées
A aires introduites
A aires clôturées
Le Tribunal a été créé par la décision 2004/752/CE, Euratom du Conseil, du 2 novembre 2004, instituant le Tribunal de la fonction publique de l’Union européenne (JO L 333, p. 7).
Son activité judiciaire proprement dite a commencé le 12 décembre 2005, date de la publication au JO de la décision du président de la Cour de justice, du 2 décembre 2005, constatant que le Tribunal était régulièrement constitué (JO L 325, p. 2).
En n d’année 2005, 117 a aires ont été transférées du TPI au TFP et 13 a aires ont été directement introduites devant le TFP.
Rapport annuel 2006
Tribunal de la fonction publique
Statistiques judiciaires
A aires introduites – Pourcentage du nombre d’affaires par institutions défenderesses principales
Commission des Communautés européennes75,6 %
Parlement européen6,7 %
Autres institutions et agences européennes5,1 %
Conseil de l’Union européenne5,9 %
Cour des comptes des Communautés européennes1,6 %
Cour de justice des Communautés européennes3,9 %
Banque centrale européenne1,2 %
Autres institutions et agences européennes
Ce pourcentage comprend également les a aires dirigées contre l’EPSO (Office européen de sélection du personnel, rattaché au niveau organisationnel à la Commission), à savoir des recours introduits par des candidats à des procédures de sélection.
Il s’agit donc de personnes qui ne font pas (encore) partie du personnel des institutions.
Rapport annuel 2006
Statistiques judiciaires
Tribunal de la fonction publique
A aires introduites – Langue de procédure
Néerlandais3,1 %
Hongrois0,8 %
Anglais4,3 %
Espagnol Danois Allemand Grec Anglais Français Italien Hongrois Néerlandais Slovène Finnois
La langue de procédure re ète la langue dans laquelle l’a aire a été introduite et non pas la langue maternelle ou la nationalité du requérant.
Rapport annuel 2006
Tribunal de la fonction publique
Statistiques judiciaires
A aires introduites regroupant le plus grand nombre de requérants dans une seule a aire
Statut - Pension - Transfert des droits à pension acquis en Belgique Statut - Pension - Transfert des droits à pension acquis en Belgique
Statut - Pension - Application du coefficient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence
Statut - Pension - Transfert des droits à pension acquis en Belgique Statut - Pension - Transfert des droits à pension acquis en Belgique
Statut - Nominations - Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut - Promotion - Exercice de promotion 2005 - Grades additionnels prévus par le nouveau statut
Statut - Promotion - Exercice de promotion 2005 - Grades additionnels prévus par le nouveau statut
Statut - Nominations - Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut - Agents contractuels - Révision du classement et de la rémunération
Nombre total des requérants pour l’ensemble des a aires introduites
Total des requérants2 284
Total des a aires introduites252
Les requérants ayant introduit plusieurs recours ont été comptés pour chaque recours introduit.
Dans ce qui suit, le terme «Statut» vise le Statut des fonctionnaires des Communautés européennes et le Régime applicable aux autres agents des Communautés européennes.
Rapport annuel 2006
01_2006_4572_txt_FR.indd 217
Statistiques ju d ici air
A aires clôturées – Sens de la décision1
Arrêts Sens de la décision
Statut des fonctionnaires et Régime applicable aux autres agents des institutions
Règlements amiables
Renvois devant le TPI
Radiations hors Règlements amiables
Ordonnance (recours manifestement irrecevables ou non fondés)
Annulation de la décision ou condamnation de la défenderesse
AUTRES domaines que fonction publique
Tribunal de la fonction publique
Statistiques judiciaires
Arrêts et ordonnances – Formations de jugement
Chambres à 3 juges95,03 %
Président3,73 %
Ordonnances
Arrêts
Autres ordonnances mettant n à l’instance1
Assemblée plénière Chambres à 3 juges Président
Ordonnances à caractère juridictionnel, clôturant la procédure, y inclus les ordonnances de radiation suite à un règlement à l’amiable entre les parties en conséquence d’une intervention du Tribunal de la fonction publique (autres que les ordonnances clôturant la procédure par radiation pour d’autres motifs).
Rapport annuel 2006
Chapitre IV
01_2006_4572_txt_FR.indd 219
Rencontres et visites
A – Visites o cielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique
16 janvier
19 janvier
S.E. M. Edouard Malayan, ambassadeur de la Fédération de Russie au Grand-Duché de Luxembourg
26 janvier
S.E. M. Pavol Šepelák, ambassadeur de la République tchèque au Grand-Duché de Luxembourg
3 février
67 février
Délégation de la Cour suprême de la République de Lituanie
9 février
S.E. M. Mitsuaki Kojima, ambassadeur du Japon au Grand-Duché de Luxembourg et M. Hisashi Owada, juge auprès de la Cour internationale de justice
9 février
S.E. M. Konstantin Zhigalov, ambassadeur de la République du Kazakhstan auprès du Royaume de Belgique et du Grand-Duché de Luxembourg
M. Nikiforos Diamandouros, Médiateur européen
S.E. M. Václav Klaus, président de la République tchèque
M. Andris Guļāns, président de la Cour suprême de la République de Lettonie
3 avril
Délégation de la Cour européenne des droits de l’homme
Délégation du Tribunal Constitucional du Royaume d’Espagne
S.E. Mme Ann Louise Wagner, ambassadeur des États-Unis d’Amérique au Grand-Duché de Luxembourg
7 juin
12 juin
M. Günter Gloser, ministre chargé des A aires européennes, République fédérale d’Allemagne
16-17 juin
Célébration du 20e anniversaire de l’Union des avocats européens à la Cour de justice
Rapport annuel 2006
01_2006_4572_txt_FR.indd 221
Rencontres et visites
19-20 juin
14 juillet
S.E. M. László Sólyom, président de la République de Hongrie
M. Claude Wiseler, ministre des Travaux publics, Grand-Duché de Luxembourg
Délégation de la Cour centraméricaine de justice
S.E. M. Hubertus von Morr, ambassadeur de la République fédérale d’Allemagne au Grand-Duché de Luxembourg
2 octobre
S.E. M. Dionyssios Kodellas, ambassadeur de la République hellénique au Grand-Duché de Luxembourg
3 octobre
Délégation de l’Office de l’harmonisation dans le marché intérieur à Alicante
11 octobre
S.E. M. Rocco Antonio Cangelosi, représentant permanent de la République italienne auprès de l’Union européenne
12 octobre
19 octobre
23 octobre
Installation de l’exposition commémorative des événements survenus en octobre 1956 en Hongrie
26 octobre
S.E. M. Kazuhito Tatebe, ambassadeur du Japon auprès du Grand- Duché de Luxembourg
Mme Hansine Napwaniyo Donli, présidente de la Cour de justice de la Cedeao
S.E. M. Alain Kundycki, ambassadeur du Royaume de Belgique au Grand-Duché de Luxembourg
M. Guy Canivet, Premier président de la Cour de cassation française
Vaira Vīķe-Freiberga, présidente de la République de
M. Dimitris Dimitriadis, président du Comité économique et social européen
Rapport annuel 2006
Journée d’information pour les nouveaux Membres du Tribunal de première instance
Mme Albertine Anne Honorine Lipou Massala, secrétaire exécutive du Tribunal administratif de la Banque africaine de développement
Rapport annuel 2006
Visites d’études
Rencontres et visites
B – Visites d’études
Répartition par types de groupes
Fonctionnaires nationaux6,05 %
Diplomates/Parlementaires1,68 %
Autres6,55 %
Professeurs de droit18,07 %
Avocats/Conseillers juridiques13,95 % es
Nombre de groupes
Autres que les professeurs accompagnant des groupes d’étudiants.
Rapport annuel 2006
Rencontres et visites
Visites d’études
Groupes mixtes (UE)
Pays tiers
Rapport annuel 2006
01_2006_4572_txt_FR.indd 227
’étu des
Nombre de groupes
Autres
Diplomates/ Parlementaires
Professeurs de droit1
BECZDKDEEEELESFRIEITCYLVLTLUHUMTNLATPLPTSISKFISEUKPays tiers Groupes mixtes (UE)Total
Autres que les professeurs accompagnant des groupes d’étudiants.
Visites d’études – Magistrats nationaux ont r es et v is it
Rencontres et visites
10 janvier
Audience solennelle à l’occasion du départ de M. l’avocat général F. Jacobs et de M. le juge C. Gulmann ainsi que de l’entrée en fonctions de M. L. Bay Larsen et de Mme E. Sharpston respectivement en qualité de juge et d’avocat général
Audience solennelle à l’occasion du renouvellement partiel de la Cour des comptes des Communautés européennes
Audience solennelle à l’occasion du départ de la Cour de M. le juge A. La Pergola et de l’entrée en fonctions de M. A. Tizzano en qualité de juge à la Cour, de l’entrée en fonctions de M. P. Mengozzi en qualité d’avocat général à la Cour ainsi que de l’entrée en fonctions de M. E. Moavero Milanesi en qualité de juge au Tribunal de première instance
6 octobre
Audience solennelle à l’occasion du renouvellement partiel des Membres de la Cour de justice ainsi que de l’entrée en fonctions de nouveaux juges au Tribunal de première instance
Rapport annuel 2006
Participation à des manifestations o cielles
Rencontres et visites
D – Visites ou participation à des manifestations o cielles
2 janvier
Représentation de la Cour lors de la réception de Nouvel An organisée par la Cour de cassation de Belgique, à Bruxelles
6 janvier
Participation d’une délégation de la Cour lors de l’audience solennelle de la Cour de cassation, à Paris
18 janvier
20 janvier
Représentation de la Cour à l’audience solennelle du «Hoge Raad» à l’occasion du départ du Procureur général, à La Haye
20 janvier
Participation d’une délégation de la Cour lors de l’audience solennelle de la Cour européenne des droits de l’homme et participation au séminaire «L’exécution et les e ets des arrêts de la Cour européenne des droits de l’homme: le rôle judiciaire», à Strasbourg
27 janvier
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire de la Corte suprema di cassazione, à Rome
24 février de la
7 février
Représentation de la Cour lors du service religieux et de la cérémonie o cielle organisés en mémoire de M. Johannes Rau, ancien président de la République fédérale d’Allemagne, à Berlin
22 février
Participation du président de la Cour à une réunion avec M. le Premier ministre Jean-Claude Juncker sur les questions ayant trait à la coopération entre la Cour de justice des Communautés européennes et la Cour européenne des droits de l’homme, à Luxembourg
Représentation de la Cour au 3 e Judges Forum», à Hambourg
5 avril
Représentation de la Cour lors de l’Assemblée générale de la Cour constitutionnelle de la République de Pologne, à Varsovie
10-11 avril
Représentation de la Cour à la table ronde internationale sur «La relation entre le droit constitutionnel et le droit européen dans l’Union européenne», organisée par la Cour constitutionnelle de la République de Hongrie en coopération avec la Commission de
Rapport annuel 2006
01_2006_4572_txt_FR.indd 231
Rencontres et visites
Participation à des manifestations o cielles
Participation du président de la Cour à la conférence sur la subsidiarité «L’Europe commence chez soi» organisée par la présidence autrichienne du Conseil de l’Union européenne en collaboration avec le Parlement autrichien et le Land de Basse-Autriche, à St. Pölten (Basse-Autriche)
22 avril
Participation du président de la Cour à la cérémonie o cielle organisée à l’occasion du 50eanniversaire de la Cour constitutionnelle de la République italienne, à Rome
Visite o cielle d’une délégation de la Cour en Finlande
Participation du président de la Cour, sur invitation du Premier ministre, à la manifestation organisée à l’occasion du25e anniversaire de l’adhésion de la Grèce à l’Union européenne, à Athènes
Représentation de la Cour à la réunion du Conseil d’administration et au colloque organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes, à Leipzig er
1 juin
Représentation de la Cour, sur invitation du président de la République italienne, à la cérémonie organisée à l’occasion de la fête nationale, à Rome
12-13 juin
Participation d’une délégation de la Cour au deuxième colloque du réseau des présidents des Cours suprêmes judiciaires de l’Union européenne, à Varsovie
16-17 juin
29 juin-1 juillet
Participation d’une délégation de la Cour lors de la célébration du 15e anniversaire de la Cour constitutionnelle de la République de
24 juillet
Participation du président à la réception o erte par le président de la République hellénique à l’occasion du 32e anniversaire de la restitution de la République, à Athènes
Participation du président au dîner organisé par M. Köhler, président de la République fédérale d’Allemagne, en l’honneur du président de la République hellénique, M. Papoulias, à Berlin
Rencontres et visites
2 octobre
Participation d’une délégation de la Cour au Verfassungstag (Commémoration solennelle de l’installation de la Cour constitutionnelle autrichienne, en présence du président de la République d’Autriche), à Vienne
2 octobre
Représentation de la Cour lors de la réception organisée par la représentation permanente de la République de Chypre auprès de l’Union européenne à l’occasion du 46eanniversaire de l’Indépendance de la République de Chypre, à Bruxelles
3 octobre
Représentation de la Cour lors des cérémonies o cielles organisées du Tag der Deutschen Einheit, à Kiel
17 octobre
Représentation de la Cour, sur invitation du président de la Cour constitutionnelle autrichienne, à une table ronde réunissant les présidents des Cours constitutionnelles de Pologne, Hongrie, Slovénie, Croatie, Tchéquie et Slovaquie, sur le thème «Les conséquences de l’appartenance à l’Union européenne pour les Cours constitutionnelles», à Vienne
25-27 octobre
Représentation de la Cour lors de la conférence organisée par la Commission de Venise du Conseil de l’Europe et par la Cour constitutionnelle de la Fédération de Russie, à Moscou er novembre
Réception par le président de la Cour de la décoration de la Grande Croix de l’Ordre de Makarios III, par S.E. M. le président de la République de Chypre, à Nicosie er-4 novembre
Participation du président et d’une délégation de la Cour au congrès FIDE, à Chypre
Représentation de la Cour lors d’une réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Représentation de la Cour lors de la réception organisée par Mme la présidente de la République de Finlande à l’occasion de la fête de l’Indépendance nlandaise, à Helsinki
01_2006_4572_txt_FR.indd 233
Rencontres et visites
Représentation de la Cour lors de la conférence organisée par la Cour constitutionnelle de la République de Lettonie, à l’occasion des célébrations nationales de son 10e anniversaire, à Riga
89 février
Discours du président du Tribunal à la conférence «Manuel Chrysoloras», organisée par le Centre de droit public européen, à Athènes
Participation et intervention du président du Tribunal à la conférence «Challenges in Nordic Cases», organisée par l’Académie des juristes nordiques, à Helsinki
Participation et intervention du président du Tribunal à la conférence «XIIIth St.
Participation du président du Tribunal à la conférence européenne 2006 sur la perspective européenne, organisée par la Commission des Communautés européennes et le Parlement européen
27 juin
Participation du président du Tribunal à un dîner o ciel donné par le ministre de la Justice danois à l’occasion du départ de M. Claus Gulmann
3 juillet
Participation du président du Tribunal à la réception d’été de l’Académie de droit européen, à Trèves
Remise au président du Tribunal, par Sa Majesté la Reine du Danemark, de la décoration de Commandeur 1ergrade, à Copenhague
23 octobre
23 octobre
Participation du président du Tribunal à un débat et discours à Londres dans le cadre d’une conférence, organisée par The Jevons
Participation et intervention du président du Tribunal à une conférence à Vilnius sur «The Impact of the Jurisprudence of the European Court of Justice and the Court of First Instance on European and National Legal Orders», organisée par le Comité des a aires européennes du Seimas de la République de Lituanie
Rapport annuel 2006
01_2006_4572_txt_FR.indd 235
Décembre 2006 t annuel 2006
Protocole et visites D. LOUTERMAN-HUBEAU
Traduction A. CALOT ESCOBAR (Directeur) J. NUNES DE CARVALHO M.-L. LOMBARDI (Directeurs adjoints)
Interprétation C. BAVIERA-BETSON (Directeur)
Unité Informatique administrative et soutien aux utilisateurs E. DEUDON
Intérieur H. DEUSS
Budget et Comptabilité
Affaires immobilières et sécurité J. SCHWIERS
Unité Informatique documentaire, juridique et judiciaire J.-F. BLEROT
Président et Membres duTribunal
Services Généraux A. MORELLO
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Téléphone:
Télex du greffe: e:
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.europa.eu
Rapport annuel 2006 – Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes et du Tribunal de la fonction publique de l’Union européenne
Luxembourg: O ce des publications o cielles des Communautés européennes
2007 — 239 p. — 21 x 29,7 cm o de catalogue: QD-AG-07-001-FR-C
RAPPORT ANNUEL 2007
Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes, et du Tribunal de la fonction publique de l’Union européenne
01_2007_6705_txt_FR.indd 1
Cour de justice des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de première instance des Communautés européennes L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de la fonction publique de l’Union européenne L-2925 Luxembourg Tél. (352) 43 03-1
La Cour sur Internet: http://www.curia.europa.eu
Clôture de rédaction: le 31 décembre 2007
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’Oce des publications ocielles des Communautés européennes.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique gure à la n de l’ouvrage.
Luxembourg: Oce des publications ocielles des Communautés européennes, 2008
© Communautés européennes, 2008 Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
01_2007_6705_txt_FR.indd 2
Table des matières
Table des matières
Préface, par M. le président de la Cour de justice, Vassilios Skouris ........................................................................................................................................... 5
Chapitre I
A – Évolution et activité de la Cour de justice en 2007 .............................................................9
B – Composition de la Cour de justice .......................................................................................... 55
Membres de la Cour de justice ........................................................................................... 57
Changements dans la composition de la Cour de justice en 2007 ....................... 73
Ordres protocolaires ............................................................................................................... 75
Chapitre II
Le Tribunal de première instance des Communautés européennes
A – Activité du Tribunal de première instance en 2007 .......................................................111
B – Composition du Tribunal de première instance ..............................................................155
Membres du Tribunal de première instance ...............................................................157
Changements dans la composition du Tribunal de première instance en 2007 .....................................................................................................................................169
Ordres protocolaires ............................................................................................................171
Anciens Membres du Tribunal de première instance ..............................................173
C – Statistiques judiciaires du Tribunal de première instance ...........................................175
Rapport annuel 2007
01_2007_6705_txt_FR.indd 3
Table des matières
Chapitre III
Le Tribunal de la fonction publique de l’Union européenne
A – Activité du Tribunal de la fonction publique en 2007 ...................................................199
B – Composition du Tribunal de la fonction publique .........................................................215
Membres du Tribunal de la fonction publique ..........................................................217
Ordre protocolaire ................................................................................................................221
C – Statistiques judiciaires du Tribunal de la fonction publique ......................................223
Chapitre IV
Rencontres et visites
A – Visites ocielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique .............237
B – Visites d’études (2007) ..............................................................................................................241
D – Visites ou participation à des manifestations ocielles ..............................................247
Coordonnées de la Cour de justice ......................................................................................................255
Rapport annuel 2007
01_2007_6705_txt_FR.indd 4
En 2007, la Communauté européenne a atteint cinquante ans d’existence.
À cette occasion, une série d’événements ont été organisés, tout au long de l’année, par les institutions communautaires.
La Cour de justice a, pour sa part, commémoré le cinquantenaire de l’Europe en organisant un colloque qui a réuni les présidents des Cours suprêmes des 27 États membres ainsi que les Membres actuels et anciens de la Cour.
Lors de ce colloque, témoignage des liens de collaboration étroits que la Cour entretient avec les juridictions nationales, les présidents des Cours suprêmes des États membres furent les principaux orateurs.
Sans doute l’année 2007 restera également gravée dans les mémoires comme l’année de la signature du traité de Lisbonne, qui vise à doter l’Union européenne de structures législatives et administratives plus ecaces la rendant plus à même de relever les dés du début du 21esiècle.
S’agissant de la Cour de justice, les dispositions relatives à sa compétence dans l’espace de liberté, de sécurité et de justice, pour l’heure, éparses puisque réparties entre le titre IV du traité CE et le titre VI du traité sur l’Union européenne sont regroupées sous un même titre du futur traité sur le fonctionnement de l’Union européenne.
La plupart des limites actuellement posées à sa compétence dans le domaine concerné disparaîtront.
Les aaires relevant de l’espace de liberté, de sécurité et de justice constituent sans nul doute un grand dé pour la Cour de justice tant en raison de leur sensibilité qu’en raison de la rapidité particulière exigée pour leur traitement.
Dans cette perspective, l’adoption par le Conseil, en 2007, des modications du statut et du règlement de procédure visant à l’introduction d’une procédure préjudicielle d’urgence destinée au traitement de ce type d’aaires constitue une étape décisive permettant à la Cour de relever ce dé.
L’année 2007 a aussi vu un renouvellement partiel du Tribunal de première instance et le départ de quatre de ses Membres.
L’Institution ne peut que se réjouir du fait que, à l’instar du renouvellement partiel de la Cour en 2006, les gouvernements des États membres ont, lors de la nomination des juges, pris en considération le souci de préserver la stabilité de l’Institution, permettant ainsi au Tribunal de première instance de continuer sans heurts l’accomplissement de sa mission.
Pour terminer, on notera que, lors de l’année écoulée, 1 259 aaires ont été introduites auprès des trois juridictions qui composent la Cour de justice, ce qui représente le chire le plus élevé dans l’histoire de l’Institution et constitue la preuve de l’augmentation en volume du contentieux communautaire.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 5
Dans les pages du présent rapport, le lecteur trouvera une présentation complète de l’évolution et de l’activité de l’Institution durant l’année 2007.
Comme les années précédentes, une partie substantielle est consacrée à des exposés succincts mais exhaustifs de l’activité juridictionnelle proprement dite de la Cour de justice, du Tribunal de première instance et du Tribunal de la fonction publique.
Des données statistiques viennent étayer la présentation de l’activité juridictionnelle.
V. Skouris Président de la Cour de justice
Rapport annuel 2007
01_2007_6705_txt_FR.indd 6
01_2007_6705_txt_FR.indd 8
Évolution et activité
A – Évolution et activité de la Cour de justice en 2007
Par M. le président Vassilios Skouris
Cette partie du Rapport annuel présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2007.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année en mettant l’accent sur les changements institutionnels qui ont aecté la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’évolution institutionnelle de la Cour de justice en 2007 a été principalement marquée par l’achèvement du processus législatif visant à l’instauration d’une procédure préjudicielle d’urgence permettant de traiter rapidement et adéquatement les questions préjudicielles relatives à l’espace de liberté, de sécurité et de justice.
En particulier, par décision du 20 décembre 2007, le Conseil a adopté les modications du statut et du règlement de procédure de la Cour visant à instaurer une procédure préjudicielle d’urgence.
Il s’agit d’un nouveau type de procédure préjudicielle mise en place pour traiter les aaires qui relèvent, actuellement, du titre IV du traité CE (Visas, Asile, Immigration et aux autres politiques liées à la libre circulation des personnes) et du titre VI du traité sur l’Union européenne (Dispositions relatives à la coopération policière et judiciaire en matière pénale).
Ayant constaté que les procédures existantes, y compris la procédure accélérée prévue à l’article 104 bis du règlement de procédure, n’étaient pas susceptibles de garantir un traitement susamment rapide pour cette catégorie d’aaires, la Cour a proposé la mise en place de cette nouvelle procédure en vue de pouvoir régler lesdites aaires dans des délais particulièrement brefs et sans retarder le traitement des autres aaires pendantes devant la Cour.
Les modications du statut et du règlement de procédure entreront en vigueur au courant du premier trimestre de l’année 2008.
Les principales caractéristiques de la procédure préjudicielle d’urgence se révèlent dans ce qui la distingue des procédures préjudicielles ordinaires et accélérées.
Les parties et l’ensemble des intéressés visés à l’article 23 du statut pourront participer à une procédure orale et prendre position à cette occasion sur les observations écrites déposées.
En second lieu, les aaires soumises à une procédure préjudicielle d’urgence seront, dès leur arrivée à la Cour, conées à une chambre à 5 juges spécialement désignée à cet eet.
Enn, la procédure dans ces aaires se déroulera pour l’essentiel par voie électronique, puisque les nouvelles dispositions du règlement de procédure prévoient la possibilité du dépôt et de la signication des actes de procédure par télécopieur ou par courrier électronique.
Les statistiques judiciaires de la Cour pour l’année 2007 révèlent une nette amélioration par rapport à l’année précédente.
Il importe en particulier de signaler la diminution, pour
Rapport annuel 2007
01_2007_6705_txt_FR.indd 9
Parmi ces aaires, 379 ont fait l’objet d’un arrêt et 172 ont donné lieu à une ordonnance.
La Cour a été saisie de 580 aaires nouvelles, ce qui représente le chire le plus élevé dans l’histoire de la Cour1 et une augmentation de 8 % par rapport aux aaires introduites en
2006 ainsi que de 22,3 % par rapport aux aaires introduites en 2005. Le nombre d’aaires pendantes à la n de l’année 2007 n’a pourtant pas augmenté de manière signicative (741 aaires, chire brut) par rapport au stock de n 2006 (731 aaires, chire brut).
Est également reétée dans les statistiques judiciaires de l’année 2007 la diminution constante de la durée des procédures depuis 2004.
En ce qui concerne les renvois préjudiciels, cette durée a été de 19,3 mois alors qu’elle se situait à 19,8 mois en 2006 et à 20,4 mois en 2005.
En eet, tout comme en 2006, une analyse comparative démontre que, depuis 1995, la durée moyenne de traitement des aaires préjudicielles a atteint son niveau le plus bas en 2007.
Quant aux recours directs et aux pourvois, la durée moyenne de traitement a été respectivement de 18,2 mois et de 17,8 mois (20 mois et 17,8 mois en 2006).
Lors de l’année écoulée, la Cour a fait un usage variable des divers instruments dont elle dispose pour accélérer le traitement de certaines aaires (jugement par priorité, procédure accélérée, procédure simpliée et possibilité de statuer sans conclusions de l’avocat général).
S’agissant de la procédure accélérée, la Cour a été saisie de 8 demandes, mais les conditions exceptionnelles (d’urgence) requises par le règlement de procédure n’étaient pas remplies.
Conformément à une pratique établie en 2004, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à 5 aaires.
En outre, la Cour a continué d’utiliser la procédure simpliée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En eet, un total de 18 aaires a été clôturé par ordonnance sur le fondement de cette disposition.
Enn, la Cour a fait un usage sensiblement plus fréquent de la possibilité oerte par l’article 20 du statut de juger sans conclusions de l’avocat général lorsque l’aaire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 43 % des arrêts prononcés en 2007 l’ont été sans conclusions (pour 33 % en 2006).
En ce qui concerne la distribution des aaires entre les diérentes formations de jugement de la Cour, on signalera que la grande chambre a réglé environ 11 %, les chambres à cinq juges à peu près 55 % et les chambres à trois juges approximativement 33 % des aaires clôturées en 2007.
On constate que le nombre des aaires traitées par la grande chambre
À l’exception des 1 324 aaires introduites en 1979.
Néanmoins, ce chire exceptionnellement élevé s’explique par l’introduction d’un ux massif de recours en annulation ayant le même objet.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 10
Évolution et activité
Cette section présente les principaux développements jurisprudentiels classés par matière comme suit: questions constitutionnelles ou institutionnelles; citoyenneté européenne; libre circulation des marchandises; libre circulation des personnes, des services et des capitaux; visas, asile et immigration; règles de concurrence; scalité; rapprochement des législations et législations uniformes; marques; politique économique et monétaire; politique sociale; environnement; coopération judiciaire en matière civile; coopération policière et judiciaire en matière pénale et lutte contre le terrorisme, étant précisé que, bien souvent, un arrêt relevant, si on prend en compte la problématique principale qu’il aborde, d’une matière donnée aborde également des questions d’un grand intérêt touchant à une autre matière.
Compte tenu du vaste champ des matières qui relèvent de la problématique constitutionnelle ou institutionnelle, on ne s’étonnera pas que soient signalés des arrêts ayant statué sur des questions fort diverses.
Bien que largement défrichée dans la jurisprudence antérieure, la problématique de la détermination de la base juridique appropriée pour l’adoption de la législation communautaire reste toujours présente dans le contentieux porté devant la Cour.
C’est ainsi que, dans l’aaire ayant abouti à l’arrêt du 23 octobre 2007 (Commission/Conseil, C-440/05), la Commission, considérant que la décisioncadre du Conseil, visant à renforcer le cadre pénal pour la répression de la pollution causée par les navires2, adoptée dans le cadre de la coopération policière et judiciaire en matière pénale, reposait sur une base juridique inappropriée, a introduit, soutenue par le Parlement européen, un recours en annulation en faisant valoir que le but et le contenu de ladite décisioncadre relèvent des compétences de la Communauté européenne en matière de politique commune des transports.
La Cour, après avoir rappelé que, dans une hypothèse où le traité CE et le traité sur l’Union européenne ont tous deux vocation à s’appliquer, ce dernier prévoit que le premier l’emporte, et qu’il lui incombe de veiller à ce que les actes dont le Conseil prétend qu’ils
Décisioncadre 2005/667/JAI du Conseil, du 12 juillet 2005, visant à renforcer le cadre pénal pour la répression de la pollution causée par les navires (JO L 255, p. 164).
Elle complète la directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions (JO L 255, p. 11).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 11
Cour de justice
Dès lors, les dispositions de cette décisioncadre qui imposent aux États membres l’obligation de sanctionner pénalement certains comportements auraient pu valablement être adoptées sur le fondement du traité CE.
S’il est vrai, a constaté la Cour, que, en principe, la législation pénale ainsi que les règles de la procédure pénale ne relèvent pas de la compétence de la Communauté, il n’en demeure pas moins que le législateur communautaire, lorsque l’application de sanctions pénales eectives, proportionnées et dissuasives par les autorités nationales compétentes constitue une mesure indispensable pour lutter contre les atteintes graves à l’environnement, peut imposer aux États membres l’obligation d’instaurer de telles sanctions pour garantir la pleine eectivité des normes qu’il édicte en matière de protection de l’environnement.
En revanche, les dispositions de cette même décisioncadre qui ont trait au type et au niveau des sanctions pénales applicables ne relèvent pas de la compétence de la Communauté.
Mais, dans la mesure où ces dernières dispositions sont indissociables de celles relatives aux infractions pénales auxquelles elles se rapportent, la Cour en a conclu que la décisioncadre du Conseil a empiété sur les compétences de la Communauté en matière de navigation maritime, en méconnaissance du traité sur l’Union européenne qui donne priorité à de telles compétences.
S’agissant de l’étendue de la compétence de la Cour en matière de questions préjudicielles en interprétation ou en appréciation de validité, plusieurs aaires méritent d’être signalées.
Dans l’aaire Merck Genéricos-Produtos Farmacêuticos (arrêt du 11 septembre 2007, C-431/05), la Cour, saisie par la Cour suprême de justice portugaise de la question de savoir si elle est compétente pour interpréter l’article 33 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIPs)3, a répondu armativement, en constatant que, ledit accord ayant été conclu par la Communauté et ses États membres en vertu d’une compétence partagée, elle a compétence pour dénir les obligations que la Communauté a ainsi assumées et pour interpréter à cette n les dispositions de l’accord en cause.
La question de la répartition des compétences entre la Communauté et ses États membres exige une réponse uniforme au niveau communautaire, que seule la Cour est en mesure de donner.
S’agissant plus précisément du cas d’espèce, la Cour a jugé qu’il existe un intérêt communautaire certain à ce qu’elle soit considérée comme compétente pour interpréter l’article 33 dudit accord TRIPs relatif à la durée minimale de protection des brevets an de déterminer si le droit communautaire s’oppose à ce qu’un eet direct soit reconnu à cette disposition.
Accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce, constituant l’annexe 1 C de l’accord instituant l’Organisation mondiale du commerce (OMC), signé à Marrakech le 15 avril 1994 et approuvé par la décision 94/800/CE du Conseil, du 22 décembre 1994, relative à la conclusion au nom de la Communauté européenne, pour ce qui concerne les matières relevant de ses compétences, des accords des négociations multilatérales du cycle de l’Uruguay (1986-1994) (JO L 336, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 12
Évolution et activité
Dans la lignée de la jurisprudence Dzodzi4ou Leur-Bloem5, et, récemment, Poseidon Chartering6, la Cour a considéré, une nouvelle fois, dans l’aaire Autorità Garante della Concorrenza e del Mercato (arrêt du 11 décembre 2007, C-280/06), que, dans le cas particulier où elle est saisie de demandes préjudicielles dans lesquelles les règles communautaires dont l’interprétation est demandée ne sont applicables qu’en vertu d’un renvoi opéré par le droit interne, autrement dit lorsqu’une législation nationale se conforme pour les solutions qu’elle apporte à des situations purement internes à celles retenues en droit communautaire, il existe un intérêt communautaire certain à ce que, pour éviter des divergences d’interprétation futures, les dispositions ou les notions reprises du droit communautaire reçoivent une interprétation uniforme, quelles que soient les conditions dans lesquelles elles sont appelées à s’appliquer, et ce, par le biais d’arrêts de la Cour rendus sur demande de décision préjudicielle.
Elle a, en conséquence, fourni l’interprétation sollicitée par le juge national.
On notera que la Cour a également jugé, dans l’aaire Ikea Wholesale (arrêt du 27 septembre 2007, C-351/04), que, compte tenu de leur nature et de leur économie, les accords de l’Organisation mondiale du commerce (OMC) ne gurent pas, en principe, parmi les normes au regard desquelles la Cour contrôle la légalité des actes des institutions communautaires.
Ce n’est que dans l’hypothèse où la Communauté a entendu donner exécution à une obligation particulière assumée dans le cadre de l’OMC, ou dans l’occurrence où l’acte communautaire renvoie expressément à des dispositions précises des accords de l’OMC, qu’il appartient à la Cour de contrôler la légalité de l’acte communautaire en cause au regard des règles de l’OMC.
Dans un registre très diérent, l’arrêt du 28 juin 2007 (Internationaler Hilfsfonds/Commission, C-331/05 P) a été l’occasion pour la Cour de juger que les frais aérents aux procédures devant le Médiateur européen, qui ne sont pas remboursables au titre des dépens récupérables7, ne peuvent pas davantage être mis à la charge de l’institution concernée au titre de la responsabilité non contractuelle de la Communauté, étant donné que fait défaut le lien de causalité entre le préjudice et l’acte fautif en cause, lesdits frais étant engagés du fait du libre choix des intéressés.
I-1233), la Cour a été amenée à se prononcer sur plusieurs refus, même partiels, opposés à un requérant qui avait demandé l’accès aux documents ayant amené le Conseil à l’inclure et à le maintenir dans la liste des personnes soumises au gel des fonds et avoirs nanciers instauré par le règlement n° 2580/20018 et la communication de l’identité des États ayant fourni certains documents à cet égard.
Arrêt du 17 juillet 1997, C-28/95, Rec. p. I-4161.
Voir article 91, sous b), du règlement de procédure du Tribunal.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 13
Évolution et activité
S’agissant d’un domaine qui implique de la part du législateur communautaire des choix de nature politique, économique et sociale, et dans lesquels il est appelé à eectuer des appréciations complexes, la Cour a rappelé qu’elle ne peut exercer qu’un contrôle de légalité restreint.
Cela étant, elle a jugé que le règlement nº 1049/20019 a pour objet d’ouvrir un droit d’accès du public en général aux documents des institutions et non d’édicter des règles destinées à protéger l’intérêt spécique que telle ou telle personne pourrait avoir à accéder à l’un de ceux-ci et que, s’agissant par ailleurs des exceptions au droit d’accès justiées par certains intérêts publics et privés, l’intérêt particulier d’un requérant à obtenir la communication de documents ne saurait être pris en compte par l’institution appelée à se prononcer sur la question de savoir si la divulgation au public de ces documents porterait atteinte aux intérêts que le législateur communautaire a voulu protéger et à refuser, en pareil cas, l’accès sollicité.
S’agissant de l’accès du citoyen non pas aux documents mais à la règle de droit, la Cour a été amenée, dans l’aaire Skoma Lux (arrêt du 11 décembre 2007, C-161/06), à se prononcer sur la portée de l’article 58 de l’acte relatif aux conditions d’adhésion10 de 2004.
Saisie par une juridiction tchèque de la question de savoir si ledit article permet d’opposer aux
Acte relatif aux conditions d’adhésion à l’Union européenne de la République tchèque, de la République d’Estonie, de la République de Chypre, de la République de Lettonie, de la République de Lituanie, de la République de Hongrie, de la République de Malte, de la République de Pologne, de la République de Slovénie et de la République slovaque, et aux adaptations des traités sur lesquels est fondée l’Union européenne (JO 2003, L 236, p. 33).L’article 58 de cet acte dispose:«Les textes des actes des institutions et de la Banque centrale européenne adoptés avant l’adhésion et qui ont été établis par le Conseil, la Commission ou la Banque centrale européenne en langue tchèque, estonienne, hongroise, lettone, lituanienne, maltaise, polonaise, slovaque et slovène font foi, dès l’adhésion, dans les mêmes conditions que les textes établis dans les onze langues actuelles.
Ils sont publiés au Journal ociel de l’Union européenne dans les cas où les textes dans les langues actuelles ont fait l’objet d’une telle publication».
Rapport annuel 2007
01_2007_6705_txt_FR.indd 14
Évolution et activité
Cour de justice particuliers dans un État membre les dispositions d’un règlement communautaire qui n’a pas été publié au Journal ociel de l’Union européenne dans la langue de cet État, alors que cette langue est une langue ocielle de l’Union, la Cour a considéré que cette absence de publication rend les obligations contenues dans une réglementation communautaire inopposables aux particuliers de cet État, et ce, alors même que ces personnes auraient pu avoir connaissance de cette réglementation par d’autres moyens.
Ce faisant, la Cour a procédé à une interprétation du droit communautaire et non à une appréciation de validité de celui-ci.
Dans le domaine des rapports entre le droit communautaire et le droit national des États membres, la Cour a apporté certaines précisions quant à la primauté et à l’eet direct du droit communautaire.
Dans l’aaire Lucchini (arrêt du 18 juillet 2007, C-119/05), la Cour, faisant application des principes posés dans la jurisprudence Simmenthal11, a jugé que le droit communautaire s’oppose à l’application d’une disposition de droit italien visant à consacrer le principe de l’autorité de la chose jugée, dans la mesure où son application fait obstacle à la récupération d’une aide d’État octroyée en violation du droit communautaire et dont l’incompatibilité avec le marché commun a été constatée par une décision de la Commission devenue dénitive.
L’attitude que doivent adopter les juridictions nationales confrontées à des accords internationaux conclus par la Communauté a été précisée par deux arrêts.
Dans l’aaire Tum et Dari (arrêt du 20 septembre 2007, C-16/05), la Cour a été amenée à se prononcer sur la portée de la clause de «standstill» contenue à l’article 41, paragraphe 1, du protocole additionnel à l’accord d’association CEE-Turquie13, selon lequel il est interdit aux parties contractantes d’introduire de nouvelles restrictions à la liberté d’établissement
Décision 1999/93/CE de la Commission, du 25 janvier 1999, relative à la procédure d’attestation de conformité des produits de construction conformément à l’article 20, paragraphe 2, de la directive 89/106/CEE du Conseil en ce qui concerne les portes, fenêtres, volets, stores, portails et quincailleries associées (JO L 29, p. 51).
Protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et conrmé au nom de la Communauté par le règlement (CEE) nº 2760/72 du Conseil, du 19 décembre 1972 (JO L 293, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 15
Cour de justice
Évolution et activité à compter de la date d’entrée en vigueur dudit protocole.
Dans le cas d’espèce, il était question de deux ressortissants turcs désireux de s’établir au Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
Pour la Cour, cette disposition, non équivoque, a un eet direct et opère non pas comme une règle de fond, rendant inapplicable le droit matériel relatif à l’entrée sur le territoire d’un État membre auquel elle se substituerait, mais comme une règle de nature quasi procédurale, prescrivant, ratione temporis, quelles sont les dispositions de la réglementation d’un État membre en matière d’immigration au regard desquelles il y a lieu d’apprécier la situation d’un ressortissant turc souhaitant faire usage de la liberté d’établissement.
À cet égard, la seule circonstance que, à compter de son entrée en vigueur, une telle clause impose à ces États une obligation d’abstention ayant pour eet de limiter, dans une certaine mesure, leur marge de manœuvre en la matière ne permet pas de considérer qu’il y aurait, de ce fait, atteinte à la substance même de la compétence souveraine de ces derniers dans le domaine de la police des étrangers.
La Cour a poursuivi en interprétant la disposition visée en ce sens qu’elle prohibe l’introduction, à compter de l’entrée en vigueur du protocole additionnel à l’accord d’association CEE-Turquie, à l’égard de l’État membre concerné, de toutes nouvelles restrictions à l’exercice de la liberté d’établissement, y compris celles portant sur les conditions de fond et/ou de procédure en matière de première admission sur le territoire de cet État des ressortissants turcs se proposant d’y exercer une activité professionnelle en tant que travailleurs indépendants.
Dans l’aaire Merck Genéricos-Produtos Farmacêuticos, précitée, la Cour a été saisie par la Cour suprême de justice portugaise de la question de savoir si les juridictions nationales doivent appliquer l’article 33 de l’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIPs), concernant la durée minimale de protection des brevets, d’oce ou à la demande de l’une des parties, dans les litiges pendants devant elles.
S’agissant des premiers, qui relèvent donc encore de la compétence des États membres, elle a jugé que la protection des droits de propriété intellectuelle et les mesures prises à cette n par les autorités judiciaires ne relèvent pas du droit communautaire, de sorte que celui-ci ne commande ni n’exclut que l’ordre juridique d’un État membre reconnaisse aux particuliers le droit de se fonder directement sur une norme contenue dans l’accord TRIPs ou impose au juge l’obligation d’appliquer d’oce cette norme.
S’agissant des seconds, elle a armé, en revanche, que le droit communautaire s’applique, ce qui implique l’obligation, dans la mesure du possible, d’opérer une interprétation conforme à l’accord TRIPs, sans toutefois qu’un eet direct puisse être accordé à la disposition en cause de cet accord.
Dans le cas d’espèce, elle a constaté que la Communauté n’avait pas encore exercé ses compétences dans le domaine des brevets, dont relève l’article 33 de l’accord TRIPs ou, à
Rapport annuel 2007
01_2007_6705_txt_FR.indd 16
Évolution et activité
Trois arrêts, enn, méritent d’être relevés s’agissant de la protection juridictionnelle eective des droits tirés du droit communautaire dont doivent bénécier les justiciables.
Dans l’aaire Unibet (arrêt du 13 mars 2007, C-432/05, Rec. p. I-2271), la Cour, après avoir rappelé qu’il s’agit là d’un principe général du droit communautaire, relève, classiquement, que, en l’absence de réglementation communautaire en la matière, il appartient à chaque État membre, conformément à son devoir de coopération, de désigner les juridictions compétentes et de régler les modalités procédurales des recours destinés à assurer la sauvegarde des droits que les justiciables tirent du droit communautaire.
Cette autonomie procédurale, encadrée par les principes d’équivalence et d’eectivité, ne pourrait être remise en cause que s’il ressortait de l’économie de l’ordre juridique national concerné qu’il n’existe aucune voie de recours permettant, même de manière incidente, d’assurer le respect des droits que les justiciables tirent du droit communautaire.
Cela étant dit, la Cour a observé que le principe de protection juridictionnelle eective des droits conférés aux justiciables par le droit communautaire n’exige pas l’existence d’un recours de droit interne autonome tendant, à titre principal, à examiner la conformité de dispositions nationales avec le droit communautaire, dès lors que d’autres voies de droit eectives, qui ne sont pas moins favorables que celles régissant les actions nationales similaires, permettent d’apprécier de manière incidente une telle conformité, ce qu’il incombe au juge national de vérier.
Concrètement, si un justiciable est contraint de s’exposer à des procédures administratives ou pénales et aux sanctions qui peuvent en découler comme seule voie de droit pour contester la conformité des dispositions nationales attaquées avec le droit communautaire, sa protection juridictionnelle n’est pas eectivement assurée.
En l’absence d’une réglementation communautaire en la matière, l’octroi éventuel de mesures provisoires est régi par les critères du droit national, sous réserve du respect des principes d’équivalence et d’eectivité susmentionnés.
Dans l’aaire Test Claimants in the Thin Cap Group Litigation (arrêt du 13 mars 2007, C-524/04, Rec. p. I-2107), la Cour a notamment rappelé que, lorsqu’un État membre a prélevé des taxes en violation des règles du droit communautaire, les justiciables ont droit au remboursement de l’impôt indûment perçu et des montants payés en rapport direct avec cet impôt.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 17
Évolution et activité
S’agissant d’autres préjudices subis par une personne en raison d’une violation du droit communautaire imputable à un État membre, ce dernier est tenu de réparer les dommages ainsi causés dans les conditions énoncées dans la jurisprudence de la Cour, et ce, dans le cadre du droit national de la responsabilité, cette autonomie étant encadrée par les principes d’équivalence et d’eectivité.
Toutefois, l’application des dispositions relatives à la liberté d’établissement serait rendue impossible ou excessivement dicile si les demandes en restitution ou en réparation fondées sur la violation desdites dispositions devaient être rejetées ou réduites au seul motif que les sociétés concernées n’avaient pas demandé à l’administration scale de pouvoir verser des intérêts en rémunération de fonds empruntés à une société apparentée non-résidente sans que ces intérêts soient qualiés de bénéces distribués alors que, dans les circonstances en cause, la loi nationale combinée, le cas échéant, avec les dispositions pertinentes des conventions préventives de la double imposition prévoyait une telle qualication.
Cela étant précisé, la Cour a également rappelé que, pour déterminer si le droit communautaire a été violé de façon susamment caractérisée, il y a lieu de tenir compte de tous les éléments qui caractérisent la situation soumise au juge national. Dans un domaine tel que la fiscalité directe, ce dernier doit prendre en considération le fait que les conséquences découlant des libertés de circulation garanties par le traité ne se sont que graduellement révélées, notamment, par les principes dégagés par la jurisprudence de la Cour.
Dans les aaires jointes van der Weerd e.a. (arrêt du 7 juin 2007, C-222/05 à C-225/05), la Cour a notamment été saisie de la question de savoir si, dans le cadre d’une procédure juridictionnelle concernant la légalité d’un acte administratif, le droit communautaire impose au juge national de procéder à un contrôle d’oce en fonction de critères non inclus dans le cadre d’origine du litige mais tirés de la directive 85/511, établissant des mesures communautaires de lutte contre la èvre aphteuse14.
La Cour a répondu négativement, en considérant que ni le principe d’équivalence, ni le principe d’eectivité, que consacre sa jurisprudence, n’imposent au juge national de soulever d’oce un moyen tiré de la violation du droit communautaire.
Directive 85/511/CEE du Conseil, du 18 novembre 1985, établissant des mesures communautaires de lutte contre la èvre aphteuse (JO L 315, p. 11), telle que modiée par la directive 90/423/CEE du Conseil, du 26 juin 1990 (JO L 224, p. 13).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 18
Évolution et activité
Cour de justice justiciables, de sorte qu’elles ne sauraient être considérées comme équivalentes aux règles nationales d’ordre public, qui sont à la base même des procédures nationales étant donné qu’elles dénissent les conditions dans lesquelles peuvent être engagées ces dernières et les autorités qui sont compétentes, dans leur cadre, pour déterminer l’étendue des droits et des obligations des justiciables.
Concernant le second principe, la Cour a armé que, dès lors que les parties ont une véritable possibilité de soulever un moyen fondé sur le droit communautaire devant une juridiction nationale, le principe d’eectivité ne s’oppose pas à une disposition de droit interne empêchant les juridictions nationales de relever d’oce un moyen tiré de la violation du droit communautaire, lorsque l’examen de ce moyen les obligerait à renoncer à la passivité qui leur incombe, en sortant des limites du litige tel qu’il a été circonscrit par les parties et en se fondant sur d’autres faits et circonstances que ceux sur lesquels la partie ayant intérêt à l’application des dispositions communautaires a fondé sa demande, et ce, indépendamment de l’importance desdites dispositions pour l’ordre juridique communautaire.
Dans plusieurs aaires, la Cour a examiné les dispositions nationales susceptibles de limiter indûment la libre circulation des citoyens de l’Union.
En matière d’aides à la formation et aux études, dans les aaires jointes Morgan et Bucher (arrêt du 23 octobre 2007, C-11/06 et C-12/06), la Cour est partie du constat que les ressortissants d’un État membre, étudiant dans un autre État membre, jouissent du statut de citoyens de l’Union aux termes de l’article 17, paragraphe 1, CE et peuvent donc éventuellement se prévaloir, y compris à l’égard de leur État membre d’origine, des droits aérents à un tel statut.
Elle a ensuite estimé que si, en principe, un État membre est en droit, an d’éviter que des aides à la formation aux étudiants souhaitant eectuer des études dans d’autres États membres ne devienne une charge déraisonnable, de n’octroyer de telles aides qu’aux étudiants ayant démontré un certain degré d’intégration sociale, il doit néanmoins veiller à ce que les modalités d’allocation de ces aides ne créent pas une restriction injustiée à la libre circulation des citoyens et qu’elles soient cohérentes et proportionnées aux objectifs visant à assurer l’achèvement d’un cursus dans de brefs délais ou à faciliter le choix judicieux d’une formation.
En matière de législation scale, dans les aaires Schwarz et Gootjes-Schwarz ainsi que Commission/Allemagne (arrêts du 11 septembre 2007, C-76/05 et C-318/05), la Cour a examiné des dispositions de la loi allemande relative à l’impôt sur le revenu qui permettent aux contribuables de bénécier d’un abattement scal pour les frais de scolarité de leurs
Rapport annuel 2007
01_2007_6705_txt_FR.indd 19
Évolution et activité enfants, versés à certaines écoles privées, à condition qu’elles soient établies sur le territoire national.
Seules les écoles essentiellement nancées par des fonds privés peuvent se prévaloir de la libre prestation de services.
En ce qui concerne les écoles établies dans un État membre autre que l’Allemagne qui ne sont pas essentiellement nancées par des fonds privés, la libre prestation de services ne s’applique pas mais l’abattement scal ne doit pas pour autant être refusé.
Les droits conférés aux citoyens de l’Union s’opposent à une telle exclusion: un enfant même en bas âge peut se prévaloir des droits de libre circulation et de libre séjour et les dispositions en cause ont pour eet de désavantager de manière injustiée les enfants qui sont allés suivre leur scolarité dans une école établie dans un autre État membre, par rapport à ceux qui n’ont pas fait usage de leur liberté de circulation.
Dans le domaine de la libre circulation des marchandises, la Cour a été amenée à se prononcer sur la compatibilité avec les dispositions du traité de diverses réglementations nationales.
On relèvera, en premier lieu, l’arrêt Rosengren e.a. (arrêt du 5 juin 2007, C-170/04), lequel fait suite à une demande de décision préjudicielle relative à la compatibilité avec le traité CE d’une législation suédoise interdisant aux particuliers d’importer des boissons alcoolisées, dont la vente au détail est soumise, en Suède, à un régime de monopole instauré par la même loi.
La Cour a jugé cette mesure d’interdiction incompatible avec le droit communautaire, après avoir établi qu’elle doit être appréciée au regard de l’article 28 CE et non au regard de l’article 31 CE, relatif aux monopoles nationaux présentant un caractère commercial, dans la mesure où elle ne constitue pas une règle relative à l’existence ou au fonctionnement de ce monopole portant sur la vente au détail, à l’exclusion de l’importation.
Pour ce faire, la Cour a considéré que la mesure suédoise constitue une restriction quantitative aux importations au sens de l’article 28 CE compte tenu, d’une part, de la faculté qu’a le titulaire du monopole de s’opposer à une demande de fourniture, et donc, le cas échéant, d’importation des boissons concernées et, d’autre part, des inconvénients d’une telle mesure pour les consommateurs.
La Cour a estimé, ensuite, que cette mesure ne peut être justiée, en vertu de l’article 30 CE, par des raisons de protection de la santé et de la vie des personnes.
La législation suédoise est, en eet, inapte à réaliser l’objectif visant à limiter de manière générale la consommation d’alcool, en raison du caractère marginal de ses eets à ce titre, et n’est pas proportionnée au regard de l’objectif de protection des plus jeunes contre les méfaits d’une telle consommation, puisque l’interdiction d’importation est appliquée sans distinction selon l’âge du particulier désireux de se procurer les boissons concernées.
En second lieu, dans l’arrêt Commission/Allemagne (arrêt du 15 novembre 2007, C-319/05), la Cour a été confrontée, une nouvelle fois, à la qualication d’une substance en tant que médicament ou en tant qu’aliment, à l’occasion d’un recours en manquement.
La République fédérale d’Allemagne avait classé en tant que médicament une préparation
Rapport annuel 2007
01_2007_6705_txt_FR.indd 20
Évolution et activité
Conformément à sa jurisprudence constante, la Cour a constaté que, ce faisant, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu des articles 28 et 30 CE.
Après avoir établi que le produit ne répond ni à la dénition du médicament par présentation ni à celle du médicament par fonction, au sens de la réglementation communautaire concernée15, la Cour a jugé que la mesure allemande crée une entrave aux échanges intracommunautaires.
Par ailleurs, la mesure en cause ne peut être justiée par des raisons tenant à la protection de la santé publique, conformément à l’article 30 CE, dès lors qu’une disposition de ce type doit être fondée sur une évaluation approfondie du risque sanitaire allégué et qu’une mesure moins restrictive de la libre circulation des marchandises, tel un étiquetage approprié avertissant les consommateurs des risques potentiels liés à la consommation de ce produit, aurait pu répondre à l’objectif de protection de la santé.
Enn, il convient de mentionner l’arrêt Commission/Pays-Bas (arrêt du 20 septembre 2007, C-297/05), lequel vient aner la jurisprudence de la Cour relative aux règles nationales applicables à l’importation de véhicules immatriculés dans un autre État membre.
Interrogée sur la compatibilité avec le droit communautaire d’une réglementation néerlandaise soumettant de tels véhicules à un contrôle d’identication et à un contrôle technique préalablement à leur immatriculation aux Pays-Bas, la Cour a considéré, tout d’abord, que le contrôle imposé en vue de l’identication des véhicules ne constitue pas une entrave à la libre circulation des marchandises.
En eet, il n’est pas susceptible d’avoir un quelconque eet dissuasif sur l’importation d’un véhicule au Pays-Bas ou de rendre une telle importation moins intéressante, compte tenu de ses modalités et du fait qu’il ne constitue qu’une simple formalité administrative n’introduisant aucun contrôle supplémentaire et inhérente au traitement même de la demande d’immatriculation ainsi qu’au déroulement de la procédure y aérente.
Se prononçant, ensuite, sur la compatibilité avec les articles 28 et 30 CE du contrôle technique de l’état physique des véhicules à l’occasion de leur immatriculation au Pays-Bas, la Cour a considéré une telle mesure restrictive, lorsqu’elle est appliquée aux véhicules de plus de trois ans d’âge précédemment immatriculés dans d’autres États membres, non proportionnée au regard des objectifs légitimes de sécurité routière et de protection de l’environnement.
La Cour a relevé, à cet égard, l’existence de mesures moins restrictives, telles que la reconnaissance de la preuve, délivrée dans un autre État membre, établissant qu’un véhicule immatriculé sur son territoire a passé avec succès un contrôle technique ainsi que la coopération entre l’administration douanière néerlandaise et ses homologues des autres États membres concernant les données éventuellement manquantes.
La jurisprudence en ce domaine a été particulièrement riche en foisonnements, ce qui rend délicate sa présentation ordonnée, d’autant plus que les aaires portées devant la
Directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 21
Cour concernent souvent simultanément l’exercice de plusieurs libertés. Aussi a-t-on choisi de la regrouper autour de quatre thèmes, dont trois correspondent à une approche sectorielle, à savoir la libre circulation des travailleurs, le droit d’établissement et la libre prestation des services, la libre circulation des capitaux et le quatrième à une approche transversale, à savoir les limitations imposées par lesdites libertés à l’exercice de leur compétence scale par les États membres.
En matière de libre circulation des personnes physiques, c’est-à-dire des travailleurs, la Cour s’est prononcée, entre autres, sur le droit de séjour des membres de la famille, ressortissants de pays tiers, de ressortissants communautaires, notamment de travailleurs migrants communautaires et les avantages sociaux dont ces membres peuvent se prévaloir.
Elle a aussi, il faut le noter, précisé dans l’aaire Hartmann (arrêt du 18 juillet 2007, C-212/05), la notion de «travailleur migrant».
Ainsi, un ressortissant d’un État membre qui, tout en maintenant son emploi dans cet État, a transféré son domicile dans un autre État membre et exerce, depuis, son activité professionnelle en tant que travailleur frontalier peut se prévaloir du statut de «travailleur migrant» au sens du règlement nº 1612/6816.
S’agissant du droit de séjour des membres de la famille, ressortissants d’un pays tiers, d’un ressortissant communautaire ayant fait l’usage de sa liberté de circulation, les aaires Jia (arrêt du 9 janvier 2007, C-1/05) et Eind (arrêt du 11 décembre 2007, C-291/05) attirent tout particulièrement l’attention.
Dans l’aaire Jia, le litige dont était saisie la juridiction de renvoi concernait le cas de la belle-mère de nationalité chinoise d’une ressortissante allemande venue rejoindre son ls en Suède où sa belle-lle exerçait une activité non salariée.
À l’expiration de son visa de tourisme, elle s’était vue refuser la délivrance d’une carte de séjour au motif qu’elle n’avait pas susamment établi l’existence d’une dépendance économique à l’égard de son ls et de sa conjointe.
La juridiction de renvoi a demandé en substance, en se référant à l’arrêt Akrich (arrêt du 23 septembre 2003, C-109/01, Rec. p. I-9607), si la condition de séjour légal retenue par cet arrêt valait également pour la situation de l’espèce.
À cette question, la Cour a répondu que le droit communautaire, eu égard à l’arrêt Akrich, n’impose pas aux États membres de soumettre l’octroi d’un droit de séjour à un ressortissant d’un pays tiers, membre de la famille d’un ressortissant communautaire ayant fait usage de sa liberté de circulation, à la condition que ce membre de la famille ait, au préalable, séjourné légalement dans un autre État membre. Cependant, ce membre de la famille doit être à la charge du ressortissant communautaire ou de son conjoint, en ce sens qu’il nécessite le soutien matériel de ces derniers an de subvenir à ses besoins essentiels dans son État d’origine ou de provenance au moment où il demande à les rejoindre.
Dans l’aaire Eind, précitée, la Cour a jugé que le droit au regroupement familial au titre de l’article 10 du règlement nº 1612/68 ne confère aux membres de la famille des travailleurs migrants aucun droit propre à la libre circulation, cette disposition bénéciant plutôt au travailleur migrant à la famille duquel appartient le ressortissant d’un État tiers.
Dès lors, en cas de retour d’un travailleur communautaire dans l’État membre dont il possède la nationalité, le droit communautaire n’impose pas aux autorités de cet État de reconnaître
Rapport annuel 2007
01_2007_6705_txt_FR.indd 22
Évolution et activité
Cour de justice au ressortissant d’un État tiers, membre de la famille de ce travailleur, un droit d’entrée et de séjour du seul fait que, dans l’État membre d’accueil où ce dernier a exercé une activité salariée, ce ressortissant détenait un permis de séjour en cours de validité délivré sur le fondement de l’article précité.
Cependant, lors du retour de ce travailleur dans l’État membre dont il possède la nationalité, après avoir exercé une activité salariée dans un autre État membre, un ressortissant d’un État tiers, membre de la famille de ce travailleur, dispose, au titre de l’article 10, paragraphe 1, sous a), du règlement nº 1612/68, tel que modié, d’un droit de séjour dans l’État membre dont le travailleur a la nationalité, même si ce dernier n’y exerce pas une activité économique réelle et eective.
Les travailleurs communautaires et les membres de leurs familles qui s’installent dans un État membre peuvent bénécier des mêmes avantages sociaux que les travailleurs nationaux.
Ainsi dans l’aaire Hartmann, précitée, la Cour a jugé que l’article 7, paragraphe 2, du règlement nº 1612/68 s’oppose à ce que le conjoint d’un travailleur migrant exerçant une activité professionnelle dans un État membre, sans emploi, résidant dans un autre État membre, soit exclu du bénéce d’un avantage social ayant les caractéristiques de l’allocation d’éducation allemande, au motif qu’il n’avait ni domicile ni résidence habituelle dans le premier État.
En eet, une telle condition de résidence doit être considérée comme indirectement discriminatoire dès lors qu’elle est susceptible, par sa nature même, d’aecter davantage les travailleurs migrants ou leurs conjoints, qui résident plus fréquemment dans un autre État membre, que les travailleurs nationaux et qu’elle risque, par conséquent, de défavoriser plus particulièrement les premiers.
En revanche, dans l’aaire Geven (arrêt du 18 juillet 2007, C-213/05), la Cour a précisé que le même article ne s’oppose pas à l’exclusion, par la réglementation nationale d’un État membre, d’un ressortissant d’un autre État membre, résidant dans cet État et exerçant dans le premier État une activité professionnelle mineure (moins de 15 heures de travail par semaine), du bénéce d’un avantage social tel qu’une allocation d’éducation au motif qu’il n’a dans le premier État ni son domicile ni sa résidence habituelle.
De même, la Cour a aussi précisé dans l’aaire Hendrix (arrêt du 11 septembre 2007, C-287/05), que les articles 39 CE et 7 du règlement nº 1612/68 ne s’opposent pas à une législation nationale qui fait application des articles 4, paragraphe 2 bis, et 10 bis du règlement nº 1408/7117, tel que modié, et prévoit qu’une prestation spéciale à caractère non contributif ne peut être accordée qu’aux personnes qui résident sur le territoire national.
Plus spéciquement, en matière de sécurité sociale, la Cour a eu à se prononcer sur la compatibilité de certaines dispositions du règlement nº 1408/71, précité, avec la libre circulation des personnes et notamment l’article 42 CE.
Ainsi, dans les aaires jointes
Règlement (CEE) n° 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté (JO L 149, p. 2).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 23
Évolution et activité
Habelt, Möser et Watcher (arrêt du 18 décembre 2007, C-396/05, C-419/05 et C-450/05), s’agissant du versement d’une pension de vieillesse à des personnes déplacées de nationalité ou d’origine allemande, la Cour a déclaré incompatible avec la libre circulation des personnes l’autorisation donnée à la République fédérale d’Allemagne de subordonner la prise en compte de périodes de cotisation accomplies hors du territoire de ladite République à la condition que le bénéciaire réside en Allemagne.
En eet, permettre à l’État membre compétent d’invoquer des motifs d’intégration dans la vie sociale de cet État membre an d’imposer une clause de résidence irait directement à l’encontre de l’objectif fondamental de l’Union consistant à favoriser la circulation des personnes à l’intérieur de celle-ci et leur intégration dans la société d’autres États membres.
Par suite, le refus des autorités nationales de prendre en considération, aux ns du calcul des prestations de vieillesse, les cotisations versées à l’étranger par un travailleur, rend manifestement plus dicile voire empêche l’exercice par les intéressés de leur droit à la libre circulation à l’intérieur de l’Union et constitue dès lors une entrave à cette liberté.
En matière de liberté d’établissement et de libre prestation des services, la Cour a, d’une part, précisé le champ d’application des dispositions du traité face à des situations impliquant un élément extracommunautaire et, d’autre part, constaté diverses restrictions.
Dans l’arrêt Test Claimants in the Thin Cap Group Litigation, précité, portant sur la législation d’un État membre relative à la déduction par une société résidente, à des ns scales, des intérêts versés en rémunération de fonds empruntés à une société mère ou à une société contrôlée par une telle société mère, la Cour a jugé que les relations entre une société résidente d’un État membre et une société résidente d’un autre État membre ou d’un pays tiers qui, elle-même, ne contrôle pas la première société, mais qui, toutes deux, sont contrôlées directement ou indirectement par une société apparentée commune résidant dans un État tiers, ne relèvent pas de l’article 43 CE.
De même, la Cour a jugé dans l’aaire Holböck (arrêt du 24 mai 2007, C-157/05) que les dispositions du chapitre du traité CE relatif à la liberté d’établissement ne s’appliquent pas à une situation où un actionnaire perçoit des dividendes d’une société établie dans un pays tiers.
En eet, ledit chapitre ne comporte aucune disposition qui étende son champ d’application aux situations concernant l’établissement dans un pays tiers d’un ressortissant d’un État membre ou d’une société constituée en conformité avec la législation d’un État membre.
S’agissant des restrictions, on mentionnera en premier lieu l’aaire Placanica (arrêt du 6 mars 2007, C-338/04, Rec. p. I-1891) relatif à l’organisation des jeux de hasard. Le litige dont était saisie la juridiction de renvoi concernait une réglementation nationale relative à l’organisation de tels jeux et à la collecte de paris adoptée pour lutter contre les activités de jeux et de paris clandestins.
De plus, pour l’attribution des concessions, les autorités nationales compétentes excluaient certains appels d’ores provenant notamment d’opérateurs constitués sous la forme de sociétés dont les actions étaient cotées sur les marchés réglementés.
La Cour a toutefois jugé, dans la droite ligne de l’arrêt Gambelli e.a. (arrêt du 6 novembre 2003, C-243/01, Rec. p. I-13031), que constitue une restriction à la liberté d’établissement, ainsi qu’à la libre prestation de services, une réglementation nationale qui interdit, sous peines de sanctions pénales, l’exercice d’activités de collecte, d’acceptation, d’enregistrement et de transmission de propositions de paris, notamment
Rapport annuel 2007
01_2007_6705_txt_FR.indd 24
Évolution et activité
Cour de justice sur les évènements sportifs, en l’absence de concession ou d’autorisation de police délivrées par l’État membre concerné mais que cette restriction peut être justiée si, dans la mesure où elle limite le nombre d’opérateurs agissant dans le secteur des jeux de hasard, elle répond véritablement à l’objectif visant à prévenir l’exploitation des activités dans ce secteur à des ns criminelles ou frauduleuses, ce qu’elle laisse aux juridictions nationales le soin de vérier.
De même, elle a jugé qu’une réglementation nationale qui exclut du secteur des jeux de hasard les opérateurs constitués sous la forme de sociétés de capitaux dont les actions sont cotées sur les marchés réglementés constitue elle aussi une entrave à la liberté d’établissement et à la libre prestation de services en précisant qu’une telle exclusion va audelà de ce qui est nécessaire pour atteindre l’objectif visant à éviter que les opérateurs actifs dans le secteur des jeux de hasard ne soient impliqués dans des activités criminelles ou frauduleuses.
En eet, si, en principe, la législation pénale relève de la compétence des États membres, le droit communautaire impose toutefois des limites à cette compétence, une telle législation ne pouvant restreindre les libertés fondamentales garanties par le droit communautaire.
On signalera ensuite, en ce qui concerne les frais de scolarité ou d’hospitalisation versés à un établissement situé dans un autre État membre, les aaires Schwarz et Gootjes-Schwarz, Commission/Allemagne, précitées, ainsi que Stamatelaki (arrêt du 19 avril 2007, C-444/05).
Dans lesdites aaires Schwarz et Gootjes-Schwarz ainsi que Commission/Allemagne, les litiges concernaient l’abattement scal accordé aux contribuables allemands pour les frais de scolarité engagés pour la fréquentation par leurs enfants d’une école privée répondant à certaines conditions en Allemagne.
Or, cet abattement ne s’appliquait pas pour les frais de scolarité versés à des écoles situés dans d’autres États membres.
Avant de se prononcer sur la compatibilité de cette législation avec l’article 49 CE, la Cour a, en premier lieu, étendu la notion de services aux écoles essentiellement nancées par des fonds privés.
Le but poursuivi par ces établissements consistant à orir un service contre rémunération, ils peuvent se prévaloir de la libre prestation de services.
Il n’est toutefois pas nécessaire que le nancement de ceux-ci soit assuré par les élèves ou leurs parents, l’article 50 CE n’exigeant pas que le service soit payé par ceux qui en bénécient.
En revanche, les écoles qui ne sont pas essentiellement nancées par des fonds privés, notamment les écoles publiques, sont exclues de la notion de services, étant donné qu’en établissant et en maintenant un système d’enseignement public, nancé en règle générale par le budget public et non par les élèves ou leurs parents, l’État accomplit simplement sa mission dans les domaines social, culturel et éducatif envers sa population.
En second lieu, la Cour a constaté que, d’une part, lorsque les écoles essentiellement nancées par des fonds privés établies hors d’Allemagne veulent orir une formation aux enfants de résidents allemands, l’exclusion de leurs frais de scolarité du bénéce de l’abattement scal entrave leur libre prestation des services et, que, d’autre part, même si la libre prestation des services ne s’applique pas pour celles qui ne sont pas essentiellement nancées par des fonds privés, l’abattement scal ne doit pas pour autant être refusé pour les frais de scolarité de ces écoles.
C’est, comme on l’a déjà relevé, la liberté de circulation des citoyens de l’Union qui s’oppose à une telle exclusion.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 25
Évolution et activité l’abattement scal soit refusé de manière générale pour les frais de scolarité versés à des écoles situées dans d’autres États membres.
Enn, une telle réglementation constitue aussi une entrave à la liberté d’établissement des travailleurs salariés ou indépendants qui ont transféré leur domicile ou qui travaillent dans l’État membre en cause et dont les enfants continuent à fréquenter une école payante située dans un autre État membre. En eet, ces travailleurs ne protent pas de l’abattement scal, alors qu’ils en proteraient si leurs enfants fréquentaient une école située en Allemagne.
Une telle mesure, dont le caractère absolu, sous réserve du cas des enfants âgés de moins de 14 ans, n’est pas adapté à l’objectif poursuivi, ne peut pas être justiée par un risque d’atteinte grave à l’équilibre nancier du système de sécurité sociale, dès lors que des mesures moins restrictives et plus respectueuses de la liberté de prestation de services pourraient être prises, tel un régime d’autorisation préalable respectant les exigences qu’impose le droit communautaire et, le cas échéant, la dénition de barèmes de remboursement de soins.
Enn, les aaires Laval un Partneri (arrêt du 18 décembre 2007, C-341/05) ainsi que The International Transport Workers’ Federation et The Finnish Seamen’s Union (arrêt du 11 décembre 2007, C-438/05), relatives à une action collective menée par des organisations syndicales à l’encontre d’un prestataire de services établi ou souhaitant s’établir dans un autre État membre, méritent une attention toute particulière.
Alors que, dans l’aaire The International Transport Workers’ Federation et The Finnish Seamen’s Union, une société nlandaise de transport maritime souhaitait s’établir en Estonie an d’y enregistrer l’un de ses navires, pour être plus compétitive, dans l’aaire Laval, une société lettone de construction souhaitait, quant à elle, exercer son droit à la libre prestation de service en Suède, notamment par le détachement de travailleurs lettons dans l’une de ses liales suédoises.
Or, dans les deux aaires, les sociétés en cause ont dû négocier avec les organisations syndicales au sujet de leur adhésion et du respect des conventions collectives applicables à leurs secteurs respectifs.
Dans la première aaire, l’organisation syndicale, aliée à un groupement de syndicats anglais, réclamait l’application de la convention collective nlandaise au personnel du futur navire battant pavillon estonien.
Dans la seconde aaire, elle réclamait à la société lettone, à titre de garantie quant au taux de salaire, d’adhérer à la convention collective suédoise et de l’appliquer à ses travailleurs détachés.
Les négociations n’ayant, dans les deux cas, pas abouti, les organisations syndicales ont usé de leur droit d’action collective, notamment par le droit de grève, pour contraindre les sociétés en cause à adhérer et appliquer les conventions collectives.
Dès lors, les juridictions de renvoi demandaient en substance à la Cour si des actions collectives constituent des restrictions au sens des articles 43 et 49 CE.
De plus, en vertu d’une jurisprudence établie, l’exercice des droits fondamentaux n’échappe pas au champ d’application des dispositions du traité et doit être concilié avec les exigences relatives aux droits protégés par ledit traité et conforme au principe de proportionnalité. Dès
Rapport annuel 2007
01_2007_6705_txt_FR.indd 26
Évolution et activité
Cour de justice lors, de telles actions collectives engagées par un syndicat ou un groupement de syndicats à l’encontre d’une entreprise, aux ns d’amener cette dernière à conclure une convention dont le contenu est de nature à la dissuader de faire usage de la liberté d’établissement ou de la libre prestation des services, constituent des restrictions à ces libertés.
Toutefois, la Cour a précisé que de telles restrictions peuvent, en principe, être justiées au titre de la protection d’une raison impérieuse d’intérêt général, telle que la protection des travailleurs de l’État d’accueil contre une éventuelle pratique de dumping social, à condition qu’il soit établi qu’elles sont aptes à garantir la réalisation de l’objectif légitime poursuivi et ne vont pas audelà de ce qui est nécessaire pour atteindre cet objectif.
Trois arrêts retiendront particulièrement l’attention en matière de libre circulation des capitaux.
On signalera en premier lieu l’aaire Commission/Allemagne (arrêt du 23 octobre 2007, C-112/05) relative à la loi dite «loi Volkswagen».
La Cour a jugé que, en maintenant en vigueur les dispositions de cette loi qui, par dérogation au droit commun, plafonnent les droits de vote de tout actionnaire de Volkswagen à 20 % du capital social, exigent une majorité de plus de 80 % du capital social pour l’adoption de certaines décisions de l’assemblée générale et confèrent à l’État et à une collectivité territoriale le droit de désigner chacun deux représentants au conseil de surveillance de la société, la République fédérale d’Allemagne a manqué aux obligations qui lui incombent en vertu de l’article 56, paragraphe 1, CE.
En eet, la xation du seuil de majorité à plus de 80 % du capital social confère à tout actionnaire détenant 20 % du capital social la possibilité de disposer d’une minorité de blocage et permet aux acteurs publics de se réserver, avec un investissement plus réduit que ne l’exigerait le droit commun, la possibilité de s’opposer à des décisions importantes.
En outre, en plafonnant les droits de vote à hauteur de 20 %, cette législation contribue à donner aux acteurs publics la possibilité d’exercer une inuence substantielle.
En réduisant l’intérêt de l’acquisition d’une participation dans le capital de la société, ces mesures sont susceptibles de dissuader des investisseurs directs d’autres États membres et constituent donc une restriction à la libre circulation des capitaux.
En donnant à ces derniers la possibilité de participer de manière plus importante à l’activité du conseil de surveillance, cette mesure leur permet en eet d’exercer une inuence allant audelà de leurs investissements et de ce que leur qualité d’actionnaires leur permettrait normalement.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 27
Évolution et activité domaine agricole concerné.
Selon la Cour, il peut être admis qu’une législation nationale comportant une telle obligation de résidence vise à éviter l’acquisition des terres agricoles pour des raisons purement spéculatives et tend à faciliter l’appropriation de ces terres en priorité par des personnes qui souhaitent les cultiver.
Une telle législation répond ainsi à un objectif d’intérêt général dans un État membre dont les terres agricoles constituent une ressource naturelle limitée.Toutefois, la Cour a considéré que l’obligation de résidence constitue une mesure allant audelà de ce qui est nécessaire pour atteindre un tel objectif.
En eet, d’une part, elle s’avère particulièrement contraignante en ce qu’elle restreint non seulement la liberté des mouvements des capitaux, mais également le droit pour l’acquéreur de choisir librement sa résidence, garanti par la convention européenne des droits de l’homme et protégé dans l’ordre juridique communautaire, portant ainsi atteinte à un droit fondamental.
D’autre part, rien ne permet de constater que d’autres mesures moins restrictives que cette obligation ne pourraient être adoptées pour atteindre l’objectif recherché.
Une telle obligation, a fortiori lorsqu’elle est assortie d’une condition tenant à ce que la résidence soit maintenue pendant plusieurs années, va donc audelà de ce qui pourrait être considéré comme nécessaire au regard de l’objectif d’intérêt général visé.
Enn, dans l’aaire Holböck, précitée, la Cour a fait application de l’article 57, paragraphe 1, CE qui prévoit une exception à l’interdiction des restrictions aux mouvements de capitaux entre les États membres et les États tiers pour les restrictions existant au 31 décembre 1993 et portant sur des mouvements de capitaux impliquant des investissements directs.
S’agissant de participations dans des entreprises, l’objectif de créer ou de maintenir des liens économiques durables présuppose que les actions détenues par l’actionnaire donnent à celui-ci la possibilité de participer eectivement à la gestion de cette société ou à son contrôle.
Par conséquent, la Cour a jugé qu’une restriction aux mouvements de capitaux, telle qu’un traitement scal moins avantageux des dividendes d’origine étrangère, relève de l’article 57, paragraphe 1, CE dans la mesure où elle se rapporte à des participations prises en vue de créer ou de maintenir des liens économiques durables et directs entre l’actionnaire et la société concernée et permettant à ce dernier de participer eectivement à la gestion de cette société ou à son contrôle.
L’article 57, paragraphe 1, CE doit donc être interprété en ce sens que l’article 56 CE ne porte pas atteinte à l’application par un État membre d’une législation existant au 31 décembre 1993 qui soumet un actionnaire percevant des dividendes d’une société établie dans un pays tiers, dont il détient les deux tiers du capital social, à un taux d’imposition supérieur à celui imposé à un actionnaire percevant des dividendes d’une société résidente.
La Cour a eu l’occasion de se pencher à de nombreuses reprises sur les compétences retenues des États membres en matière de fiscalité directe, et sur les limites de leur exercice.
À cet égard, elle s’est prononcée sur diérentes mesures scales nationales ayant trait, d’une part, à l’imposition des sociétés et de leurs actionnaires et, d’autre part, à l’imposition des particuliers. Certaines de ces mesures ont été déclarées compatibles avec le droit communautaire et d’autres incompatibles.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 28
Évolution et activité
En matière de fiscalité des sociétés, tout d’abord, plusieurs mesures nationales ont été jugées entièrement incompatibles avec les libertés fondamentales du traité.
Ainsi, dans l’aaire Geurts et Vogten (arrêt du 25 octobre 2007, C-464/05), la Cour a jugé que, en l’absence de justication valable, l’article 43 CE s’oppose à une réglementation scale d’un État membre en matière de droits de succession qui exclut de l’exonération de ces droits prévue pour les entreprises familiales les entreprises qui emploient, durant les trois années précédant la date du décès du de cujus, au moins cinq travailleurs dans un autre État membre, alors qu’elle octroie une telle exonération lorsque les travailleurs sont employés dans une région du premier État membre.
La Cour a, en eet, estimé que la condition de l’emploi de travailleurs sur le territoire de l’État membre peut être plus facilement remplie par une société déjà établie sur celui-ci et, par conséquent, que la réglementation en cause introduit une discrimination indirecte entre les contribuables en fonction du lieu d’emploi d’un certain nombre de travailleurs pendant une certaine période.
La Cour a ensuite rappelé que, si un tel traitement peut être justié par des raisons relatives à la survie des petites et moyennes entreprises et à la nécessité de préserver l’ecacité des contrôles scaux, encore faut-il qu’il soit propre à atteindre ces objectifs et n’aille pas audelà de ce qui est nécessaire à leur réalisation.
Or, la Cour a constaté que les entreprises familiales nationales et étrangères se trouvent dans une situation comparable en ce qui concerne l’objectif de continuité des entreprises et que, en outre, l’ecacité des contrôles scaux peut être préservée en demandant aux contribuables de fournir les éléments de preuve nécessaires pour bénécier de l’avantage scal, au lieu de refuser catégoriquement l’octroi de l’avantage aux sociétés n’employant pas au moins cinq travailleurs dans l’État membre en cause.
Dans l’aaire Elisa (arrêt du 11 octobre 2007, C-451/05), la Cour a jugé que l’article 56 CE s’oppose à la législation d’un État membre qui exonère les sociétés établies dans cet État d’une taxe sur les immeubles sis sur son territoire, alors qu’elle subordonne cette exonération, pour les sociétés établies dans un autre État membre, à l’existence d’une convention bilatérale sur la lutte contre la fraude et l’évasion scales ou à la circonstance que, par application d’un traité comportant une clause de non-discrimination selon la nationalité, ces sociétés ne sont pas soumises à une imposition plus lourde que les sociétés résidentes.
La Cour a, en eet, estimé que les conditions supplémentaires exigées par la réglementation nationale pour permettre aux sociétés non résidentes de bénécier de l’exonération de la taxe rendent l’investissement immobilier moins attrayant pour ces sociétés.
Cette réglementation constitue donc une restriction au principe de la libre circulation des capitaux. La Cour a rappelé que, si la lutte contre la fraude scale constitue une raison impérieuse d’intérêt général qui peut justier une restriction à une liberté de circulation, la restriction doit être appropriée à l’objectif visé et ne pas aller audelà de ce qui est nécessaire pour atteindre cet objectif.
La législation nationale en cause ne permettant pas aux sociétés non résidentes de montrer qu’elles ne poursuivent pas un objectif frauduleux, la Cour a jugé que l’État membre aurait pu adopter des mesures moins restrictives et que, par conséquent, la taxe n’était pas justiée au regard de l’objectif de lutte contre la fraude scale.
Dans l’aaire Meilicke e.a. (arrêt du 6 mars 2007, C-292/04, Rec. p. I-1835), la Cour a jugé qu’un État membre ne doit pas réserver un avoir scal aux seuls dividendes des sociétés de
Rapport annuel 2007
01_2007_6705_txt_FR.indd 29
Évolution et activité capitaux établies dans cet État.
Faisant référence à sa jurisprudence clariant les exigences découlant de la libre circulation de capitaux en matière de dividendes perçus par des personnes résidentes de sociétés non résidentes, et notamment aux arrêts Verkooijen (arrêt du 6 juin 2000, C-35/98, Rec. p. I-4071) ainsi que Manninen (arrêt du 7 septembre 2004, C-319/02, Rec. p. I-7477), la Cour a jugé que la réglementation scale allemande restreint la libre circulation des capitaux.
Elle a constaté que l’avoir scal prévu par la réglementation nationale a pour objectif d’éliminer la double imposition des bénéces des sociétés distribués sous la forme de dividendes.
Elle a ensuite rappelé qu’une telle réglementation, en limitant l’avoir scal aux dividendes distribués par des sociétés établies en Allemagne, désavantage les personnes assujetties à l’impôt à titre principal en Allemagne qui perçoivent des dividendes de sociétés établies dans d’autres États membres.
Ces personnes ne bénécient pas d’une imputation sur leur impôt de l’impôt sur les sociétés dû par les sociétés dans leur État d’établissement.
En outre, la réglementation constitue pour ces dernières sociétés un obstacle à la collecte de capitaux en Allemagne. La Cour a par ailleurs rejeté l’argumentation selon laquelle cette réglementation serait justiée par la nécessité d’assurer la cohérence du régime scal national.
Elle a relevé que, sans mettre en cause la cohérence de ce régime, il surait d’accorder à un contribuable détenant des actions d’une société établie dans un autre État membre un avoir scal qui serait calculé en fonction de l’impôt dû par celle-ci au titre de l’impôt sur les sociétés dans ce dernier État membre.
Une telle solution constituerait une mesure moins restrictive pour la libre circulation des capitaux.
Enn, la Cour a estimé qu’il n’y a pas lieu de limiter dans le temps les eets de l’arrêt, ayant relevé, notamment, que les exigences découlant du principe de la libre circulation de capitaux en matière de dividendes perçus par des personnes résidentes de sociétés non résidentes avaient déjà été clariées dans l’arrêt Verkooijen et que les eets de celui-ci n’avaient pas été limités dans le temps.
Par ailleurs, certaines mesures ont été déclarées partiellement incompatibles avec les libertés fondamentales du traité, ou incompatibles sous réserve d’un contrôle de proportionnalité par rapport à l’objectif – légitime – poursuivi.
À cet égard, l’aaire Centro Equestro da Lezíria Grande (arrêt du 15 février 2007, C-345/04, Rec. p. I-1425) retiendra en premier lieu l’attention.
Une société avait eectué plusieurs représentations artistiques dans un État membre dont elle n’était pas résidente et avait été imposée sur les recettes perçues dans cet État membre par voie de prélèvement à la source.
Dès lors qu’elle n’était pas établie dans cet État membre et était donc soumise à une obligation scale limitée, cette société pouvait bénécier du remboursement de l’impôt ainsi prélevé, à la condition que les charges d’exploitation ou frais professionnels ayant un lien économique direct avec les recettes imposées soient supérieurs à la moitié de ces recettes.
Ledit article s’oppose, en revanche, à une telle législation en ce qu’elle subordonne le remboursement dudit impôt à ce contribuable à la condition que ces mêmes frais professionnels soient supérieurs à la moitié desdites recettes.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 30
Évolution et activité
Cour de justice
Après avoir constaté que la diérence de traitement ainsi introduite entre les liales résidentes en fonction du lieu du siège de leur société mère rendait moins attrayant l’exercice de la liberté d’établissement par des sociétés établies dans d’autres États membres, la Cour a rappelé qu’une mesure nationale restreignant la liberté d’établissement peut néanmoins être justiée lorsqu’elle vise spéciquement les montages purement articiels, dépourvus de réalité économique, dont le but est d’échapper à l’emprise de la législation d’un État membre concerné.
Ce type de comportement est en eet de nature, selon la Cour, à compromettre le droit des États membres d’exercer leur compétence scale en relation avec les activités exercées sur leur territoire et à porter ainsi atteinte à une répartition équilibrée du pouvoir d’imposition entre les États membres.
La Cour a ensuite estimé que la législation en cause, en empêchant la pratique de sous capitalisation, est propre à atteindre cet objectif, mais ne s’est pas prononcée sur le caractère eectivement proportionnel de la mesure en cause, en renvoyant cette problématique au juge national.
Toutefois, elle a indiqué que la législation nationale doit être considérée comme proportionnée si, en premier lieu, le contribuable est mis en mesure de produire, le cas échéant et sans être soumis à des contraintes administratives excessives, des éléments concernant les raisons commerciales sous-jacentes à la transaction en cause, permettant ainsi un examen d’éléments objectifs et véritables an d’identier l’existence d’un montage purement articiel à des seules ns scales et, en second lieu, si la requalication des intérêts versés en bénéces distribués se limite à la fraction de ces intérêts qui dépasse ce qui aurait été convenu dans des conditions de pleine concurrence.
Enn, certaines mesures nationales, bien que traitant diéremment des situations comparables, ont été déclarées compatibles avec le droit communautaire, parce que justiées par des raisons impérieuses d’intérêt général.
Ainsi, dans la lignée de l’arrêt Test Claimants in the Thin Cap Group Litigation, précité, l’aaire Oy AA (arrêt du 18 juillet 2007, C-231/05) mérite d’être soulignée, en ce qu’elle fait droit aux arguments de justication tirés du risque d’évasion scale.
Cette aaire concernait la législation d’un État membre en vertu de laquelle une liale, résidente de cet État membre, ne pouvait déduire de ses revenus imposables un transfert nancier intragroupe eectué en faveur de sa société mère que dans la mesure où cette dernière avait son siège dans ce même État membre.
Après avoir relevé qu’une telle législation introduit une diérence de traitement entre les liales établies dans un même État membre selon que leur société mère a ou non son siège dans ce même État, diérence qui apporte une restriction à la liberté d’établissement, la Cour a considéré que cette restriction était justiée par les nécessités combinées de sauvegarder la répartition équilibrée du pouvoir d’imposition entre les États membres et de prévenir l’évasion scale.
Prises ensemble, ces considérations sont en eet constitutives d’objectifs légitimes compatibles avec le traité CE et relèvent de raisons impérieuses d’intérêt général.
Selon la Cour, admettre la déductibilité d’un transfert nancier intragroupe transfrontalier permettrait aux groupes de sociétés de choisir librement l’État membre dans lequel les bénéces de la liale sont imposés, en les soustrayant de l’assiette scale de cette dernière et, lorsque ce transfert est considéré comme un revenu imposable dans l’État membre de la
Rapport annuel 2007
01_2007_6705_txt_FR.indd 31
Évolution et activité société mère bénéciaire, en les intégrant dans celle de la société mère, ce qui compromettrait le système même de la répartition du pouvoir d’imposition entre les États membres.
De plus, la possibilité de transférer les revenus imposables d’une liale vers une société mère dont le siège se trouve dans un autre État membre comporte le risque que, au moyen de montages purement articiels, des transferts de revenus soient organisés au sein d’un groupe de sociétés en direction de sociétés situées dans des États membres appliquant les taux d’imposition les plus faibles.
Enn, la Cour a considéré que, bien qu’elle n’ait pas pour objet spécique d’exclure de l’avantage scal qu’elle prévoit les montages purement articiels, une telle législation peut être considérée comme proportionnée aux objectifs cidessus, pris ensemble, dans la mesure où une extension de l’avantage scal aux situations transfrontalières permettrait aux groupes de sociétés de choisir librement l’État membre d’imposition de leurs bénéces, au détriment du droit de l’État membre de localisation de la liale d’imposer les bénéces générés par des activités réalisées sur son territoire.
Dans le domaine de la fiscalité des particuliers, plusieurs mesures nationales ont été déclarées incompatibles avec les libertés fondamentales du traité, parce que traitant diéremment des situations identiques, sans justication valable.
Ainsi, dans son arrêt Meindl (arrêt du 25 janvier 2007, C-329/05, Rec. p. I-1113), la Cour a dit pour droit qu’un contribuable résidant ne peut se voir refuser par l’État membre où il réside une imposition commune avec son conjoint, dont il n’est pas séparé et qui réside dans un autre État membre, au motif que ce conjoint a perçu dans cet autre État membre à la fois plus de 10 % des revenus du ménage et plus d’un certain plafond, lorsque les revenus perçus par ledit conjoint dans cet autre État membre n’y sont pas soumis à l’impôt sur le revenu.
En eet, un tel contribuable est traité diéremment bien qu’il se trouve objectivement dans la même situation qu’un contribuable résident dont le conjoint réside dans le même État membre et y perçoit uniquement des revenus non soumis à l’impôt.
La Cour a, en outre, constaté que l’État de résidence d’un tel contribuable est le seul État qui puisse prendre en considération la situation personnelle et familiale dudit contribuable, puisque ce dernier non seulement réside dans cet État, mais y perçoit de surcroît l’intégralité des revenus imposables du ménage.
L’arrêt Talotta (arrêt du 22 mars 2007, C-383/05, Rec. p. I-2555) fournit un autre exemple de décision déclarant une mesure en matière d’impôt sur le revenu incompatible avec le traité CE parce que traitant diéremment des contribuables résidents et non résidents se trouvant dans des situations objectivement comparables.
La législation en cause prévoyait que, en l’absence d’éléments probants, les revenus non salariés imposables d’un contribuable résident étaient établis par comparaison avec ceux d’autres contribuables, tandis que ceux d’un contribuable non résident étaient déterminés par référence à des bases minimales d’imposition.
La Cour a jugé qu’un tel traitement diérencié constitue une discrimination indirecte en raison de la nationalité, contraire à la liberté d’établissement, dès lors que, d’une part, les revenus perçus par un contribuable résident et par un contribuable non résident, dans le cadre d’une activité non salariée sur le territoire de l’État membre concerné, sont rangés dans la même catégorie de revenus, à savoir ceux provenant d’une activité non salariée exercée sur le territoire de l’État membre concerné, et que, d’autre part, ce traitement
Rapport annuel 2007
01_2007_6705_txt_FR.indd 32
Évolution et activité
Cour de justice risque de jouer principalement au détriment des ressortissants d’autres États membres, car les non résidents sont le plus souvent des non-nationaux.
La Cour a ensuite précisé que la nécessité d’assurer l’ecacité des contrôles scaux, bien que constitutive d’une raison impérieuse d’intérêt général, ne peut justier cette discrimination indirecte, dès lors que les mêmes dicultés pratiques existent pour le contrôle des résidents et qu’il existe d’autres mécanismes permettant l’échange d’informations d’ordre scal entre États membres.
Enn, dans l’aaire Commission/Danemark (arrêt du 30 janvier 2007, C-150/04, Rec. p. I-1169), la Cour a fait droit au recours en manquement introduit par la Commission à l’encontre du Royaume de Danemark, en déclarant qu’est contraire aux articles 39 CE, 43 CE et 49 CE, la législation permettant aux contribuables de déduire ou d’omettre de leurs revenus imposables les cotisations versées dans le cadre d’un plan de retraite, dans la mesure où ce plan a été conclu avec une institution établie sur le territoire national, en excluant tout avantage scal pour les plans conclus avec des institutions de retraite établies dans d’autres États membres.
La Cour a, en eet, constaté qu’une telle législation est susceptible d’exercer un eet dissuasif sur la libre prestation de services d’assurance par une institution de retraite d’un autre État membre, de même que sur la liberté d’établissement et la libre circulation des travailleurs originaires ou ayant travaillé dans un autre État membre et y ayant déjà contracté un plan de retraite.
La Cour a écarté les arguments tirés de la nécessité de préserver l’ecacité des contrôles scaux et de prévenir l’évasion scale, jugeant qu’il existe des moyens moins restrictifs pour atteindre ces deux objectifs.
De même, la justication tirée de la cohérence du système scal n’a pas été retenue, en l’absence de démonstration d’un lien direct entre un avantage scal et un désavantage corrélatif devant être préservé.
En eet, le seul facteur susceptible de porter atteinte à cette cohérence réside dans la survenance d’un transfert de résidence du contribuable entre le moment du paiement des cotisations et celui du versement des prestations correspondantes, et non pas tant dans le fait que l’institution de retraite concernée soit située dans un autre État membre.
Dans les aaires Royaume-Uni/Conseil (arrêts du 18 décembre 2007, C-77/05 et C-137/05), la Cour a été amenée à interpréter le protocole de Schengen18 à propos de l’adoption des os 2007/2004
Protocole intégrant l’acquis de Schengen dans le cadre de l’Union européenne, annexé au traité UE et au traité CE par le traité d’Amsterdam.
Règlement (CE) n° 2007/2004 du Conseil, du 26 octobre 2004, portant création d’une Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’Union européenne (JO L 349, p. 1).
Règlement (CE) n° 2252/2004 du Conseil, du 13 décembre 2004, établissant des normes pour les éléments de sécurité et les éléments biométriques intégrés dans les passeports et les documents de voyage délivrés par les États membres (JO L 385, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 33
Évolution et activité règlements, demandait leur annulation, en arguant que cette exclusion constituait une violation du protocole de Schengen.
La Cour a jugé que le protocole de Schengen avait été appliqué correctement et que son article 5, paragraphe 1 doit être interprété en ce sens que la participation d’un État membre à l’adoption d’une mesure, en application de cet article, n’est envisageable que pour autant que cet État a été autorisé par le Conseil à souscrire au domaine de l’acquis de Schengen dans lequel s’inscrit la mesure à adopter ou dont elle constitue un développement, ce qui en l’espèce n’était pas le cas.
Selon son raisonnement, l’interprétation défendue par le Royaume-Uni aurait pour conséquence de vider de tout eet utile l’article 4 du protocole de Schengen, dans la mesure où l’Irlande et le Royaume-Uni pourraient alors participer à toutes les propositions et initiatives fondées sur l’acquis de Schengen au titre de l’article 5, paragraphe 1 alors même qu’ils n’auraient pas souscrit aux dispositions pertinentes de cet acquis ou n’auraient pas été admis à y participer.
Trois arrêts retiendront particulièrement l’attention en matière de concurrence. On signalera en premier lieu l’aaire Autorità garante della Concorrenza e del Mercato (arrêt du 11 décembre 2007, C-280/06) qui traite des critères d’imputation d’une infraction aux règles de concurrence en cas de succession d’entreprises dépendant d’une même autorité publique.
Dans cet arrêt, la Cour a tout d’abord rappelé que, lorsqu’une entreprise enfreint les règles de la concurrence, il lui incombe, selon le principe de la responsabilité personnelle, de répondre de cette infraction.
Lorsque l’entité ayant commis une infraction aux règles de la concurrence fait l’objet d’un changement juridique ou organisationnel, ce changement n’a pas nécessairement pour eet de créer une nouvelle entreprise dégagée de la responsabilité des comportements contraires aux règles de la concurrence de la précédente entité si, du point de vue économique, il y a identité entre les deux entités.
La Cour a précisé que, lorsque deux entités constituent une même entité économique, le fait que l’entité ayant commis l’infraction existe encore n’empêche pas, en soi, que soit sanctionnée l’entité à laquelle elle a transféré ses activités économiques.
Enn, la Cour a souligné qu’une telle mise en œuvre de la sanction est admissible en particulier lorsque les entités en cause ont été sous le contrôle de la même personne et ont, eu égard aux liens étroits qui les unissent sur le plan économique et organisationnel, appliqué pour l’essentiel les mêmes directives commerciales.
Par conséquent, la Cour a jugé que, dans le cas d’entités dépendant de la même autorité publique, lorsqu’un comportement constitutif d’une même infraction a été mis en œuvre par une entité et ensuite poursuivi jusqu’à son terme par une autre entité qui a succédé à la première, laquelle n’a pas cessé d’exister, cette seconde entité peut être sanctionnée pour l’infraction dans son intégralité, s’il est établi que ces deux entités ont été sous la tutelle de ladite autorité.
En deuxième lieu, on retiendra l’aaire British Airways/Commission (arrêt du 15 mars 2007, C-95/04 P, Rec. p. I-2331), dans laquelle la Cour a précisé le régime des primes et rabais accordés par une entreprise en position dominante.
La Cour a jugé que, pour décider de l’éventuel caractère abusif, dans le chef d’une entreprise en position dominante, d’un système de rabais ou de primes qui ne constituent ni des rabais ou primes de quantité, ni des rabais ou primes de délité, il faut apprécier l’ensemble des circonstances, notamment
Rapport annuel 2007
01_2007_6705_txt_FR.indd 34
Évolution et activité
Cour de justice les critères et les modalités de l’octroi de ces rabais ou primes.
Il convient, d’abord, de vérier si ces rabais ou primes peuvent produire un eet d’éviction, c’est-à-dire s’ils sont à même, d’une part, de rendre plus dicile, voire impossible, l’accès au marché pour les concurrents de l’entreprise en position dominante et, d’autre part, de rendre plus dicile, voire impossible, pour les cocontractants de cette entreprise, de choisir entre plusieurs sources d’approvisionnement ou partenaires commerciaux.
Il y a lieu, ensuite, de rechercher s’il existe une justication économique objective aux rabais et aux primes consentis.
Par ailleurs, la Cour a précisé les conditions d’application de l’interdiction de discrimination visée à l’article 82, second alinéa, sous c), CE aux primes et rabais consentis par une entreprise en position dominante, en soulignant qu’il importe de constater que le comportement de cette entreprise sur un marché est non seulement discriminatoire, mais encore qu’il tend à fausser le rapport de concurrence existant entre les cocontractants de l’entreprise.
Règlement (CEE) n° 4064/89 du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises (JO L 395, p. 1; tel que modié par le règlement (CE) n° 1310/97 du Conseil, du 30 juin 1997 (JO L 180, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 35
Évolution et activité
Dans ce domaine, trois aaires relatives à la taxe sur la valeur ajoutée (ci-après la «TVA») méritent d’être soulignées.
Dans les aaires jointes T-Mobile Austria e.a. (arrêt du 26 juin 2007, C-284/04) et Hutchison 3G e.a. (arrêt du 26 juin 2007, C-369/04), la Cour a eu l’occasion de préciser le champ d’application de la notion d’activités économiques au sens de l’article 4, paragraphe 2, de la sixième directive 77/38822.
Ces deux aaires concernaient l’attribution, par l’autorité réglementaire nationale responsable de l’assignation des fréquences, de droits tels que des droits d’utilisation de fréquence du spectre électromagnétique dans le but de fournir au public des services de télécommunication mobile par voie de mise aux enchères.
La Cour a considéré que l’octroi de telles autorisations doit s’analyser comme une condition nécessaire et préalable à l’accès des opérateurs économiques au marché des télécommunications, et non comme une participation de l’autorité nationale compétente audit marché.
En eet, seuls les opérateurs économiques, titulaires des droits accordés, opèrent sur le marché en exploitant le bien en question en vue d’en retirer des recettes ayant un caractère de permanence, ce qui n’est pas le cas des autorités compétentes.
Le fait que l’octroi des droits d’utilisation en cause ait donné lieu au paiement de redevances n’est pas de nature à modier ce raisonnement. Par conséquent, un tel octroi ne constitue pas une activité économique au sens de l’article 4, paragraphe 2, précité, et ne relève donc pas du champ d’application de la sixième directive 77/388.
Dans l’aaire Planzer Luxembourg (arrêt du 28 juin 2007, C-73/06), la Cour s’est penchée sur les conditions et modalités de remboursement de la TVA telles que prévues par la huitième directive 79/107223 et par la treizième directive 86/56024.
Sixième directive 77/338/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
Huitième directive 79/1072/CEE du Conseil, du 6 décembre 1979, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires − Modalités de remboursement de la taxe sur la valeur ajoutée aux assujettis non établis à l’intérieur du pays (JO L 331, p. 11).
Treizième directive 86/560/CEE du Conseil, du 17 novembre 1986, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires – Modalités de remboursement de la taxe sur la valeur ajoutée aux assujettis non établis sur le territoire de la Communauté (JO L 326, p. 40).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 36
Évolution et activité
Néanmoins, en cas de doutes quant à la réalité économique de l’établissement dont l’adresse est mentionnée dans l’attestation délivrée, l’administration concernée peut s’assurer de cette réalité en recourant aux mesures administratives prévues à cet eet par la réglementation communautaire et, le cas échéant, refuser le remboursement sollicité par l’assujetti, sans préjudice d’un recours judiciaire de ce dernier.
La Cour a ensuite précisé que le siège de l’activité économique d’une société au sens de l’article 1er, point 1, de la treizième directive est le lieu où sont adoptées les décisions essentielles concernant la direction générale de cette société et où sont exercées les fonctions d’administration centrale de celle-ci.
La détermination de ce lieu repose sur un faisceau de facteurs, au premier rang desquels gurent le siège statutaire, le lieu de l’administration centrale, le lieu de réunion des dirigeants sociaux et celui, habituellement identique, où est dénie la politique générale de cette société.
D’autres éléments, tels que le domicile des principaux dirigeants, le lieu de réunion des assemblées générales, de tenue des documents administratifs et comptables et de déroulement principal des activités nancières, notamment bancaires, peuvent également entrer en ligne de compte.
Ainsi, une implantation ctive, telle que celle caractérisant une société «boîte aux lettres» ou «écran», ne pourrait être qualiée de siège d’une activité économique au sens de l’article 1er, point 1, de la treizième directive.
Ce domaine a, comme par le passé, donné lieu à une abondante jurisprudence, au sein de laquelle quelques aaires méritent une mention particulière.
Dans l’aaire AGM-COS.MET (arrêt du 17 avril 2007, C-470/03), la Cour était saisie de la question de savoir si le comportement d’un fonctionnaire, qui, par des déclarations publiques, avait dénoncé la fragilité de certains ponts élévateurs pour véhicules, peut être considéré comme imputable à l’État.
La Cour a jugé que sont imputables à l’État les déclarations d’un fonctionnaire qui, en raison de leur forme et de leurs circonstances, créent chez leurs destinataires l’impression qu’il s’agit de prises de position ocielles de l’État, et non pas d’opinions personnelles du fonctionnaire.
L’élément déterminant réside dans le point de savoir si les destinataires de ces déclarations peuvent raisonnablement supposer, dans le contexte donné, qu’il s’agit de positions que le fonctionnaire prend avec l’autorité de sa fonction.
En eet, l’article 4, paragraphe 1, de la directive 98/37 doit être interprété en ce sens, d’une part, qu’il confère aux particuliers des droits et, d’autre part, qu’il ne laisse aux États membres aucune marge d’appréciation, en l’espèce en ce qui concerne les machines conformes à ladite directive ou présumées telles.
Le non-respect de cette disposition résultant de déclarations d’un fonctionnaire d’un État membre, pour autant
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatives aux machines (JO, L 207, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 37
Cour de justice
Évolution et activité qu’elles soient imputables à cet État, constitue une violation susamment caractérisée du droit communautaire pour engager la responsabilité dudit État.
Dans l’aaire Ordre des barreaux francophones et germanophone e.a. (arrêt du 26 juin 2007, C-305/05), la question a été posée de savoir si l’imposition aux avocats des obligations d’information et de coopération avec les autorités responsables de la lutte contre le blanchiment de capitaux prévues à l’article 6, paragraphe 1, de la directive 91/30826, lorsqu’ils participent à certaines transactions de nature nancière n’ayant pas de lien avec une procédure judiciaire, ne viole pas le droit à un procès équitable.
La Cour a jugé qu’il n’y avait pas, dans ce cas, de violation du droit à un procès équitable, en rappelant d’abord que les obligations d’information et de coopération ne s’appliquent aux avocats que dans la mesure où ils assistent leur client dans la préparation ou la réalisation de certaines transactions essentiellement d’ordre nancier et immobilier, ou lorsqu’ils agissent au nom et pour le compte de leur client dans toute transactionfinancière ou immobilière.
En règle générale, ces activités, en raison de leur nature même, se situent dans un contexte qui n’a pas de lien avec une procédure judiciaire et, partant, en dehors du champ d’application du droit à un procès équitable.
Dès le moment où l’assistance de l’avocat est sollicitée pour l’exercice d’une mission de défense ou de représentation en justice ou pour l’obtention de conseils sur la manière d’engager ou d’éviter une procédure judiciaire, ledit avocat se voit exonéré des obligations d’information et de coopération, peu importe que les informations aient été reçues ou obtenues avant, pendant ou après la procédure.
Dans l’aaire Land Oberösterreich/Commission (arrêt du 13 septembre 2007, C-439/05 P et C-454/05 P), la Commission des Communautés européennes avait rejeté une demande de dérogation aux mesures d’harmonisation que la République d’Autriche lui avait notiée sur le fondement de l’article 95, paragraphe 5, CE, et relative à un projet de loi qui avait pour objet d’obtenir une dérogation aux dispositions de la directive 2001/1827en interdisant les organismes génétiquement modiés dans le Land Oberösterreich.
À l’appui de leur pourvoi, alors que le Tribunal avait rejeté la demande en annulation de la décision litigieuse de la Commission, les requérants soulevaient le non-respect du principe du contradictoire d’une part, et la violation de l’article 95, paragraphe 5, CE d’autre part.
La Cour a jugé que, compte tenu des spécicités de la procédure prévue à l’article 95, paragraphe 5, CE, des similitudes de cette procédure avec celle prévue au paragraphe 4 de cet article ainsi que du but commun de ces deux paragraphes qui est de permettre aux États membres d’obtenir des dérogations aux mesures d’harmonisation, la Commission n’est pas tenue de respecter le principe du contradictoire avant de prendre sa décision au titre dudit article 95, paragraphe 5, CE.
Directive 91/308/CEE du Conseil, du 10 juin 1991, relative à la prévention de l’utilisation du système nancier aux ns du blanchiment de capitaux (JO L 166, p. 77).
Directive 2001/18/CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d’organismes génétiquement modiés dans l’environnement et abrogeant la directive 90/220/CEE du Conseil – Déclaration de la Commission (JO L 106, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 38
Évolution et activité
En eet, il ne ressort pas du libellé de cet article que la Commission a l’obligation d’entendre l’État membre notiant avant qu’elle ne prenne sa décision d’approbation ou de rejet des dispositions nationales en cause.
Le législateur communautaire a seulement prévu les conditions à remplir pour obtenir une décision de la Commission, les délais dans lesquels cette dernière doit prendre sa décision d’approbation ou de rejet ainsi que les éventuelles prorogations de délai.
Par ailleurs, la Cour a précisé que l’introduction de dispositions nationales dérogeant à une mesure d’harmonisation doit être fondée sur des preuves scientiques nouvelles relatives à la protection de l’environnement ou du milieu du travail, rendue nécessaire en raison d’un problème spécique de l’État membre concerné, qui surgit après l’adoption de la mesure d’harmonisation, et que les dispositions envisagées ainsi que les raisons de leur adoption doivent être notiées à la Commission.
Dans l’aaire Rampion et Godard (arrêt 4 octobre 2007, C-429/05), relative à la protection des consommateurs en matière de crédit à la consommation et au droit du consommateur d’exercer un recours à l’encontre du prêteur, la Cour a jugé que la directive 87/10228 s’applique tant à un crédit visant à nancer une opération unique qu’à une ouverture de crédit permettant au consommateur d’utiliser le crédit consenti à plusieurs reprises.
Par ailleurs, la Cour a décidé que les articles 11 et 14 de cette directive doivent être interprétés en ce sens qu’ils s’opposent à ce que le droit d’exercer un recours, prévu à l’article 11, paragraphe 2, de cette directive et dont bénécie le consommateur à l’encontre du prêteur, soit subordonné à la condition que l’ore préalable de crédit mentionne le bien ou la prestation de services nancé.
En eet, cet article, qui prévoit que les États membres déterminent dans quelle mesure et à quelles conditions le recours à l’encontre du prêteur peut être exercé, ne saurait être interprété en ce sens qu’il permet aux États membres de soumettre le droit d’exercer un recours dont bénécie le consommateur à des conditions venant s’ajouter à celles qui y sont exhaustivement énumérées.
Cette interprétation est corroborée par l’article 14 de cette même directive, qui s’oppose notamment à ce qu’une réglementation nationale permette au prêteur d’éviter de se voir confronté à un recours exercé par le consommateur en vertu de l’article 11 précité, par la simple omission de la mention des biens ou des services nancés.
Dans l’aaire Schutzverband der Spirituosen-Industrie (arrêt du 4 octobre 2007, C-457/05), la Cour rappelle que, eu égard à l’économie générale et à la nalité de la directive 75/10629
Directive 87/102/CEE du Conseil, du 22 décembre 1986, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de crédit à la consommation (JO L 42, p. 48).
Directive 75/106/CEE du Conseil, du 19 décembre 1974, concernant le rapprochement des législations des États membres relatives au préconditionnement en volume de certains liquides en préemballages (JO L 42, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 39
Les diérentes directives relatives à la passation des marchés publics ont, une nouvelle fois, contribué à alimenter le contentieux.
Dans l’aaire Asociación Nacional de Empresas Forestales (arrêt du 19 avril 2007, C-295/05), s’est posée la question de savoir si un État membre pouvait attribuer à une entreprise publique un régime juridique lui permettant de réaliser des opérations sans être soumise aux directives 92/5030, 93/3631et 93/3732relatives à la passation des marchés publics.
L’entreprise publique concrètement visée bénécie d’un statut particulier, lui permettant d’exécuter un grand nombre d’opérations sur commande directe de l’administration en tant que service technique de l’administration, sans passer par les procédures d’adjudication prévues par la loi et n’a aucune liberté, ni quant à la suite à donner à une commande faite par les autorités compétentes, ni quant au tarif applicable à ses prestations.
La Cour a jugé que les directives précitées ne s’opposent pas à un régime juridique tel que celui dont bénécie cette entreprise publique, qui lui permet, en tant qu’entreprise publique agissant en sa qualité de moyen instrumental propre et service technique de plusieurs autorités publiques, de réaliser des opérations sans être soumise au régime prévu par lesdites directives, dès lors que, d’une part, les autorités publiques concernées exercent sur cette entreprise un contrôle analogue à celui qu’elles exercent sur leurs propres services et que, d’autre part, une telle entreprise réalise l’essentiel de son activité avec ces mêmes autorités.
Dans l’aaire Commission/Allemagne (arrêt du 18 juillet 2007, C-503/04), concernant un contrat relatif à l’élimination des déchets conclu par la ville de Brunswick sans passer par la procédure d’appel d’ores au niveau communautaire et suite à la non-exécution par la République fédérale d’Allemagne d’un arrêt constatant ce manquement au titre de l’article 226 CE, la Cour a jugé que, s’il est vrai que la disposition de l’article 2, paragraphe 6, second alinéa, de la directive 89/66533 autorise les États membres à maintenir les eets de contrats conclus en violation des directives en matière de passation des marchés publics et protège
Directive 93/36/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de fournitures (JO L 199, p. 1).
Directive 89/665/CEE du Conseil, du 21 décembre 1989, portant coordination des dispositions législatives, réglementaires et administratives relatives à l’application des procédures de recours en matière de passation des marchés publics de fournitures et de travaux (JO L 395, p. 33).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 40
Évolution et activité
Cour de justice ainsi la conance légitime des cocontractants, elle ne saurait, sans réduire la portée des dispositions du traité établissant le marché intérieur, avoir pour conséquence que le comportement du pouvoir adjudicateur à l’égard des tiers doive être considéré comme conforme au droit communautaire postérieurement à la conclusion de tels contrats.
Par ailleurs, ladite disposition concerne, ainsi qu’il résulte de son libellé, la réparation qu’une personne lésée par une violation commise par un pouvoir adjudicateur peut obtenir de ce dernier et ne saurait être considérée comme réglant également la relation entre un État membre et la Communauté, relation dont il s’agit cependant dans le contexte des articles 226 CE et 228 CE.
À supposer même que le pouvoir adjudicateur puisse se voir opposer les principes de sécurité juridique et de protection de la conance légitime, le principe pacta sunt servanda ainsi que le droit de propriété par son cocontractant en cas de résiliation du contrat conclu en violation de la directive 92/50, un État membre ne saurait, en tout état de cause, se prévaloir de ces principes ou de ce droit pour justier la non-exécution d’un arrêt constatant un manquement au titre de l’article 226 CE et, de ce fait, échapper à sa propre responsabilité en droit communautaire.
L’article 1erde la directive 92/50 considère comme pouvoir adjudicateur, entre autres, les organismes de droit public dont l’activité est nancée majoritairement par l’État.
La Cour a jugé qu’il y a «nancement majoritaire par l’État» alors que les activités d’organismes de radiodiusion publics tels que ceux en cause au principal sont nancées majoritairement par une redevance mise à la charge des détenteurs d’un poste récepteur, qui est imposée, calculée et perçue selon les prérogatives de la puissance publique.
En cas de nancement des activités d’organismes de radiodiusion publics susmentionnés suivant les modalités exposées ci-avant, la condition relative au «nancement par l’État» n’exige pas l’ingérence directe de l’État ou d’autres pouvoirs publics lors de la passation, par les organismes de radiodiusion publics, d’un marché visant la fourniture de services de nettoyage.
La Cour précise que seuls les marchés publics ayant pour objet les services cités à l’article 1er de ladite directive, c’est-à-dire les marchés publics ayant pour objet les services qui touchent à la fonction propre des organismes de radiodiusion, à savoir la création et la réalisation de programmes, sont exclus du champ d’application de cette directive.
En revanche, les marchés publics de services n’ayant pas de rapport avec les activités qui relèvent de l’accomplissement de la mission de service public sont pleinement soumis aux règles communautaires.
En ce domaine, la Cour s’est penchée à la fois sur le règlement instituant la marque
35 communautaire et sur la directive de rapprochement des législations nationales
Règlement (CE) nº 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).
Première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des États membres sur les marques (JO L 40, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 41
Évolution et activité
L’arrêt rendu dans l’aaire OHMI/Kaul (arrêt du 13 mars 2007, C-29/05 P, Rec. p. I-2213) précise les conditions dans lesquelles des faits et preuves nouveaux peuvent être pris en compte lorsqu’ils sont présentés à l’appui d’un recours, dans le cadre d’une procédure d’opposition.
Plus précisément la Cour a jugé que la chambre de recours de l’Oce de l’harmonisation dans le marché intérieur jouit d’une marge d’appréciation aux ns de décider, sous réserve de motivation, s’il y a lieu ou non de prendre en compte, en vue de la décision qu’elle est appelée à rendre, des faits et preuves que la partie ayant fait opposition présente pour la première fois dans le mémoire qu’elle dépose à l’appui de son recours, de sorte que, d’une part, elle n’est pas nécessairement tenue de prendre en considération de tels faits et preuves et, d’autre part, la prise en considération desdits faits et preuves ne saurait être exclue d’oce.
L’article 59 du règlement nº 40/94, qui précise les conditions d’introduction d’un recours devant la chambre de recours, ne saurait donc être interprété comme ouvrant à l’auteur d’un tel recours un nouveau délai en vue de présenter des faits et des preuves à l’appui de son opposition.
Dans l’aaire Dyson (arrêt du 25 janvier 2007, C-321/03, Rec. p. I-687), la Cour, sur la question de savoir quels sont les signes susceptibles de constituer une marque, a jugé que l’objet d’une demande d’enregistrement de marques, qui porte sur toutes les formes imaginables d’un réceptacle ou compartiment de collecte transparent faisant partie de la surface externe d’un aspirateur, ne constitue pas un «signe» au sens de l’article 2 de la directive 89/104 et n’est donc pas susceptible de constituer une marque au sens de celle-ci.
En eet, l’objet d’une telle demande, qui réside, en réalité, dans une simple propriété du produit concerné, a vocation à revêtir une multitude d’aspects diérents et n’est donc pas déterminé.
Dans l’aaire AdamOpel (arrêt du 25 janvier 2007, C-48/05, Rec. p. I-1017), la Cour a rappelé que, en vertu de l’article 5, paragraphe 1, de la première directive 89/104/CEE, une marque enregistrée confère à son titulaire le droit exclusif d’interdire à tout tiers, en l’absence de son consentement, de faire usage dans la vie des aaires d’un signe identique à la marque pour des produits identiques à ceux pour lesquels celle-ci est enregistrée.
Ceci permet au titulaire de la marque de protéger ses intérêts spéciques, c’est-à-dire d’assurer que la marque puisse remplir ses fonctions propres, notamment de garantir aux consommateurs la provenance du produit.
Dès lors, l’apposition par un tiers, sans autorisation du titulaire de la marque, en l’occurrence Opel, d’un signe identique à cette marque sur des modèles réduits de véhicules de ladite marque, an de reproduire dèlement ces véhicules, et la commercialisation desdits modèles réduits ne peut être interdit que s’il porte atteinte ou est susceptible de porter atteinte aux fonctions de la marque en tant que marque enregistrée pour des jouets.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 42
Évolution et activité
Cour de justice
Une décision dans le même ordre d’idées a été prise dans l’aaire Céline (arrêt du 11 septembre 2007, C-17/06), en ce qui concerne l’usage d’une dénomination sociale, d’un nom commercial ou d’une enseigne identique à une marque antérieure, dans le cadre d’une activité de commercialisation de produits identiques à ceux pour lesquels cette marque a été enregistrée.
La Cour a ajouté que, aux termes de l’article 6, paragraphe 1, sous a), de cette directive, le droit conféré par la marque ne permet pas à son titulaire d’interdire à un tiers l’usage, dans la vie des aaires, de son nom et de son adresse, pour autant que cet usage soit fait conformément aux usages honnêtes en matière industrielle et commerciale.
Dans l’aaire Häupl (arrêt du 14 juin 2007, C-246/05), la Cour a été amenée à interpréter les articles 10, paragraphe 1, et 12, paragraphe 1, de la première directive 89/104.
Interrogée sur la question de savoir à quelle date la procédure d’enregistrement d’une marque doit être considérée comme terminée, cette date marquant le début de la période d’usage, la Cour a jugé que ladite directive ne détermine pas d’une manière univoque le début de cette période de protection, la formulation permettant donc d’adapter ledit délai aux particularités des procédures nationales.
Par conséquent, la «date à laquelle la procédure d’enregistrement est terminée» au sens de l’article 10, paragraphe 1, de cette directive doit être déterminée dans chaque État membre en fonction des règles de procédure en matière d’enregistrement d’une marque en vigueur dans cet État.
Concrètement, cette disposition dénit le début de la période de cinq ans pendant laquelle la marque doit commencer à faire l’objet d’un usage sérieux, sauf juste motif.
À ce titre, la Cour a jugé que, en application de l’article 12, paragraphe 1, de ladite directive, constituent de «justes motifs pour le nonusage» d’une marque les obstacles qui présentent une relation directe avec cette marque rendant impossible ou déraisonnable l’usage de celle-ci et qui sont indépendants de la volonté du titulaire de ladite marque.
Il incombe à la juridiction de renvoi d’apprécier au cas par cas les éléments de fait pertinents de la cause au principal et de voir s’ils rendraient déraisonnable l’usage de ladite marque.
Dans l’aaire Estager (arrêt du 18 janvier 2007, C-359/05, Rec. p. I-581), la Cour a jugé que les règlements nos 1103/97 et 974/98 relatifs à l’introduction de l’euro36 s’opposent à une réglementation nationale qui augmente le montant d’une taxe lors de l’opération de conversion en euros, à moins qu’une telle augmentation respecte les exigences de sécurité juridique et de transparence, permettant ainsi de protéger la conance des agents économiques dans l’introduction de l’euro.
Règlement (CE) n° 1103/97 du Conseil, du 17 juin 1997, xant certaines dispositions relatives à l’introduction de l’euro (JO L 162, p. 1). Règlement (CE) n° 974/98 du Conseil, du 3 mai 1998, concernant l’introduction de l’euro (JO L 139, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 43
Évolution et activité
Politique sociale
Parmi les arrêts de la Cour intervenus dans le domaine de la politique sociale, il convient de relever certaines aaires ayant trait à la mise en œuvre du principe de l’égalité de traitement et à la sphère des droits des travailleurs et de leur protection.
S’agissant des règles de droit communautaire régissant l’égalité de traitement entre les hommes et les femmes en matière d’emploi et de conditions de travail, la Cour a, tout d’abord, précisé le statut juridique des travailleuses enceintes dans le cadre de questions préjudicielles portant sur l’interprétation de dispositions des directives 76/207/CEE37 et 92/85/CEE38.
Ainsi, par son arrêt Kiiski (arrêt du 20 septembre 2007, C-116/06), la Cour a indiqué que ces dispositions communautaires s’opposent à une réglementation nationale régissant le congé d’éducation qui, pour autant qu’elle ne tient pas compte des changements qu’emporte l’état de grossesse pour la travailleuse concernée dans la période limitée d’au moins quatorze semaines qui précède et suit l’accouchement, ne permet pas à celle-ci d’obtenir, à sa demande, une modication de la période de son congé d’éducation lorsqu’elle fait valoir ses droits à un congé de maternité et la prive ainsi de droits attachés à ce congé.
Dans l’arrêt Paquay (arrêt du 11 octobre 2007, C-460/06), la Cour a, en outre, précisé que la directive 92/85/CEE interdit de notier une décision de licenciement en raison de la grossesse et/ou de la naissance d’un enfant pendant la période de protection prévue à son article 10, paragraphe 1, et de prendre des mesures préparatoires à cette décision avant l’échéance d’une telle période.
Ayant établi qu’une telle décision est contraire tant aux articles 2, paragraphe 1, et 5, paragraphe 1, de la directive 76/207/CEE, quel que soit le moment de sa notication, et ce même si cette notication intervient après l’échéance de la période de protection prévue, qu’à l’article 10 de la directive 92/85/CEE, la Cour en a déduit que la mesure choisie par un État membre, en vertu de l’article 6 de la directive 76/207/CEE, an de sanctionner la violation de ces dispositions communautaires doit être au moins équivalente à celle qu’il a prévue en exécution des articles 10 et 12 de la directive 92/85/CEE.
La Cour a également étoé sa jurisprudence relative à la mise en œuvre de l’égalité de traitement entre les hommes et les femmes dans le domaine du régime des pensions.
Concernant les pensions communautaires, la Cour a jugé, notamment, que l’utilisation de facteurs diérenciés selon le sexe, aux ns du calcul des bonications d’annuités en cas de transfert au régime communautaire des droits à pension acquis par un fonctionnaire au titre d’activités professionnelles antérieures à son entrée au service des Communautés, constitue une discrimination en raison du sexe non justiée par la nécessité de garantir une saine gestion du régime des pensions (arrêt du 11 septembre 2007, Lindorfer/Conseil, C-227/04 P).
S’agissant de l’égalité de traitement entre hommes et femmes en matière de sécurité sociale, la Cour a considéré que la directive 79/7/CEE39 ne s’oppose pas à l’adoption
Directive 76/207/CEE du Conseil, du 9 février 1976, relative à la mise en œuvre du principe de l’égalité de traitement entre hommes et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditions de travail (JO L 39, p. 40).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 44
Évolution et activité
Cour de justice d’une réglementation nationale visant à permettre aux personnes d’un sexe déterminé, à l’origine discriminées, de bénécier, pour toute la durée de leur retraite, du régime de pension applicable aux personnes de l’autre sexe moyennant le paiement de cotisations de régularisation, représentant la diérence entre les cotisations payées par les personnes à l’origine discriminées au cours de la période durant laquelle la discrimination a eu lieu et les cotisations plus élevées payées par l’autre catégorie de personnes pendant la même période, majorées d’intérêts compensant la dépréciation monétaire.
Toutefois, le paiement des cotisations de régularisation ne peut être majoré d’autres intérêts que ceux visant à compenser la dépréciation monétaire.
En outre, il ne peut être exigé qu’un tel paiement s’eectue en une seule fois, lorsque cette condition rend impossible ou excessivement dicile la régularisation concernée (arrêt du 21 juin 2007, Jonkman, C-231/06 à 233).
La Cour a également rappelé que, en cas d’incompatibilité d’une législation nationale avec le droit communautaire résultant d’un arrêt rendu sur question préjudicielle, les autorités nationales sont tenues d’adopter les mesures propres à assurer le respect du droit communautaire, en veillant, notamment, à ce que, dans les meilleurs délais, le droit national soit mis en conformité avec le droit communautaire et qu’il soit donné plein eet aux droits que les justiciables tirent de celui-ci.
L’égalité de traitement en matière d’emploi et de travail, sous l’angle, cette fois, de l’interdiction de discrimination fondée sur l’âge, a fait l’objet de l’arrêt Palacios de la Villa (arrêt du 16 octobre 2007, C-411/05), au cœur duquel était en cause la compatibilité, au regard de la directive 2000/78/CE40, d’une réglementation espagnole admettant la validité de clauses de mise à la retraite d’oce gurant dans des conventions collectives stipulant une rupture de plein droit de la relation d’emploi lorsque le travailleur atteint la limite d’âge, xée à 65 ans par cette réglementation, pour l’admission à la retraite et qu’il remplit
Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303 p. 16).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 45
Évolution et activité les autres critères d’octroi d’une pension de retraite de type contributif.
La Cour a considéré que l’interdiction de discrimination fondée sur l’âge, mise en œuvre par ladite directive, ne s’oppose pas à une telle disposition nationale, dès lors que celle-ci est objectivement et raisonnablement justiée par un objectif légitime relatif à la politique de l’emploi et au marché du travail, et que les moyens mis en œuvre pour l’atteindre n’apparaissent pas inappropriés et non nécessaires.
Enn, une question préjudicielle posée par une juridiction espagnole à propos de l’octroi de primes d’ancienneté a permis à la Cour d’énoncer que la notion de «conditions d’emploi» mentionnée à la clause 4, point 1, de l’accord-cadre sur le travail à durée déterminée41, dont les prescriptions, de même que celles de la directive 1999/70/CE42en annexe de laquelle cet accord-cadre gure, ont également vocation à s’appliquer aux contrats et relations de travail à durée déterminée conclus avec les entités du secteur public, peut servir de fondement à une prétention tendant à l’attribution, à un travailleur employé à durée déterminée, d’une prime d’ancienneté réservée, par le droit national, aux seuls travailleurs employés à durée indéterminée (arrêt du 13 septembre 2007, Del Cerro Alonso, C-307/05).
En outre, la même disposition s’oppose, ainsi que le précise la Cour, à l’instauration d’une diérence de traitement entre les travailleurs employés à durée déterminée et les travailleurs employés à durée indéterminée, justiée par la seule circonstance qu’elle est prévue par une disposition législative ou réglementaire d’un État membre ou par une convention collective conclue entre les représentants syndicaux du personnel et l’employeur concerné.
La portée de certaines dispositions communautaires relatives aux droits des travailleurs et à leur protection a été précisée par la Cour en réponse à diverses questions préjudicielles.
Accord-cadre sur le travail à durée déterminée, conclu le 18 mars 1999, gurant en annexe de la directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Directive 1999/70/CE du Conseil, du 28 juin 1999, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée (JO L 175, p. 43).
Directive 2001/23/CE du Conseil, du 12 mars 2001, concernant le rapprochement des législations des États membres relatives au maintien des droits des travailleurs en cas de transfert d’entreprises, d’établissements ou de parties d’entreprises ou d’établissements (JO L 82, p. 16).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 46
Évolution et activité
Cour de justice poursuite de prestations caractéristiques de l’activité économique en cause sans recours à d’autres éléments d’exploitation importants ni à d’autres parties de l’entreprise, ce qu’il appartient à la juridiction de renvoi de vérier.
L’arrêt Robins e.a. (arrêt du 25 janvier 2007, C-278/05, Rec. I-1053) a, quant à lui, éclairé diverses problématiques relatives à la protection des travailleurs en cas d’insolvabilité de l’employeur, soulevées par une juridiction du Royaume-Uni de Grande-Bretagne et d’Irlande du Nord dans un renvoi préjudiciel.
Compte tenu de la large marge d’appréciation reconnue aux États membres en la matière, il a ainsi été jugé, à propos de l’article 8 de la directive 80/987/CEE44, que, en cas d’insolvabilité de l’employeur et d’insusance des ressources de régimes complémentaires de prévoyance professionnels ou interprofessionnels, le nancement des droits acquis à des prestations de vieillesse ne doit pas obligatoirement être assuré par les États membres eux-mêmes, ni être intégral.
La Cour n’a également pas manqué de rappeler que, en cas de transposition incorrecte d’une telle disposition communautaire, la responsabilité de l’État membre concerné est subordonnée à la constatation d’une méconnaissance manifeste et grave par celui-ci des limites qui s’imposent à son pouvoir d’appréciation.
Elle a ensuite constaté que l’article 16 de ladite directive doit, en tant qu’il prévoit une exception, être d’interprétation stricte et fait peser la charge de la preuve de l’existence des conditions requises, pour chaque dérogation, sur l’autorité qui en prend la décision. Dans ce cas, les États membres sont tenus de garantir que toute intervention touchant aux espèces protégées ne soit autorisée que sur la base de décisions comportant une motivation précise et adéquate se référant aux motifs, conditions et exigences prévus à cet article.
L’octroi de telles dérogations n’est possible qu’à titre exceptionnel lorsqu’il est dûment établi qu’elles ne sont pas de nature à aggraver l’état de conservation
01_2007_6705_txt_FR.indd 47
01_2007_6705_txt_FR.indd 48
Cour de justice
Coopération policière et judiciaire en matière pénale et lutte contre le terrorisme
Décisioncadre 2002/584/JAI du Conseil, du 13 juin 2002 (JO L 190, p. 1).
01_2007_6705_txt_FR.indd 49
Dans l’aaire Dell’Orto (arrêt du 28 juin 2007, C-467/05), la Cour a eu à se prononcer sur la notion de victime au sens de la décisioncadre 2001/220, relative au statut des victimes dans le cadre de procédures pénales49.
Dans le contexte de la mise en œuvre de la résolution 1373 (2001) du Conseil de sécurité des Nations unies, le Conseil de l’Union européenne a, en 2002, décidé d’inscrire le parti des Travailleurs du Kurdistan (PKK) sur une liste d’organisations terroristes, entraînant le gel de ses fonds.
Un recours a été introduit contre cette décision par un premier requérant au nom du PKK et par un second requérant au nom du Congrès national du Kurdistan (KNK).
01_2007_6705_txt_FR.indd 50
Dans les aaires Gestoras Pro Amnistía e.a./Conseil ainsi que Segi e.a./Conseil (arrêts du 27 février 2007, C-354/04 P, Rec. p. I-1579 et C-355/04 P, Rec. p. I-1657), la Cour a rejeté les pourvois de deux organisations demandant réparation suite à leur inscription sur la liste de personnes, groupes et entités impliqués dans des actes de terrorisme, annexée à une position commune du Conseil 53.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 51
Dès lors, une juridiction nationale, saisie d’un litige qui, de manière incidente, poserait la question de la validité ou de l’interprétation d’une position commune adoptée dans le cadre du titre VI du traité sur l’Union européenne et qui aurait un doute sérieux sur la question de savoir si cette position commune viserait en réalité à produire des eets de droit vis-à-vis des tiers, pourrait demander à la Cour de statuer à titre préjudiciel.
Dans l’aaire Möllendorf et Möllendorf-Niehuus (arrêt du 11 octobre 2007, C-117/06), la Cour a décidé, en substance, qu’une vente immobilière ne doit pas être exécutée si le droit communautaire a, entre-temps, imposé le gel des ressources économiques de l’acheteur.
Saisie d’un recours contre le refus du Grundbuchamt (administration responsable de la tenue du registre foncier) de transcrire dénitivement un transfert de propriété, condition nécessaire pour l’acquisition de la propriété d’un bien immobilier en droit allemand, une juridiction allemande a demandé à la Cour si les dispositions du règlement n° 881/2002, instituant certaines mesures restrictives spéciques à l’encontre de certaines personnes et entités liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban 54interdisent la transcription du transfert de la propriété à un acheteur qui a été, postérieurement à la conclusion du contrat de vente, inscrit sur la liste des personnes liées à Oussama ben Laden, au réseau Al-Qaida et aux Taliban, annexée audit règlement.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 52
Cour de justice l’annexe I dudit règlement, et où le prix de vente a également été payé avant cette date, cette disposition interdit la transcription dénitive, en exécution dudit contrat, du transfert de la propriété sur le registre foncier postérieurement à ladite date.
En eet, a estimé la Cour, d’une part, ladite disposition s’applique à toute mise à disposition d’une ressource économique et donc également à un acte qui procède de l’exécution d’un contrat synallagmatique et qui a été consenti en échange du paiement d’une contrepartie économique.
D’autre part, l’article 9 de ce même règlement doit être compris en ce sens que les mesures imposées par ce dernier, au nombre desquelles gure le gel des ressources économiques, interdisent également l’accomplissement d’actes d’exécution de contrats conclus avant l’entrée en vigueur dudit règlement.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 53
01_2007_6705_txt_FR.indd 54
MM. les présidents de chambre J. Klučka et P. Kūris; Mme lepremier avocat général J. Kokott; MM. les présidents de chambre A. Rosas et P. Jann; M. le président de la Cour V. Skouris; MM. les présidents de chambre C. W. A.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 55
01_2007_6705_txt_FR.indd 56
Membres
Vassilios Skouris né en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (1972-1977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université de Thessalonique (1982); ministre des Aaires intérieures (en 1989 et en 1996); membre du comité d’administration de l’université de Crète (1983-1987); directeur du Centre de droit économique international et européen de Thessalonique (1997-2005); président de l’Association hellénique pour le droit européen (1992-1994); membre du Comité national grec pour la recherche (1993-1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (1994-1996); membre du Conseil scientique de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995-1996); membre du Conseil scientique du ministère des Aaires étrangères (1997-1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Peter Jann né en 1935; docteur en droit de l’université de Vienne (1957); nomination en qualité de juge et aectation au ministère fédéral de la Justice (1961); juge en matière de presse au Straf-Bezirksgericht de Vienne (1963-1966); porte-parole du ministère fédéral de la Justice (1966-1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porte-parole au Parlement (1973-1978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la n de 1994; juge à la Cour de justice depuis le 19 janvier 1995.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 57
Membres
Dámaso Ruiz-Jarabo Colomer né en 1949; juge; magistrat au Consejo General del Poder Judicial (Conseil supérieur de la magistrature); professeur; chef de cabinet du président du Conseil de la magistrature; juge ad hoc de la Cour européenne des droits de l’homme; magistrat au Tribunal Supremo depuis 1996; avocat général à la Cour de justice depuis le 19 janvier 1995.
Romain Schintgen né en 1939; études universitaires aux facultés de droit et de sciences économiques de Montpellier et de Paris; docteur en droit (1964); avocat (1964); avocat avoué (1967); administrateur général au ministère du Travail et de la sécurité sociale; membre (1978-1989), puis président (1988-1989) du Conseil économique et social; administrateur de la Société nationale de crédit et d’investissement et de la Société européenne des satellites (jusqu’en 1989); membre (1993-1995), puis président du conseil de l’Institut universitaire international Luxembourg (1995-2004); enseignant à l’université du Luxembourg; membre gouvernemental du comité du Fonds social européen, du comité consultatif pour la libre circulation des travailleurs et du conseil d’administration de la Fondation européenne pour l’amélioration des conditions de vie et de travail (jusqu’en 1989); juge au Tribunal de première instance du 25 septembre 1989 au 11 juillet 1996; juge à la Cour de justice depuis le 12 juillet 1996.
Antonio Tizzano né en 1940; diérentes tâches d’enseignement auprès d’universités italiennes; conseiller juridique à la représentation permanente de l’Italie auprès des Communautés européennes (1984-1992); avocat près la Cour de cassation et d’autres juridictions supérieures; membre de la délégation italienne lors de négociations internationales et de conférences intergouvernementales, dont celles relatives à l’Acte unique européen et au traité sur l’Union européenne; responsable de diérentes publications; membre du groupe d’experts indépendants désigné pour examiner les finances de la Commission européenne (1999); professeur de droit européen, directeur de l’institut de droit international et européen de l’université de Rome; avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 58
Membres
José Narciso da Cunha Rodrigues né en 1940; diérentes fonctions judiciaires (1964-1977); chargé de diérentes missions par le gouvernement en vue de la réalisation et de la coordination d’études sur la réforme du système judiciaire; agent du gouvernement auprès de la Commission européenne des droits de l’homme et de la Cour européenne des droits de l’homme (1980-1984); expert auprès du comité directeur des droits de l’homme du Conseil de l’Europe (1980-1985); membre de la commission de révision du code pénal et du code de procédure pénale; Procurador-Geral da República (1984-2000); membre du comité de surveillance de l’Oce de lutte antifraude de l’Union européenne (OLAF) (1999-2000); juge à la Cour de justice depuis le 7 octobre 2000.
Christiaan Willem Anton Timmermans né en 1941; référendaire à la Cour de justice des Communautés européennes (1966-1969); fonctionnaire de la Commission des Communautés européennes (1969-1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977-1989); juge adjoint à la cour d’appel d’Arnhem; responsable de diérentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989-2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Allan Rosas né en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978-1981) et à l’Åbo Akademi (Turku/Åbo) (1981-1996); directeur de l’Institut des droits de l’homme de celle-ci (1985-1995); divers postes universitaires de responsabilité nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement nlandais en qualité de membre ou de conseiller des délégations nlandaises à diverses conférences et réunions internationales; fonction d’expert de la vie juridique nlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 59
Membres
Koen Lenaerts né en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979-1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984-1985); professeur au Collège d’Europe à Bruges (1984-1989); avocat au barreau de Bruxelles (1986-1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 60
Membres
Jerzy Makarczyk né en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; soussecrétaire d’État, puis secrétaire d’État aux Aaires étrangères (1989-1992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (1992-2002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002-2004); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 61
Membres
Endre Juhász né en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966-1974), directeur pour les aaires législatives (1973-1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (1974-1979); directeur du ministère du Commerce extérieur (1979-1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie à Washington DC, États-Unis d’Amérique (1983-1989); directeur général au ministère du Commerce et au ministère des Relations économiques internationales (1989-1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs États membres (1990-1991); secrétaire général du ministère des Relations économiques internationales, directeur de l’Oce des Aaires européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993-1994); secrétaire d’État, président de l’Oce des Aaires européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995-mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998-avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 62
Membres
né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la république en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985-1989); membre du Conseil de l’université de Malte (1998-2004); membre de la commission pour l’administration de la justice (1994-2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (1998-2004); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 63
Membres
Marko Ilešič né en 1947; docteur en droit (université de Ljubljana); spécialisation en droit comparé (universités de Strasbourg et Coimbra); avocat au barreau; juge au Tribunal du travail de Ljubljana (1975-1986); président du Tribunal des sports (1978-1986); arbitre à la cour d’arbitrage de la compagnie d’assurances Triglav (1990-1998); président de la chambre d’arbitrage de la Bourse (depuis 1995); arbitre au tribunal d’arbitrage de la Bourse (depuis 1998); arbitre auprès de la Chambre de commerce de Yougoslavie (jusqu’en 1991) et de Slovénie (depuis 1991); arbitre auprès de la Chambre internationale de commerce à Paris; juge à la cour d’appel de l’UEFA (depuis 1988) et de la FIFA (depuis 2000); président de l’Union des associations de juristes slovènes; membre de l’International Law association, du Comité maritime international et de plusieurs autres associations juridiques internationales; professeur de droit civil, commercial et privé international; doyen de la faculté de droit de l’université de Ljubljana; auteur de très nombreuses publications juridiques; juge à la Cour de justice depuis le 11 mai 2004.
Jiří Malenovský né en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974-1990), vice-doyen (1989-1991) et chef du département de droit international et de droit européen (1990-1992) à l’université Masaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (1993-1998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général au Ministère des Aaires étrangères (1998-2000); président de la branche tchèque et slovaque de l’Association de droit international (1999-2001); juge à la Cour constitutionnelle (2000-2004); membre du Conseil législatif (1998-2000); membre de la Cour permanente d’arbitrage de La Haye (depuis 2000); professeur de droit international public à l’université Masaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 64
Membres
Egils Levits né en 1955; diplômé en droit et en sciences politiques de l’université de Hambourg; collaborateur scientique à la faculté de droit de l’université de Kiel; conseiller du Parlement letton pour les questions de droit international, de droit constitutionnel et de réforme législative; ambassadeur de la République de Lettonie en Allemagne et en Suisse (1992-1993), en Autriche, en Suisse et en Hongrie (1994-1995); vicePremier ministre et ministre de la Justice, faisant fonction de ministre des Aaires étrangères (1993-1994); conciliateur à la Cour de conciliation et d’arbitrage au sein de l’OSCE (depuis 1997); membre de la Cour permanente d’arbitrage (depuis 2001); élu en 1995 juge à la Cour européenne des droits de l’homme, réélu en 1998 et 2001; nombreuses publications dans les domaines du droit constitutionnel et du droit administratif, de la réforme législative et du droit communautaire; juge à la Cour de justice depuis le 11 mai 2004.
Aindrias Ó Caoimh né en 1950; bachelor en droit civil (National University of Ireland, University College Dublin, 1971); barrister (King’s Inns, 1972); diplôme d’études supérieures de droit européen (University College Dublin, 1977); barrister au barreau d’Irlande (1972-1999); lecteur en droit européen (King’s Inns, Dublin); Senior Counsel (1994-1999); représentant du gouvernement irlandais dans de nombreuses aaires devant la Cour de justice des Communautés européennes; juge à la High Court d’Irlande (depuis 1999); bencher (doyen) de l’Honorable Society of King’s Inns (depuis 1999); viceprésident de la Société irlandaise de droit européen; membre de l’Association de droit international (branche irlandaise); ls d’Andreas O’Keee (Aindrias Ó Caoimh), juge à la Cour de justice (1974-1985); juge à la Cour de justice depuis le 13 octobre 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 65
01_2007_6705_txt_FR.indd 66
Membres
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; référendaire et juge au tribunal de première instance de Trollhättan (1971-1974); référendaire à la cour d’appel de Stockholm (1974-1975); juge au Tribunal de première instance de Stockholm (1975); conseiller pour les aaires juridiques et administratives auprès du Président de la Cour d’appel de Stockholm (1975-1978); chargée de mission à la Domstolverket (Administration nationale des juridictions) (1977); conseiller au Bureau du Chancelier de Justice (Justice Chancellor) (1979-1980); juge assesseur à la cour d’appel de Stockholm (1980-1981); conseiller juridique au ministère du Commerce (1981-1982); conseiller juridique, puis directeur et directeur général pour les aaires juridiques au ministère des Aaires étrangères (1982-1995); titre d’ambassadeur en 1992; viceprésident à la Swedish Market Court; responsable des questions juridiques et institutionnelles lors des négociations EEE (viceprésident, puis président du groupe AELE) et lors des négociations pour l’adhésion du Royaume de Suède à l’Union européenne; juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2006; juge à la Cour de justice depuis le 7 octobre 2006.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 67
01_2007_6705_txt_FR.indd 68
Membres
Cour de justice
Thomas von Danwitz né en 1962; études à Bonn, Genève et Paris; examen d’État en droit (1986 et 1992); docteur en droit (université de Bonn, 1988); diplôme international d’administration publique (École nationale d’administration, 1990); habilitation (université de Bonn, 1996); professeur de droit public allemand et de droit européen (1996-2003), doyen de la faculté de droit de l’université de la Ruhr, Bochum (2000-2001); professeur de droit public allemand et de droit européen (université de Cologne, 2003-2006); directeur de l’Institut de droit public et de science administrative (2006); professeur invité à la Fletcher School of Law and Diplomacy (2000), à l’université François Rabelais (Tours, 2001-2006) et à l’université de Paris I Panthéon-Sorbonne (2005-2006); juge à la Cour de justice depuis le 7 octobre 2006.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 69
Rapport annuel 2007
01_2007_6705_txt_FR.indd 70
Membres
Cour de justice
Camelia Toader née en 1963; licenciée en droit (1986), docteur en droit (1997) (université de Bucarest); juge stagiaire au tribunal de première instance de Buftea (1986-1988); juge au tribunal de première instance du cinquième secteur de Bucarest (1988-1992); chargé de cours (1992-2005), puis professeur (2005-2006) de droit civil et de droit contractuel européen à l’université de Bucarest; plusieurs études doctorales et de recherche à l’institut Max Planck de droit international privé à Hambourg (entre 1992 et 2004); chef du département pour l’intégration européenne au ministère de la Justice (1997-1999); juge à la Haute cour de cassation et de justice (1999-2006); professeur invité à l’université de Vienne (2000); formateur de droit communautaire à l’Institut national de la magistrature (2003 et 2005-2006); membre du comité de rédaction de plusieurs revues juridiques; juge à la Cour de justice depuis le 12 janvier 2007.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 71
01_2007_6705_txt_FR.indd 72
Cour de justice
Audience solennelle du 12 janvier 2007
Rapport annuel 2007
01_2007_6705_txt_FR.indd 73
01_2007_6705_txt_FR.indd 74
Statistiques judiciaires
Activité générale de la Cour de justice
Aaires introduites, clôturées, pendantes (2000-2007)
Aaires introduites
Nature des procédures (2000-2007)Recours directs – Nature du recours (2007)Matière du recours (2007)Recours en manquement d’État (2000-2007)
Aaires clôturées
Nature des procédures (2000-2007)Arrêts, ordonnances, avis (2007)Formation de jugement (2000-2007)Matière du recours (2000-2007)Matière du recours (2007)Arrêts en manquement d’État: sens de la décision (2007)Durée des procédures (2000-2007)
Aaires pendantes au 31 décembre
Nature des procédures (2000-2007)Formation de jugement (2007)
Procédures accélérées (2000-2007)Référés (2007)
Évolution générale de l’activité judiciaire (1952-2007)
Aaires introduites et arrêts Renvois préjudiciels introduits (par État membre et par année)Renvois préjudiciels introduits (par État membre et par juridiction)Recours en manquement d’État introduits
Rapport annuel 2007
01_2007_6705_txt_FR.indd 81
01_2007_6705_txt_FR.indd 82
Activité générale de la Cour de justice1. Aaires introduites, clôturées, pendantes (2000-2007)1
Aaires introduites
Aaires clôturées
Aaires introduites A aire s clôturées A aire s pendantes
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 83
Aaires introduites2. Nature des procédures (2000-2007)1
Renvois préjudiciels
Pourvois sur référé et sur intervention
Demandes en référé
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 84
Recours en manquement95,93 %
Recours en annulation4,07 %
Recours en annulation Recours en carence Recours en indemnité Recours en manquement
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 85
Aaires introduites
– Matière du recours (2007) es es ti on o is v o is v en t se c o is sur v é et sur v é du r c o ta lT di r é r er o ou rs Re c
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique de la pêche Politique économique et monétaire Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Privilèges et immunités Rapprochement des législations Relations extérieures Recherche, informations, éducation, statistiques Ressources propres des Communautés Sécurité sociale des travailleurs migrants Statut des fonctionnaires Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Sans considérer les demandes en référé.
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 86
Cour de ju st ic
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
Dont un recours fondé sur l’article 170 du traité CE (devenu article 227 CE).
Aaires clôturées6. Nature des procédures (2000-2007)1 2
Renvois préjudiciels
Pourvois sur référé et sur intervention
Avis/Délibérations Procédures particulières Total
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Sont considérées comme «procédures particulières»: la taxation des dépens (article 74 du règlement de procédure); l’assistance judiciaire (article 76 du règlement de procédure); l’opposition à un arrêt (article 94 du règlement de procédure); la tierce opposition (article 97 du règlement de procédure); l’interprétation d’un arrêt (article 102 du règlement de procédure); la révision d’un arrêt (article 98 du règlement de procédure); la rectication d’un arrêt (article 66 du règlement de procédure); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les aaires en matière d’immunité (protocole sur les privilèges et immunités).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 89
Aaires clôturées – Arrêts, ordonnances, avis (2007)1
Pourvois15,61 %
Renvois préjudiciels39,56 %
Pourvois sur référé et sur intervention0,36 %
Procédures particulières0,73 %
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé et sur intervention
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
Ordonnances à caractère juridictionnel mettant n à une instance (irrecevabilité, irrecevabilité manifeste, ...).
Ordonnances rendues à la suite d’une demande fondée sur l’article 185 ou 186 du traité CE (devenus articles 242 CE et 243 CE) ou sur l’article 187 du traité CE (devenu article 244 CE) ou encore sur les dispositions correspondantes des traités EA et CA ou encore à la suite d’un pourvoi contre une ordonnance de référé ou d’intervention.
Ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 90
Aaires clôturées – Formation de jugement (2000-2007)1
Chambres à 5 juges55,14 %
Grande chambre11,16 %
Chambres à 3 juges33,26 %
Président0,44 %
Cour de ju st ic
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Formation existante avant l’entrée en vigueur du traité de Nice.
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Citoyenneté européenne Clause compromissoire Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Privilèges et immunités Procédure Statut des fonctionnaires
Divers TOTAL GÉNÉRAL
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 93
Aaires clôturées – Matière du recours (2007)1
Ordonnances2
Arrêts/Avis
Adhésion de nouveaux États Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d’établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 94
Aaires clôturées – Arrêts en manquement d’État: sens de la décision (2007)1
Da ne ma r l le m ag A em b ou r u x L e au m y o R é publique tR
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 95
Renvois préjudiciels Recours directs Pourvois
Sont exclus des calculs sur la durée des procédures: les aaires comportant un arrêt interlocutoire ou une mesure d’instruction; les avis et délibérations; les procédures particulières (à savoir: la taxation des dépens, l’assistance judiciaire, l’opposition à un arrêt, la tierce opposition, l’interprétation d’un arrêt, la révision d’un arrêt, la rectication d’un arrêt, la procédure de saisie-arrêt et les aaires en matière d’immunité); les aaires se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures en référé ainsi que les pourvois sur référé et sur intervention.
Les durées sont exprimées en mois et en dixièmes de mois.
Il s’agit des ordonnances autres que celles mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 96
Nature des procédures (2000-2007)1
Renvois préjudiciels
Avis/Délibérations
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis/Délibérations
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 97
Aaires pendantes au 31 décembre – Formation de jugement (2007)1
Répartition en 2007
Grande chambre7,96 %
Chambre à 5 juges22,94 %
Chambre à 3 juges3,24 %
Président0,94 %
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
Le traitement accéléré d’une aaire devant la Cour de justice est possible en vertu des dispositions des articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1er juillet 2000.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 99
Divers – Référés (2007)1
A ti on ou non-lieu
Ré f ou sur in o is in v a di aR ou r P
Aides d’État
Environnement et consommateurs
Total traité CE
TOTAL GÉNÉRAL
Les chires mentionnés (chires nets) indiquent le nombre total d’aaires compte tenu des jonctions pour cause de connexité (une série d’aaires jointes = une aaire).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 100
Aaires introduites et arrêts
Aaires introduites1
2 464 10 13 181 120 173 15 224 24 27 30 64 60 6 180 6 378 88 100 97 138 132 128 185 151 165 > > > Rapport annuel 2007
01_2007_6705_txt_FR.indd 101
Aaires introduites1
Chires bruts; procédures particulières exclues.
Y compris les avis.
À partir de 1990, les recours de fonctionnaires sont introduits devant le Tribunal de première instance.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 102
Renvois préjudiciels introduits (par État membre et par année)1 u el 2007
Évolution générale de l’activité judiciaire (1952-2007) – Renvois préjudiciels introduits (par État membre et par juridiction)
Belgique
Grèce
Espagne
50 > > > Rapport annuel 2007
01_2007_6705_txt_FR.indd 105
Rapport annuel 2007
01_2007_6705_txt_FR.indd 106
Suède
Royaume-Uni
Rapport annuel 2007
01_2007_6705_txt_FR.indd 107
Évolution générale de l’activité judiciaire (1952-2007) – Recours en manquement d’État introduits1 e
Au nombre des aaires introduites contre l’Espagne gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par la Belgique.
Au nombre des aaires introduites contre la France gure un recours fondé sur l’article 170 du traité CE (devenu article 227 CE), introduit par l’Irlande.
Au nombre des aaires introduites contre le Royaume-Uni gurent trois recours fondés sur l’article 170 du traité CE (devenu article 227 CE), dont l’un introduit par la France et deux par l’Espagne.
Articles 93, 169, 170, 171, 225 du traité CE (devenus articles 88 CE, 226 CE, 227 CE, 228 CE et 298 CE), articles 141 EA, 142 EA, 143 EA et article 88 CA.
01_2007_6705_txt_FR.indd 110
Tribunal de première instance
A – Activité du Tribunal de première instance en 2007
Par M. le président Marc Jaeger
2007 a été pour le Tribunal de première instance des Communautés européennes une année de changement et de transition.
Deux nouveaux Membres, MM. T. Tchipev et V. Ciucă, ont rejoint le collège en début d’année à la suite de l’élargissement de l’Union européenne à la République de Bulgarie et à la Roumanie.
Au mois de septembre 2007, M. le président B. Vesterdorf, qui était membre du Tribunal depuis sa création en 1989 et président depuis près de dix ans, a quitté ses fonctions et a été remplacé par M. S. Frimodt Nielsen.
Dans le même temps, MM. les juges R. García-Valdecasas y Fernández, également membre de la juridiction depuis son origine, J. Pirrung et H. Legal, dont les mandats venaient à expiration, ont été remplacés par MM. S. Soldevila Fragoso, A. Dittrich, et L.Truchot.
Enn, le Tribunal ainsi recomposé a élu son nouveau président en la personne de M. M. Jaeger.
Par ailleurs, le Tribunal a rendu ses premières décisions en sa qualité de juridiction compétente en matière de pourvoi contre les décisions des chambres juridictionnelles créées en application de l’article 220, deuxième alinéa, CE et de l’article 225 A CE, introduits par le traité de Nice.
En dépit de sa dénomination, le Tribunal de première instance est ainsi compétent pour connaître des pourvois formés contre les décisions du Tribunal de la fonction publique de l’Union européenne, selon les modalités prévues aux articles 9 à 13 de l’annexe I du statut de la Cour de justice.
Ce nouveau contentieux a, pour l’instant, été attribué à une chambre ad hoc, la chambre des pourvois, composée du président du Tribunal et, selon un système de roulement, de quatre présidents de chambre.
1 et API/Commission
Tribunal, dans les aaires Microsoft/Commission ces aaires, et en particulier la première, a nécessité, de la part des treize membres de cette formation, l’appréciation de problèmes économiques et juridiques complexes et délicats.
Du point de vue statistique, 522 aaires ont été introduites au cours de cette année, ce qui constitue une hausse signicative par rapport à 2006 (432).
En revanche, le nombre d’aaires réglées a diminué (397 contre 436 en 2006).
Il convient néanmoins de relever que le nombre d’aaires réglées par voie d’arrêt a augmenté (247 contre 227 en 2006) de même que celui des demandes en référé clôturées (41 contre 24 en 2006).
Outre les ressources importantes consacrées au traitement de l’aaire Microsoft/Commission et l’absence – à la diérence des années précédentes – de grands groupes d’aaires identiques ou connexes, la diminution des aaires réglées résulte de ce que, plus généralement, les recours portés devant le Tribunal se caractérisent par une complexité et une diversité sans cesse croissantes.
Il n’en reste pas moins que, du fait du déséquilibre entre les aaires introduites et réglées, le nombre d’aaires pendantes a augmenté, emportant ainsi le risque d’un allongement de la durée des procédures.
Arrêt du Tribunal du 17 septembre 2007, T-201/04.
Arrêt du Tribunal du 12 septembre 2007, T-36/04.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 111
Tribunal de première instance
Dans ce cadre, il a d’ores et déjà été estimé nécessaire de modier l’organisation du Tribunal, et ce, notamment, an de mieux tirer prot de l’augmentation du nombre de ses membres.
Ainsi, depuis le 25 septembre 2007, le Tribunal est composé de huit chambres, siégeant à trois juges ou, lorsque l’importance de l’aaire le justie, à cinq juges (formation élargie).
Les développements qui suivent, relatifs à l’activité juridictionnelle du Tribunal, visent à donner un aperçu, nécessairement sélectif, de la richesse de la jurisprudence et de la complexité des questions que la juridiction a été appelée à résoudre.
Contentieux de la légalité
Recevabilité des recours formés au titre des articles 230 CE et 232 CE
Actes susceptibles de faire l’objet d’un recours
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant des eets juridiques obligatoires de nature à aecter les intérêts du requérant, en modiant de façon caractérisée la situation juridique de celui-ci3.
Dans l’arrêt Akzo Nobel Chemicals et Akcros Chemicals/Commission4, le Tribunal juge que, lorsqu’une entreprise invoque la condentialité des communications entre avocats et clients pour s’opposer à la saisie d’un document, la décision par laquelle la Commission rejette cette demande produit des eets juridiques à l’égard de cette entreprise et constitue donc un acte attaquable.
Cette décision, en eet, refuse à l’entreprise concernée le bénéce d’une protection prévue par le droit communautaire et revêt un caractère dénitif et indépendant de la décision nale qui pourrait constater une infraction aux règles de concurrence.
Par ailleurs, le Tribunal juge que, lorsque la Commission, sans prendre de décision formelle, saisit un document que l’entreprise concernée qualie de condentiel, cet acte matériel implique nécessairement une décision tacite qui doit pouvoir faire l’objet d’un recours en annulation.
En revanche, dans l’ordonnance Vodafone España et Vodafone Group/Commission5, le Tribunal a rejeté comme irrecevable le recours introduit contre la lettre d’observations
6, envoyée par la Commission, en vertu de l’article 7, paragraphe 3, de la directive 2002/21
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639.
Ordonnance du Tribunal du 12 décembre 2007, T-109/06.
Directive 2002/21/CE du Parlement européen et du Conseil, du 7 mars 2002, relative à un cadre réglementaire commun pour les réseaux et services de communications électroniques (directive «cadre») (JO L 108, p. 33).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 112
Le Tribunal refuse toute analogie avec les procédures applicables en matière d’aides d’État et de contrôle des concentrations.
Dans l’aaire ayant donné lieu à l’arrêt Pays-Bas/Commission7, le gouvernement néerlandais avait demandé à la Commission, sur le fondement de l’article 95, paragraphe 4, CE de prendre position sur la question de l’étendue du champ d’application d’une directive.
À cet égard, le Tribunal a considéré que l’article 95, paragraphe 4, CE ne saurait constituer le fondement d’une demande d’un État membre visant à ce que la Commission prenne une décision sur l’étendue de l’harmonisation opérée par une directive communautaire et/ou sur la compatibilité d’une réglementation nationale avec une telle directive. Dès lors que, selon cette même disposition, la décision d’eectuer une notication, an d’obtenir une autorisation à titre dérogatoire, relève uniquement de l’État membre concerné et que, par ailleurs, aucune disposition de la directive ne confère à la Commission la compétence pour décider de son interprétation, une prise de position de ladite institution quant au champ d’application de la mesure d’harmonisation en cause ne constitue qu’une simple opinion, ne liant pas les autorités nationales compétentes et n’étant pas susceptible de recours.
Dans l’ordonnance Commune de Champagne e.a./Conseil et Commission8, le Tribunal déclare irrecevable le recours par lequel des personnes physiques et morales suisses demandaient l’annulation de la décision du Conseil portant approbation de l’accord international entre la Communauté européenne et la Confédération suisse relatif aux échanges de produits agricoles.
Le Tribunal souligne qu’un acte unilatéral de la Communauté ne saurait être créateur de droits et d’obligations en dehors du territoire communautaire déni à l’article 299 CE.
Seul l’accord international, lequel n’est pas susceptible de recours, a vocation à produire des eets juridiques sur le territoire suisse, selon les modalités propres à l’ordre juridique de cet État et une fois qu’il aura été ratié selon les procédures qui y sont applicables.
Ainsi, la décision attaquée est dépourvue de tout eet juridique sur le territoire suisse et n’est donc pas susceptible de modier la situation juridique des requérants sur ledit territoire.
Enn, dans l’aaire ayant donné lieu à l’arrêt Italie/Commission9, la République italienne demandait l’annulation d’une lettre de la Commission imposant la production préalable de certaines informations comme condition pour faire droit à certaines demandes de paiement qu’elle avait présentées dans le cadre des fonds structurels communautaires.
Le Tribunal a jugé que la thèse de la République italienne, selon laquelle la lettre en cause lui inigeait une sanction du fait du non-versement des paiements demandés jusqu’à la réception desdites informations, revenait, en substance, à dénoncer un état d’inaction
Arrêt du Tribunal du 12 décembre 2007, T-308/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 113
Tribunal de première instance
Activité perpétué par la Commission. Or, si cette inaction était illégale, car contraire aux dispositions régissant les fonds structurels, la République italienne aurait dû, pour la contester, introduire un recours en carence au titre de l’article 232 CE et non un recours en annulation.
Selon une jurisprudence constante, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire10.
Dans l’ordonnance Galileo Lebensmittel/Commission11, le Tribunal a jugé que, an de reconnaître l’existence de la qualité pour agir d’un requérant, son appartenance à un groupe restreint devait se combiner avec un devoir de protection spécique de la Commission à l’égard de ce groupe.
Plus précisément, l’élément déterminant pour identier les particuliers individuellement concernés par un acte de portée générale consiste en la protection spécique dont ils bénécient au titre du droit communautaire.
L’aaire Regione Autonoma Friuli-Venezia Giulia12, dans le cadre de laquelle requérante demandait l’annulation de la disposition d’un règlement, limitant le droit d’utiliser le nom «Tocai friulano», a permis au Tribunal d’éclairer dans quelles circonstances un requérant pouvait fonder sa qualité pour agir sur les principes établis dans l’arrêt de la Cour Codorníu/Conseil13.
Le Tribunal a également précisé que l’intérêt général qu’une région, en tant qu’entité compétente pour les questions d’ordre économique et social sur son territoire, pouvait avoir à obtenir un résultat favorable pour la prospérité économique de celui-ci ne saurait sure pour la considérer comme étant individuellement concernée.
En outre, les prérogatives législatives et réglementaires que peut éventuellement détenir une personne morale de droit public d’un État membre autre que l’État ne sont pas de nature à lui conférer un intérêt individuel à rechercher l’annulation d’une disposition de droit communautaire sans eet sur l’étendue de ses compétences, dès lors que, en principe, de telles prérogatives ne sont pas exercées dans son propre intérêt par la personne qui les détient.
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 199, 223.
Ordonnance du Tribunal du 28 août 2007, T-46/06 (sous pourvoi, C-483/07 P).
Arrêt de la Cour du 18 mai 1994, C-309/89, Rec. p. I-1853.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 114
Tribunal de première instance
Intérêt à agir
Dans l’aaire ayant donné lieu à l’arrêt Pergan Hilfsstoe für industrielle Prozesse/Commission15, la requérante attaquait la décision du conseilleur-auditeur de la Commission rejetant sa demande de traitement condentiel de certains passages d’une décision de la Commission (ci-après la «décision peroxydes») qui contenait des références au rôle de la requérante dans le cadre d’une série d’ententes sur certains marchés des peroxydes organiques.
Toutefois, les poursuites à l’encontre de la requérante étant prescrites, la Commission n’avait pas fait état, dans le dispositif de la décision peroxydes, de la participation de cette entreprise à l’infraction.
Le Tribunal rejette l’exception soulevée par la Commission selon laquelle la requérante, qui n’avait pas attaqué la décision peroxydes, n’aurait pas d’intérêt à agir contre la décision du conseilleur-auditeur.
Il juge, en revanche, que l’annulation de cette dernière décision serait susceptible d’apporter un avantage à la requérante en ce que la Commission devrait tenir compte de l’intérêt légitime de la requérante à ce que les informations en cause ne soient pas divulguées.
Par ailleurs, la seule circonstance que la publication desdites informations a déjà eu lieu ne prive pas la requérante d’un intérêt à agir, étant donné que leur divulgation continue, par le biais du site Internet de la Commission, ne cesse de porter atteinte à la réputation de la requérante, ce qui est constitutif d’un intérêt né et actuel.
Dans l’aaire ayant donné lieu à l’arrêt Ufex e.a./Commission16, les requérantes attaquaient la décision de la Commission ayant rejeté leur plainte.
Leur intérêt à agir était contesté en ce que, selon les parties intervenantes au soutien de la Commission, cette dernière, même en cas d’annulation de l’acte attaqué, n’aurait pas pu constater l’infraction dénoncée, dans la mesure où la durée excessive de la totalité de la procédure administrative aurait porté atteinte aux droits de la défense desdites parties.
À cet égard, le Tribunal juge que l’intérêt à agir d’un requérant ayant formé un recours en annulation contre une décision de la Commission rejetant la plainte qu’il avait introduite en vue de dénoncer un comportement susceptible de constituer un abus de position dominante ne peut lui être dénié que dans des circonstances exceptionnelles, notamment s’il peut être établi avec certitude que la
Arrêt du Tribunal du 11 juillet 2007, T-170/06.
Arrêt du Tribunal du 12 octobre 2007, T-474/04.
Arrêt du Tribunal du 12 septembre 2007, T-60/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 115
Tribunal de première instance
Par l’ordonnance SID/Commission18, le Tribunal a refusé la qualité de partie intéressée à un syndicat de marins qui avait déposé une plainte relative à certaines mesures scales applicables aux marins employés à bord de navires inscrits sur le registre international danois.
En eet, ni le syndicat de marins ni ses membres n’étaient concurrents des bénéciaires des mesures en cause.
Si des organismes représentant les travailleurs de l’entreprise bénéciaire d’une aide peuvent, en tant qu’intéressés, présenter à la Commission leurs observations sur des considérations d’ordre social, il n’en reste pas moins que, en l’espèce, les éventuels aspects sociaux résultaient de l’instauration dudit registre et non des mesures scales litigieuses qui seules ont été examinées par la Commission en vue d’apprécier leur compatibilité avec le marché commun.
Les aspects sociaux relatifs à ce registre ne présentaient donc qu’un lien indirect avec la décision attaquée.
Dans l’arrêt Fachvereinigung Mineralfaserindustrie/Commission19, le Tribunal, après avoir constaté que les membres de la requérante étaient des parties intéressées recevables à agir pour la défense de leurs droits procéduraux et que la requérante soulevait eectivement un moyen tiré de ce que la Commission aurait dû ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE, du fait qu’elle était confrontée à des dicultés sérieuses quant à la compatibilité de l’aide avec le marché commun, a déclaré le recours recevable et a ajouté que si les moyens de fond supplémentaires soulevés étaient irrecevables en tant que tels, les arguments développés devaient néanmoins être examinés aux ns d’apprécier si la Commission était eectivement confrontée à des dicultés sérieuses.
La même problématique faisait l’objet, dans le cadre d’un recours en carence au titre de l’article 232 CE, de l’aaire Asklepios Kliniken20, dans laquelle une société allemande spécialisée dans la gestion d’hôpitaux privés avait introduit un recours tendant à faire
Ordonnance du Tribunal du 23 avril 2007, T-30/03 (sous pourvoi, C-319/07 P).
Arrêt du Tribunal du 20 septembre 2007, T-375/03.
Arrêt du Tribunal du 11 juillet 2007, Asklepios Kliniken/Commission, T-167/04.
Arrêt du Tribunal du 20 septembre 2007, T-136/05.
Sur cette question, voir également l’arrêt du Tribunal du 12 septembre 2007, Italie et Brandt Italia/Commission, T-239/04 et T-323/04.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 117
Aucun des recours introduits par les entreprises allocataires de quotas contre les décisions de la Commission n’a été considéré comme recevable, et ce sur des fondements distincts selon le type de décision attaquée.
Décisions de ne pas soulever d’objections au PNA notié
Le Tribunal en conclut que, lorsque la décision comporte une acceptation explicite de certains aspects d’un PNA, elle ne saurait être considérée comme une autorisation, même implicite, du PNA dans son ensemble, de sorte que la requérante ne dispose pas d’un intérêt à agir contre les autres aspects du PNA26.
Sur la base d’un raisonnement similaire, le Tribunal a jugé, dans l’ordonnance US Steel Košice/Commission27, que la décision de la Commission ne soulevant aucune objection à l’encontre du PNA slovaque n’avait pas pour conséquence d’accorder une autorisation constitutive de droits, puisque, par nature, les mesures slovaques ne nécessitaient pas une telle autorisation.
Directive 2003/87/CE du Parlement européen et du Conseil, du 13 octobre 2003, établissant un système d’échange de quotas d’émission de gaz à eet de serre dans la Communauté et modiant la directive 96/61/CE du Conseil (JO L 275, p. 32).
Ordonnance du Tribunal du 30 avril 2007, T-387/04.
Par cet arrêt, la décision de la Commission a été annulée pour erreur de droit dans la mesure où elle avait déclaré incompatible avec la directive 2003/87 la possibilité d’ajustements ex post prévue dans le PNA permettant aux autorités allemandes de réduire le nombre de quotas alloués à une installation donnée et de transférer à une réserve les quotas retirés, lorsque l’exploitant remplaçait une ancienne installation par une nouvelle dont la capacité de production était moins importante.
Le Tribunal souligne qu’aucune disposition de la directive 2003/87 n’interdit une modication ultérieure du nombre de quotas attribués individuellement, l’État membre bénéciant d’une marge de manœuvre lorsqu’il procède à des corrections à la baisse.
Ordonnance du Tribunal du 1er octobre 2007, T-489/04.
Enn, par l’ordonnance Cemex UK Cement/Commission28, le Tribunal juge irrecevable, pour défaut d’aectation individuelle, un recours visant à l’annulation de la décision de la Commission qui n’avait pas émis d’objections quant à l’attribution à son égard, par le PNA, d’un quota individuel qu’elle considérait comme insusant et contraire à la directive, seul le Royaume-Uni étant responsable de l’exécution du PNA ainsi que de l’allocation des quotas spéciques aux installations individuelles.
Décisions d’incompatibilité du PNA
Dans l’ordonnance Fels-Werkee.a./Commission29, le Tribunal a considéré que les requérantes n’étaient pas individuellement concernées par la décision de la Commission déclarant incompatible une méthode d’allocation favorable aux nouvelles installations, instaurée lors du PNA précédent.
Cette décision aecte, en eet, les requérantes au même titre que tous les autres exploitants d’installations se trouvant dans la même situation.
La seule existence du droit découlant du régime allemand portant sur la période d’allocation antérieure, potentiellement remise en cause par la décision, n’est pas susceptible d’individualiser le titulaire dudit droit lorsque ce même droit est accordé, en application d’une règle générale et abstraite, à une multitude d’opérateurs déterminés objectivement.
L’aaire US Steel Košice/Commission30 avait pour objet l’annulation de la décision de la Commission déclarant certains aspects du PNA slovaque pour la période 2008-2012 incompatibles avec la directive 2003/8731 et exigeant une réduction de la quantité totale de quotas prévus.
Le Tribunal a considéré que ni ladite directive ni la décision attaquée ne conduisaient à opérer une répartition automatique du nombre total de quotas entre les installations individuelles, qui se traduirait par des pourcentages déterminés de quotas alloués à la requérante et aux autres installations.
Ainsi, la requérante n’est pas directement concernée par la décision attaquée, dès lors que l’éventuelle réduction de son quota individuel résulterait de l’exercice de son pouvoir discrétionnaire par le gouvernement slovaque, lequel n’est pas tenu de réduire le nombre de quotas individuels de la requérante, mais uniquement de ne pas dépasser les limites de la quantité totale de quotas à allouer.
Enn, dans l’ordonnance Drax Power e.a./Commission32, le Tribunal a jugé que la décision de la Commission rejetant la proposition, faite par le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord, de modier son PNA provisoire en vue d’augmenter la quantité totale dénitive de quotas à allouer n’aectait pas directement la requérante.
Ordonnance du Tribunal du 6 novembre 2007, T-13/07.
Ordonnance du Tribunal du 11 septembre 2007, T-28/07 (sous pourvoi, C-503/07 P).
30 er octobre 2007, T-27/07 (sous pourvoi, C-6/08 P).
Ordonnance du Tribunal du 1
Directive 2003/87/CE du Parlement européen et du Conseil, du 13 octobre 2003, établissant un système d’échange de quotas d’émission de gaz à eet de serre dans la Communauté et modiant la directive 96/61/CE du Conseil (JO L 275, p. 32).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 119
Règles de concurrence applicables aux entreprises
Apports dans le domaine de l’article 81 CE a)
Application de l’article 81, paragraphe 3, CE
Saisi de la légalité d’une décision d’exemption, prise en application du règlement n° 1733, imposant des charges à son bénéciaire, le Tribunal juge, dans l’arrêt Duales System
Deutschland/Commission34, qu’un engagement présenté par une entreprise lors de la procédure administrative pour répondre à des préoccupations exposées par la Commission a pour eet de préciser le contenu des accords notiés à des ns d’attestation négative ou d’exemption au titre de l’article 81 CE, en indiquant à la Commission de quelle manière cette entreprise entend se comporter à l’avenir.
Partant, la Commission est en droit d’adopter sa décision en tenant compte de cet engagement et il n’appartient pas au Tribunal d’en examiner la légalité en considération d’un élément auquel l’entreprise avait renoncé lors de la procédure administrative.
En outre, le Tribunal constate que, dans un cas où des installations, propriété des partenaires contractuels d’une entreprise qui représente l’essentiel de la demande, constituent un goulet d’étranglement pour les concurrents de celleci, la Commission peut imposer à ladite entreprise, en tant que charge conditionnant une exemption, l’utilisation partagée, entre elle-même et ses concurrents, desdites installations, étant donné que, à défaut d’une telle utilisation, ces derniers seraient privés de toute possibilité sérieuse d’entrer et de se maintenir sur le marché en cause.
Le Tribunal a précisé, dans l’arrêt BASF et UCB/Commission35, que la notion d’«objectif unique» caractérisant une infraction unique et continue ne saurait être déterminée par la référence générale à la distorsion de la concurrence sur le marché du produit concerné, dès lors que l’aectation de la concurrence constitue un élément consubstantiel à tout comportement relevant du champ d’application de l’article 81 CE.
S’agissant des ententes litigieuses, le Tribunal constate que les arrangements mondiaux et les arrangements européens n’ont pas été appliqués concomitamment, qu’ils ont poursuivi
Règlement du Conseil, du 6 février 1962, premier règlement d’application des articles [81 CE] et [82 CE] (JO 1962, 13, p. 204).
Arrêt du Tribunal du 24 mai 2007, T-289/01.
Arrêts du Tribunal du 12 décembre 2007, BASF et UCB/Commission, T-101/05 et UCB/Commission, T-111/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 120
Tribunal de première instance des objectifs diérents, qu’ils ont été mis en œuvre par des méthodes dissemblables et que la Commission n’a pas démontré l’intention des producteurs européens d’adhérer aux arrangements mondiaux an de réaliser ultérieurement la répartition du marché de l’Espace économique européen.
Dès lors les arrangements mondiaux et européens constituent deux infractions distinctes.
Considérant que l’infraction constituée par la participation à l’entente mondiale était prescrite, le Tribunal annule la décision attaquée en ce qu’elle inige une amende aux requérantes en raison de leur participation à cette dernière entente.
Il ressort de l’arrêt Prym et Prym Consumer/Commission36que l’obligation d’opérer une délimitation du marché en cause dans une décision adoptée en application de l’article 81 CE s’impose à la Commission uniquement lorsque, sans une telle délimitation, il n’est pas possible de déterminer si l’entente est susceptible d’aecter le commerce entre les États membres et a un objet ou un eet anticoncurrentiel.
Lorsque l’accord a pour objet une répartition des marchés de produits et du marché géographique, il n’y a pas d’obligation pour la Commission d’opérer une délimitation du marché aux ns de l’application de l’article 81 CE.
Néanmoins, dès lors que le dispositif d’une décision ne se borne pas à constater une infraction, mais inige également une amende, les constatations factuelles relatives au marché concerné sont pertinentes.
En eet, selon les lignes directrices pour le calcul des amendes37, l’évaluation de la gravité de l’infraction doit prendre en considération son impact concret sur le marché lorsqu’il est mesurable ainsi que la capacité économique eective des auteurs d’infraction à créer un dommage important aux autres opérateurs.
Or, l’appréciation de ces éléments exige de déterminer la taille des marchés et les parts de marché que détiennent les entreprises concernées.
Toutefois, l’infraction ayant pour objet une répartition des marchés de produits et du marché géographique, dont la nature est qualiée de «très grave» par les lignes directrices, le Tribunal considère que le défaut de motivation relative à la délimitation du marché ne saurait, en l’espèce, conduire à la suppression ou à la réduction de l’amende, étant observé que la Commission avait choisi le montant minimal de départ prévu par lesdites lignes directrices pour une telle infraction.
Le Tribunal a fait application, dans l’arrêt Bolloré e.a./Commission38, de son pouvoir de pleine juridiction sur deux aspects.
En premier lieu, rappelant que, si le fait qu’une entreprise n’a pas participé à tous les éléments constitutifs d’une entente n’est pas pertinent pour établir l’existence de l’infraction, un tel élément doit être pris en considération lors de l’appréciation de la gravité de l’infraction et, le cas échéant, de la détermination de l’amende, il réduit de 15 % l’amende nale inigée à l’une des entreprises au motif que la
Arrêt du Tribunal du 12 septembre 2007, T-30/05 (sous pourvoi, C-534/07 P).
Lignes directrices pour le calcul des amendes inigées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO 1998, C 9, p. 3).
Arrêt du Tribunal du 26 avril 2007, Bolloré e.a./Commission, T-109/02, T-118/02, T-122/02, T-125/02, T-126/02, T-128/02, T-129/02, T-132/02 et T-136/02 (sous pourvoi, C-322/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 121
Commission n’a pas démontré qu’elle n’avait pas tenu compte de cet élément de nonparticipation aux pratiques de partage de marché dans tous les paramètres ayant conduit à la détermination du montant nal de l’amende imposée à cette entreprise.
En second lieu, dans le cadre de la réduction de l’amende pour coopération, le Tribunal a considéré que même si, contrairement à l’entreprise AWA, l’entreprise Mougeot a fourni des documents remontant à l’époque litigieuse et si sur certains points ses déclarations sont plus détaillées, les informations données par AWA portent sur une période plus longue et couvrent une étendue géographique plus élevée et en a conclu que leurs coopérations étaient de qualité semblable.
En conséquence, il a accordé à l’entreprise AWA la même réduction que celle dont avait bénécié l’entreprise Mougeot.
De même, dans l’arrêt BASF et UCB/Commission, précité, le Tribunal, après avoir constaté que l’infraction constituée par la participation des requérantes aux arrangements mondiaux était prescrite, recalcule le montant des amendes que la Commission leur avait inigées.
S’agissant de l’entreprise BASF, le Tribunal indique que ne constitue pas une coopération relevant du champ d’application de la communication sur la coopération de 199639 le fait pour une entreprise de mettre à la disposition de la Commission des informations relatives à des actes pour lesquels elle n’aurait pas dû acquitter d’amende.
Étant donné que les principaux éléments de preuve fournis par BASF au titre de sa coopération concernaient les arrangements mondiaux et que l’infraction se rapportant à ces arrangements mondiaux a été jugée prescrite, le Tribunal considère qu’il n’y a plus lieu pour ladite entreprise de bénécier de la réduction de 10 % qui lui avait été accordée à ce titre.
Le Tribunal ayant considéré que, eu égard à la nature de l’infraction, le montant de départ de l’amende concernant les arrangement européens devait rester identique à celui xé pour l’ensemble des arrangements, le fait pour BASF d’avoir obtenu la constatation que l’un des comportements qui lui étaient reprochés ne pouvait être sanctionné en raison de la prescription n’a pas pour eet de réduire le montant de son amende.
En eet, malgré la réduction obtenue en raison de ladite prescription, le montant nal établi par le Tribunal est de 35,024 millions d’euros, soit 54 000 euros de plus que le montant de l’amende inigée par la Commission à BASF.
Dans l’arrêt Coats Holdings et Coats/Commission40, le Tribunal a considéré que le rôle de la requérante se limitait pour l’essentiel à faciliter l’entrée en vigueur de l’accord-cadre de l’entente.
Son rôle se rapprochant donc davantage de celui d’un médiateur que de celui d’un membre à part entière de l’entente, le Tribunal estime opportun de réduire le montant de l’amende de 20 % an de tenir compte de ces circonstances atténuantes.
Imputabilité du comportement infractionnel
Dans l’arrêt Akzo Nobel e.a./Commission41, le Tribunal souligne que ce n’est pas une relation d’instigation relative à l’infraction entre la société mère et sa liale ni, à plus forte raison,
Communication de la Commission, du 18 juillet 1996, concernant la non-imposition d’amendes ou la réduction de leur montant dans les aaires portant sur des ententes (JO 1996, C 207, p. 4).
Arrêt du Tribunal du 12 septembre 2007, T-36/05 (sous pourvoi, C-468/07 P).
Arrêt du Tribunal du 12 décembre 2007, T-112/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 122
Tribunal de première instance une implication de la première dans ladite infraction, mais le fait qu’elles constituent une seule entreprise au sens de l’article 81 CE qui habilite la Commission à adresser la décision imposant des amendes à la société mère d’un groupe de sociétés.
Dans le cas particulier où une société mère détient l’ensemble du capital de sa liale, auteur d’un comportement infractionnel, il existe une présomption simple selon laquelle ladite société mère exerce une inuence déterminante sur le comportement de sa liale.
Il incombe à la société mère de renverser cette présomption en soumettant à l’appréciation du Tribunal tout élément relatif aux liens organisationnels, économiques et juridiques, entre sa liale et elle-même an de démontrer qu’elles ne constituent pas une entité économique unique.
Apports dans le domaine de l’article 82 CE a)
L’activité du Tribunal a été marquée cette année par l’aaire ayant donné lieu à l’arrêt
Microsoft/Commission42, prononcé par la grande chambre, lequel a rejeté pour l’essentiel le recours tendant à l’annulation de la décision de la Commission43.
Outre une amende de plus de 497 millions d’euros, la Commission a imposé à Microsoft de mettre n aux abus constatés, d’une part, en divulguant les informations relatives à l’interopérabilité nécessaire aux entreprises souhaitant développer et distribuer des systèmes d’exploitation pour serveurs de groupe de travail et, d’autre part, en orant à la vente une version du système d’exploitation Windows pour PC ne comprenant pas le logiciel Windows Media Player.
Pour assister la Commission dans sa mission de veiller au respect de ces mesures correctives, la décision prévoyait un mécanisme de suivi comprenant la désignation d’un mandataire indépendant.
Le Tribunal a rejeté l’ensemble des prétentions de la requérante concernant les abus de position dominante relevés par la Commission ainsi que les mesures correctives et l’amende imposées, mais a, en revanche, annulé les dispositions de la décision relatives au mandataire indépendant.
Concernant, en premier lieu, l’abus consistant à refuser de fournir les informations relatives à l’interopérabilité, le Tribunal a écarté l’ensemble des arguments développés par Microsoft visant à contester la notion et le degré d’interopérabilité retenus par la Commission ainsi que la cohérence de la mesure corrective imposée.
Le Tribunal a examiné ensuite la question des droits de propriété intellectuelle ou des secrets d’aaires qui couvriraient les protocoles de communication de Microsoft ou les spécications de ceux-ci. Se référant à
Arrêt du Tribunal du 17 septembre 2007, T-201/04.
Décision 2007/53/CE de la Commission, du 24 mai 2004, relative à une procédure d’application de l’article 82 [CE] et de l’article 54 de l’accord EEE engagée contre Microsoft Corporation (Aaire COMP/C-3/37.792 – Microsoft) (JO 2007, L 32, p. 23).
01_2007_6705_txt_FR.indd 123
Activité la jurisprudence de la Cour44, le Tribunal a rappelé que ce n’est que dans des circonstances exceptionnelles que l’exercice du droit exclusif par le titulaire du droit de propriété pouvait donner lieu à un tel abus, à savoir lorsque, premièrement, le refus porte sur un produit ou un service indispensable pour l’exercice d’une activité donnée sur un marché voisin, deuxièmement, le refus est de nature à exclure toute concurrence eective sur ce marché voisin, troisièmement, le refus fait obstacle à l’apparition d’un produit nouveau pour lequel il existe une demande potentielle des consommateurs et, enn, ce refus n’est pas objectivement justié.
Examinant si ces circonstances étaient présentes en l’espèce, le Tribunal a jugé que la Commission n’avait pas commis d’erreur manifeste en considérant, premièrement, que, pour pouvoir concurrencer de manière viable les systèmes d’exploitation Windows pour serveurs de groupe de travail, les systèmes d’exploitation concurrents devaient être en mesure d’interopérer avec l’architecture de domaine Windows sur un pied d’égalité avec ces systèmes Windows, deuxièmement, que l’évolution du marché mettait en évidence un risque d’élimination de la concurrence sur le marché des systèmes d’exploitation pour serveurs de groupe de travail et, troisièmement, que le refus reproché à Microsoft limitait le développement technique au préjudice des consommateurs au sens de l’article 82, second alinéa, sous b), CE et que, dès lors, la circonstance relative à l’apparition d’un produit nouveau était présente en l’espèce.
Enn, le Tribunal a relevé que Microsoft n’avait pas démontré l’existence d’une quelconque justication objective de son refus de divulguer les informations relatives à l’interopérabilité en cause, ni susamment établi que la divulgation de ces informations aurait une incidence négative importante sur ses incitations à innover.
Concernant, en deuxième lieu, l’abus tiré de la vente liée du système d’exploitation Windows pour PC et de Windows Media Player, le Tribunal estime que l’analyse eectuée par la Commission des éléments constitutifs de la vente liée est conforme tant à l’article 82 CE qu’à la jurisprudence45, rappelant que ces éléments sont les suivants: premièrement, le produit liant et le produit lié sont deux produits distincts, deuxièmement, l’entreprise concernée détient une position dominante sur le marché du produit liant, troisièmement, ladite entreprise ne donne pas aux consommateurs le choix d’obtenir le produit liant sans le produit lié et, quatrièmement, la pratique en cause restreint la concurrence.
S’agissant, en troisième lieu, du mécanisme de suivi comprenant la désignation d’un mandataire indépendant, le Tribunal a jugé que la décision ne trouvait pas de fondement juridique dans le règlement n° 1746 et outrepassait donc les compétences de la Commission en matière d’enquête et d’exécution.
Il a considéré que, en établissant un tel mécanisme qui dotait le mandataire, sans limitation dans le temps, des pouvoirs d’accéder, indépendamment de la Commission, à l’assistance, aux informations, aux documents, aux locaux et aux employés de Microsoft ainsi qu’au code source des produits pertinents de
Arrêts de la Cour du 5 octobre 1988, Volvo, 238/87, Rec. p. 6211; du 6 avril 1995, RTE et ITP/Commission, dit «Magill», C-241/91 P et C-242/91 P, Rec. p. I-743; du 26 novembre 1998, Bronner, C-7/97, Rec. p. I-7791, ainsi que du 29 avril 2004, IMS Health, C-418/01, Rec. p. I-5039.
Voir, notamment, arrêts du Tribunal du 12 décembre 1991, Hilti/Commission, T-30/89, Rec. p. II-1439, et du Tribunal du 6 octobre 1994, Tetra Pak/Commission, T-83/91, Rec. p. II-755.
Règlement susmentionné.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 124
Quant à l’amende inigée, le Tribunal a notamment précisé que l’obligation de motivation n’impliquait ni d’indiquer les éléments chirés relatifs au montant des amendes ni de distinguer, dans la xation du montant de départ de l’amende, entre les diérents abus constatés.
Décisions de rejet des plaintes
Dans l’arrêt Ufex e.a./Commission, précité, le Tribunal rappelle que, si la Commission, dans l’exercice de son pouvoir discrétionnaire, peut décider de classer sans suite une plainte pour défaut d’intérêt communautaire47, elle ne peut toutefois le faire sur le seul fondement que de telles pratiques ont cessé, sans avoir vérié que des eets anticoncurrentiels ne persistaient pas et que, le cas échéant, la gravité des atteintes alléguées à la concurrence ou la persistance de leurs eets n’était pas de nature à conférer à cette plainte un intérêt communautaire.
Même si des eets anticoncurrentiels ne subsistent pas, la Commission reste tenue de prendre en considération la durée et la gravité des infractions alléguées.
Par ailleurs, s’agissant de l’examen d’une plainte relevant de la compétence partagée de la Commission et des autorités nationales, le Tribunal précise que ni une attitude subjective des autorités ou des juridictions nationales selon laquelle la Commission serait mieux placée pour traiter du sujet, ni l’existence d’une collaboration entre la Commission et une autorité nationale ne sont de nature à créer une compétence exclusive de la Commission ou à anticiper la décision de celle-ci sur l’existence d’un intérêt communautaire.
La Commission n’est pas non plus obligée de donner priorité à une aaire lorsqu’une juridiction nationale a sursis à statuer dans l’attente d’une décision de sa part.
Application de l’article 82 CE aux subventions croisées
Dans l’arrêt Ufex e.a./Commission, précité, le Tribunal juge que l’octroi, par une entreprise en position dominante, de subventions croisées en provenance du secteur où elle détient un monopole légal vers l’activité de sa liale ouverte à la concurrence n’est pas constitutif, en tant que tel, d’un abus de position dominante, indépendamment des politiques suivies dans le secteur réservé et dans le secteur ouvert à la concurrence.
En eet, le seul fait qu’un droit exclusif soit octroyé à une entreprise an de garantir la prestation par celle-ci d’un
Sur la notion d’intérêt communautaire, voir, également, les arrêts du Tribunal du 3 juillet 2007, Au lys de France/Commission, T-458/04, et du 12 juillet 2007, AEPI/Commission, T-229/05 (sous pourvoi, C-425/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 125
Exploitation abusive d’une position dominante
Le Tribunal juge, dans l’arrêt Duales System Deutschland/Commission (Der Grüne Punkt)48, que constitue un abus de position dominante le comportement d’une entreprise gérant un système de collecte et de valorisation des emballages qui s’étend à l’ensemble du territoire, consistant à exiger des entreprises qui font appel à son système le versement d’une redevance pour la totalité des emballages commercialisés en Allemagne avec son logo, lorsque ces entreprises démontrent qu’elles ne recourent pas à ce système pour une partie ou la totalité de ces emballages.
Toutefois, cela n’exclut pas la possibilité pour cette entreprise, dans l’hypothèse où il est démontré que l’emballage portant son logo a été repris et valorisé par un autre système, de percevoir une redevance adéquate pour la seule utilisation de la marque.
En eet, l’apposition du logo correspond à une prestation en ce qu’elle indique au consommateur que le système est mis à sa disposition.
Prix prédateurs
S’appuyant sur l’arrêt AKZO/Commission49, le Tribunal rappelle, dans l’arrêt France Télécom/Commission50, qu’il existe deux méthodes d’analyse diérentes lorsqu’il s’agit de vérier si une entreprise a pratiqué des prix prédateurs.
Des prix inférieurs à la moyenne des coûts variables pratiqués par une entreprise détenant une position dominante sont considérés per se comme abusifs, parce que le seul intérêt que peut avoir l’entreprise à pratiquer de tels prix est d’éliminer ses concurrents, tandis que des prix inférieurs à la moyenne des coûts totaux mais supérieurs à la moyenne des coûts variables sont abusifs lorsqu’ils sont xés dans le cadre d’un plan ayant pour but d’éliminer un concurrent.
Cette intention d’élimination doit être établie sur la base d’indices sérieux et concordants, sans toutefois qu’une démonstration des eets concrets des pratiques en cause soit exigée.
Arrêt du Tribunal du 24 mai 2007, T-151/01 (sous pourvoi, C-385/07 P).
Arrêt de la Cour du 3 juillet 1991, C-62/86, Rec. p. I-3359.
Arrêt du Tribunal du 30 janvier 2007, T-340/03 (sous pourvoi, C-202/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 126
Engagements de l’entreprise en position dominante
Dans l’arrêt Alrosa/Commission, précité, le Tribunal se prononce, pour la première fois, sur la légalité d’une décision rendant obligatoires les engagements oerts par une entreprise en position dominante et sur les eets de cette décision sur des tiers.
Le Tribunal constate qu’une telle décision a pour eet de mettre n à la procédure de constatation et de sanction d’une infraction aux règles de concurrence.
Dès lors, elle ne saurait être considérée comme étant une simple acceptation par la Commission d’une proposition librement formulée par un partenaire de négociations, mais constitue une mesure obligatoire mettant n à une situation infractionnelle, à l’occasion de laquelle la Commission exerce l’ensemble des prérogatives que lui confèrent les articles 81 CE et 82 CE, sous la réserve que la présentation d’ores d’engagements par les entreprises concernées la dispense de prouver l’infraction.
En rendant obligatoire un comportement donné d’un opérateur vis-à-vis des tiers, une décision adoptée au titre de l’article 9 du règlement n° 1/200351 peut comporter indirectement des eets juridiques erga omnes que l’entreprise concernée n’aurait pas été en mesure à elle seule de créer.
La Commission, selon le Tribunal, en est donc l’unique auteur, dès lors qu’elle donne force obligatoire aux engagements oerts par l’entreprise concernée, et en assume seule la responsabilité.
Si la Commission dispose d’une marge d’appréciation dans le choix qui lui est oert par le règlement n° 1/2003 de rendre obligatoires les engagements proposés par les entreprises concernées et d’adopter une décision au titre de l’article 9 de celui-ci ou de suivre la voie prévue par l’article 7, paragraphe 1, dudit règlement, qui exige la constatation d’une infraction, elle est toutefois soumise au respect du principe de proportionnalité.
Activité deux procédures ouvertes par la Commission, sur le fondement des articles 81 CE et 82 CE, ainsi que le fait que ladite décision mentionne expressément l’entreprise cocontractante sans toutefois lui être destinée doivent conduire à reconnaître à cette dernière, pour la procédure considérée dans son ensemble, les droits accordés à une entreprise concernée au sens du règlement n° 1/2003, bien que, stricto sensu, elle n’en soit pas une dans la procédure relative à l’article 82 CE.
En conséquence, cette entreprise dispose d’un droit d’être entendue sur des engagements individuels que la Commission envisage de rendre obligatoires, et doit disposer de la possibilité d’exercer pleinement ce droit.
Apports dans le domaine du contrôle des concentrations
Dans l’arrêt Sun Chemical Group e.a./Commission52, le Tribunal souligne que les lignes directrices sur l’appréciation des concentrations horizontales53 n’exigent pas un examen dans tous les cas de tous les éléments qu’elles mentionnent, la Commission disposant d’un pouvoir d’appréciation lui permettant de prendre ou de ne pas prendre en considération certains éléments et n’étant pas tenue de fournir une motivation précise quant à l’appréciation d’un certain nombre d’aspects de la concentration qui lui semblent manifestement hors de propos, dépourvus de signication ou clairement secondaires pour l’appréciation de cette dernière.
Procédure de répression des pratiques anticoncurrentielles a)
Le règlement n° 1/2003 vise notamment à associer davantage les autorités de concurrence nationales dans l’application des règles communautaires de concurrence et, à cette n,
Lignes directrices sur l’appréciation des concentrations horizontales au regard du règlement du Conseil relatif au contrôle des concentrations entre entreprises (JO 2004, C 31, p. 5).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 128
Tribunal de première instance institue un réseau d’autorités publiques appliquant lesdites règles en étroite coopération. À cet égard, le Tribunal, dans les arrêts France Télécom/Commission, précités, précise que le règlement n° 1/2003 maintient toutefois le rôle prépondérant de la Commission dans la recherche des infractions.
Si l’article 11, paragraphe 1, dudit règlement énonce une règle générale selon laquelle la Commission et les autorités nationales sont tenues de collaborer étroitement, il n’impose pas à la Commission de s’abstenir d’eectuer une inspection relative à une aaire dont une autorité nationale de concurrence serait saisie en parallèle.
Par ailleurs, l’article 11, paragraphe 6, du règlement n° 1/2003 prévoit, sous réserve d’une simple consultation de l’autorité nationale concernée, que la Commission garde la possibilité d’ouvrir une procédure en vue de l’adoption d’une décision même si ladite autorité traite déjà l’aaire.
A fortiori, le règlement n° 1/2003 ne saurait être interprété comme interdisant en pareil cas à la Commission de décider de procéder à une inspection, qui n’est qu’un acte préparatoire au traitement au fond d’une aaire et n’emporte pas ouverture formelle de la procédure.
Condentialité des communications entre avocats et clients
Dans l’arrêt Akzo Nobel Chemicals et Akcros Chemicals/Commission, précité, le Tribunal se prononce sur la portée du principe, armé par la Cour dans l’arrêt AM & S/Commission54, selon lequel la Commission doit exercer les pouvoirs d’enquête qui lui ont été conférés pour déceler les infractions au droit de la concurrence tout en respectant, sous certaines conditions, la condentialité des communications entre avocats et clients. S’agissant de la procédure à suivre lors d’une vérication, le Tribunal juge qu’une entreprise est en droit de refuser aux agents de la Commission la possibilité de consulter, même d’une façon sommaire, des documents dont elle invoque le caractère condentiel, pourvu qu’elle considère qu’un tel examen sommaire est impossible sans en dévoiler le contenu et qu’elle l’explique de façon motivée.
Si la Commission estime que les éléments présentés par l’entreprise ne sont pas de nature à prouver le caractère condentiel des documents en question, ses agents peuvent placer une copie du document dans une enveloppe scellée et l’emporter ensuite avec eux en vue d’une résolution ultérieure du diérend.
Le Tribunal considère que cette procédure permet d’écarter les risques de violation du principe de protection de la condentialité des communications entre avocats et clients, tout en laissant à la Commission la possibilité de conserver un certain contrôle sur les documents et en évitant le risque de disparition ou de manipulation ultérieures de ces documents.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 129
Tribunal de première instance
En ce qui concerne les types de documents protégés, le Tribunal établit que des documents internes d’une entreprise, même s’ils n’ont pas été échangés avec un avocat ou n’ont pas été créés pour être transmis à un avocat, peuvent néanmoins être couverts par la condentialité des communications entre avocats et clients, dès lors qu’ils ont été élaborés exclusivement aux ns de demander un avis juridique à un avocat, dans le cadre de l’exercice des droits de la défense.
En revanche, le simple fait qu’un document ait été l’objet de discussions avec un avocat ne saurait sure à lui attribuer cette protection.
Le Tribunal ajoute que la circonstance qu’un document ait été rédigé dans le cadre d’un programme de mise en conformité avec le droit de la concurrence ne sut pas, à elle seule, à protéger ce document.
En eet, ces programmes, par leur ampleur, comprennent des tâches et englobent des informations qui dépassent souvent largement l’exercice des droits de la défense.
Par ailleurs, le Tribunal arme que, même s’il est vrai que la reconnaissance spécique du rôle du juriste d’entreprise et la protection de la condentialité des communications avec celui-ci se trouvent relativement plus répandues aujourd’hui que, au moment du prononcé de l’arrêt AM & S, il n’est toutefois pas possible d’identier des tendances uniformes ni clairement majoritaires à cet égard dans les droits des États membres. Le choix, fait par la Cour dans ledit arrêt, de ne pas inclure parmi les communications protégées celles entre les entreprises et les conseils liés à ces dernières par un rapport d’emploi doit donc être maintenu. c)
Principe de proportionnalité
L’arrêt CB/Commission55 apporte des précisions quant aux conditions dans lesquelles la Commission peut ordonner, par voie de décision, des vérications auxquelles les entreprises ou les associations d’entreprises concernées sont, au titre de l’article 14, paragraphe 3, du règlement n° 17 (et désormais de l’article 20, paragraphe 4, du règlement n° 1/2003), tenues de se soumettre.
Arrêt du Tribunal du 12 juillet 2007, T-266/03.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 130
Au vu tant de la nature des informations recherchées que du rôle que ces banques jouent dans la structure du groupement, le Tribunal juge que le choix de la Commission ne violait pas le principe de proportionnalité, étant donné qu’il est dicile de concevoir que ladite institution aurait pu entrer en possession de ces informations autrement que par le biais d’une décision ordonnant une vérication.
Publication des décisions de la Commission et présomption d’innocence
Dans l’arrêt Pergan Hilfsstoe für industrielle Prozesse/Commission, précité, le Tribunal développe les principes établis dans son arrêt Bank Austria Creditanstalt/Commission56 quant au pouvoir de la Commission de publier ses décisions et au respect du secret professionnel, et précise que ces notions doivent être interprétées à la lumière du principe de la présomption d’innocence.
En invoquant ce dernier principe, la requérante faisait valoir que la publication de la décision peroxydes était illégale, dans la mesure où elle comprenait des constatations relatives à un prétendu comportement infractionnel de sa part.
À cet égard, le Tribunal observe que, même si, selon l’arrêt Bank Austria Creditanstalt/Commission, précité, l’intérêt d’une entreprise à ce que les détails du comportement anticoncurrentiel qui lui est reproché par la Commission ne soient pas divulgués au public ne mérite aucune protection particulière, l’application de cette jurisprudence présuppose que l’infraction constatée gure dans le dispositif de la décision, cette circonstance étant indispensable pour que ladite entreprise puisse contester la décision en justice.
La décision peroxydes ne remplissant pas cette condition vis-à-vis de la requérante, le Tribunal juge que les constatations concernant cette dernière ne sont pas légalement établies et ne peuvent pas être divulguées.
En eet, une telle situation est contraire au principe de la présomption d’innocence et viole celui de la protection du secret professionnel lesquels exigent que soit garanti le respect de la réputation et de la dignité de la requérante.
Arrêt du Tribunal du 12 septembre 2007, T-68/03.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 131
Tribunal de première instance
Activité taxe sur la valeur ajoutée (ci-après la «TVA») sur du carburant et des pièces de rechange pour les avions.
Le Tribunal a considéré que la Commission avait omis d’examiner si un tel défaut de paiement conférait un avantage économique réel, permettant une qualication d’aide d’État.
La TVA étant, en principe, neutre en ce qui concerne la situation concurrentielle en ce qu’elle peut être soit immédiatement déduite en tant que taxe versée en amont, soit récupérée dans un bref délai, le seul avantage dont aurait pu bénécier la requérante aurait consisté en un avantage de trésorerie découlant du décaissement temporaire de la taxe en amont.
Or, le Tribunal a relevé que, en l’espèce, le défaut de paiement de la TVA ne susait pas, en principe, pour présumer que la requérante avait bénécié d’un avantage au sens de l’article 87 CE.
Dans l’arrêt Bouygues et Bouygues Télécom/Commission58, le Tribunal conrme la décision de la Commission concluant à l’inexistence d’une aide d’État en raison de l’absence d’avantage sélectif octroyé à certains opérateurs par une mesure nationale réduisant les redevances dues par ceux-ci au titre des licences UMTS (Universal Mobile Telecommunications System) en vue d’aligner les conditions d’octroi de toutes les licences.
En eet, la perte de ressources d’État qui en résulte ne sut pas à caractériser l’existence d’une aide d’État dès lors qu’elle était inévitable du fait de l’économie du système, de l’encadrement communautaire des services de télécommunications reposant sur l’égalité de traitement entre les opérateurs pour l’attribution des licences et pour la détermination des redevances.
Le Tribunal souligne, par ailleurs, que l’avantage potentiel procuré par l’antériorité de l’attribution de licences aux premiers opérateurs n’a, en l’espèce, pas bénécié aux intéressés du fait du retard pris dans le déploiement du réseau UMTS.
Dans l’arrêt Irlande e.a./Commission59, le Tribunal a annulé la décision de la Commission concernant l’exonération du droit d’accise sur les huiles minérales utilisées comme combustible pour la production d’alumine dans certaines régions d’Irlande, de France et d’Italie, en relevant d’oce un défaut de motivation ayant trait à la non-qualication de cette mesure d’«aide existante» xée par le règlement n° 659/199960.
Arrêt du Tribunal du 4 juillet 2007, T-475/04 (sous pourvoi, C-431/07 P).
Arrêt du Tribunal du 12 décembre 2007, T-50/06, T-56/06, T-60/06, T-62/06 et T-69/06.
Règlement (CE) n° 659/1999 du Conseil, du 22 mars 1999, portant modalités d’application de l’article [88 CE] (JO L 83, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 132
Tribunal de première instance
L’arrêt Salvat père et ls e.a./Commission, précité, vient aner la jurisprudence du Tribunal relative à l’exigence de motivation des décisions de la Commission adoptées à l’égard de diérentes mesures considérées par celle-ci comme constitutives d’une aide d’État en application de l’article 87 CE.
Dans cet arrêt, le Tribunal a précisé qu’un examen des conditions d’application de l’article 87 CE eectué de manière globale par une décision de la Commission ne saurait être considéré en lui-même comme contraire à l’obligation de motivation, ce d’autant que les mesures concernées s’inscrivaient dans un même plan d’action.
Dans l’arrêt Département du Loiret/Commission61, le Tribunal a constaté, en revanche, une insusance de motivation d’une décision de la Commission déclarant incompatible avec le marché commun une aide d’État versée illégalement à une entreprise sous la forme d’une cession, à un prix préférentiel, d’un terrain aménagé.
Le Tribunal a relevé que cette décision ne comportait pas les informations nécessaires sur le mode de calcul du montant de l’aide à récupérer, en particulier quant à l’application d’un taux d’intérêt composé en vue d’actualiser la valeur initiale de la subvention.
Récupération
En vertu de la jurisprudence reprise et consacrée à l’article 13, paragraphe 1, du règlement n° 659/1999, la Commission est habilitée à adopter une décision sur la base des informations disponibles lorsqu’elle est confrontée à un État membre qui ne satisfait pas à son devoir de collaboration et qui s’abstient de lui fournir les renseignements que celle-ci lui a demandés pour examiner la compatibilité d’une aide avec le marché commun.
Dans l’arrêt MTU Friedrichshafen/Commission62, le Tribunal a jugé que, si l’article 13, paragraphe 1, dudit règlement permet à la Commission, après avoir respecté les exigences procédurales qui y sont xées, de prendre une décision constatant l’incompatibilité de l’aide sur la base des renseignements disponibles et d’ordonner, le cas échéant, à l’État membre de récupérer l’aide auprès du bénéciaire, il ne lui permet cependant pas d’imposer, même à titre solidaire, à une entreprise donnée l’obligation de restituer une partie déterminée du montant d’une aide déclarée incompatible et versée illégalement, lorsque le transfert de ressources d’État dont ladite entreprise aurait bénécié relève d’une hypothèse.
La Commission ne saurait donc ni, par souci de clémence, ordonner la récupération d’un montant inférieur à la valeur de l’aide reçue ni, pour marquer sa désapprobation en ce qui concerne la gravité de l’illégalité, ordonner la récupération d’un montant supérieur à cette valeur.
Arrêt du Tribunal du 29 mars 2007, T-369/00 (sous pourvoi, C-295/07 P).
Arrêt du Tribunal du 12 septembre 2007, T-196/02 (sous pourvoi, C-520/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 133
Tribunal de première instance
Application du cadre juridique dans le temps
Dans l’arrêt Freistaat Sachsen/Commission64, le Tribunal a eu à connaître d’un recours en annulation d’une décision de la Commission relative à un régime d’aides établi par les autorités du Land de Saxe en faveur des petites et moyennes entreprises.
Le Tribunal accueille favorablement l’argumentation du requérant selon laquelle la Commission aurait dû examiner le régime d’aides concerné à l’aune des dispositions en vigueur à la date de la notication et non au regard de celles entrées en vigueur après cette date.
Relevant également le caractère complet de la notication initiale de l’aide, eectuée antérieurement à l’entrée en vigueur de ce dernier règlement, le Tribunal met en exergue que l’application d’une nouvelle règle relative à la compatibilité des aides d’État à une aide notiée avant son entrée en vigueur n’est admissible que s’il résulte des termes, de la nalité ou de l’économie de la nouvelle réglementation qu’elle a vocation à s’appliquer de façon rétroactive et, le cas échéant, si la conance légitime des intéressés est dûment respectée.
Règles procédurales
Dans l’arrêt Scott/Commission, précité, le Tribunal précise que, bien qu’aucune disposition de la procédure de contrôle des aides d’État régie par l’article 88 CE ne réserve, parmi les intéressés, un rôle particulier au bénéciaire de l’aide et que celui-ci n’ait pas le statut de partie à cette procédure, la Commission peut, compte tenu de son obligation d’examiner de façon diligente et impartiale le dossier, être tenue, dans certaines circonstances, de prendre en compte les observations du bénéciaire présentées après l’expiration du délai accordé aux intéressés par la décision d’ouverture de la procédure formelle d’examen.
Dans cet arrêt, le Tribunal précise également sa jurisprudence selon laquelle la légalité d’une décision de la Commission en matière d’aides d’État s’apprécie en fonction des éléments d’information dont la Commission pouvait disposer au moment où elle a arrêté celleci, de sorte que le requérant ne peut se prévaloir d’arguments factuels inconnus de la Commission et non signalés au cours de cette procédure formelle d’examen.
Le Tribunal précise qu’il ne ressort pas de cette jurisprudence que des preuves présentées par le bénéciaire d’une aide dans un recours en annulation ne sauraient être prises en compte aux ns de l’appréciation de la légalité de la décision si elles ont été valablement présentées à la Commission lors de la procédure administrative avant l’adoption de la décision et si cette dernière les a exclues pour des raisons injustiées.
Les principales questions de fond ayant déjà été tranchées par la Cour dans une aaire connexe66, le Tribunal relève qu’il lui appartient de vérier si la
Arrêt du Tribunal du 3 mai 2007, T-357/02 (sous pourvoi, C-334/07 P).
Arrêt du Tribunal du 20 juin 2007, T-246/99.
Arrêts de la Cour du 9 octobre 2001 et du 10 mai 2005, Italie/Commission, C-400/99, respectivement Rec. p. I-7303 et Rec. p. I-3657.
Ordonnance de la Cour du 13 juin 2006, Mancini/Commission, C-172/05 P.
Arrêts du Tribunal du 12 septembre 2007, González y Díez/Commission, T-25/04, et du 25 octobre 2007, SP e.a./Commission, T-27/03, T-46/03, T-58/03, T-79/03, T-80/03, T-97/03 et T-98/03.
Les questions traitées dans ce dernier arrêt font l’objet également des arrêts du même jour, Riva Acciaio/Commission, T-45/03, Feralpi Siderurgica/Commission, T-77/03, et Ferriere Nord/Commission, T-94/03.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 135
Tribunal de première instance
Activité n° 1769, pour constater une infraction à l’article 65, paragraphe 1, CA commise par plusieurs fabricants italiens de ronds à béton et imposant aux entreprises concernées une amende.
En revanche, dans l’arrêt González y Diéz/Commission, le Tribunal juge que la Commission, après l’expiration du traité CECA, avait à bon droit adopté une décision relative à des aides d’État octroyées dans des domaines relevant du champ d’application dudit traité en se fondant sur l’article 88, paragraphe 2, CE, à l’égard de situations acquises antérieurement à l’expiration du traité CECA.
Toutefois, en ce qui concerne les règles de fond, le Tribunal conclut que la Commission n’était pas en droit d’examiner les aides litigieuses au regard d’un règlement adopté dans le cadre du traité CE.
Marque communautaire
Les décisions rendues dans le cadre du règlement n° 40/9470 ont représenté cette année encore un nombre important (128) des aaires réglées, le pourcentage de ces décisions s’élevant désormais à 32 % du total.
Motifs absolus de refus d’enregistrement
Sur un total de 68 arrêts ayant tranché des aaires relatives à des motifs absolus d’enregistrement, le Tribunal a prononcé trois arrêts d’annulation71. Dans le premier arrêt
Kustom Musical Amplication/OHMI (Forme d’une guitare), il a constaté une violation du droit d’être entendu et de l’obligation de motivation du fait que les sites Internet ayant permis à l’Oce de l’harmonisation dans le marché intérieur (ci-après l’«OHMI») de conclure au rejet de la marque demandée n’étaient pas consultables à partir des liens que l’OHMI avait communiqués au demandeur avant d’adopter sa décision.
Dans l’arrêt IVG Immobilien/OHMI (I), le Tribunal a censuré le caractère insusant de l’analyse ayant amené l’OHMI à refuser l’enregistrement, pour plusieurs services nanciers et immobiliers, d’un signe guratif constitué par la lettre «i».
Le Tribunal a notamment considéré que l’OHMI, au lieu de se fonder sur la constatation du caractère banal du signe en cause, aurait dû se pencher sur la question de savoir si ce signe était concrètement apte à distinguer, dans l’esprit du public destinataire, les services fournis par le demandeur de marque de ceux fournis par ses concurrents.
Règlement susmentionné.
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).
Arrêts du Tribunal du 7 février 2007, Kustom Musical Amplication/OHMI (Forme d’une guitare), T-317/05; du 13 juin 2007, IVG Immobilien/OHMI (I), T-441/05, et du 10 octobre 2007, Bang & Olufsen/OHMI (Forme d’un haut-parleur), T-460/05. 136
Rapport annuel 2007
01_2007_6705_txt_FR.indd 136
Il précise, en outre, que, même si l’existence de caractéristiques particulières ou originales ne constitue pas une condition sine qua non de l’enregistrement, il n’en reste pas moins que leur présence peut conférer le degré requis de distinctivité à une marque qui en serait autrement dépourvue.
En revanche, dans l’arrêt Neumann/OHMI (Forme d’une tête de microphone)72, le Tribunal conrme le refus de l’OHMI d’enregistrer en tant que marque communautaire la forme d’une tête de microphone.
En eet, bien que le consommateur moyen des produits concernés soit vraisemblablement attentif à leurs diérents détails techniques ou esthétiques, cela n’implique pas automatiquement qu’il percevra ceux-ci comme ayant la fonction d’une marque. Par ailleurs, aucun caractère distinctif ne saurait découler du fait que les entreprises concurrentes ont été contraintes de renoncer à produire ou à commercialiser des produits présentant une forme analogue.
Motifs relatifs de refus d’enregistrement a)
Caractère complémentaire des produits
Dans l’arrêt El Corte Inglés/OHMI – Bolaños Sabri (PiraÑAM diseño original Juan Bolaños)73, le Tribunal annule la décision de l’OHMI qui avait conclu à l’absence de similitude entre, d’une part, des vêtements, des chaussures et des chapeaux et, d’autre part, des produits en cuir tels que des sacs à main, des porte-monnaie et des portefeuilles.
En eet, l’appréciation du caractère complémentaire de ces produits doit tenir compte du fait qu’ils peuvent remplir une fonction esthétique commune et contribuer ensemble à l’image extérieure des consommateurs.
La perception des liens unissant les produits en cause doit donc être évaluée à la lumière d’une éventuelle exigence de coordination des diérentes composantes de cette image extérieure lors de la création et de l’acquisition de ces produits.
Cette perception peut amener à penser que la responsabilité de leur fabrication incombe à la même entreprise.
Sur ce même point, il a été considéré, dans deux autres arrêts, respectivement, que le degré de complémentarité entre les verres à vin, les carafes et les décanteurs, d’une part, et le vin, d’autre part, n’est pas susant pour admettre l’existence d’une similitude des produits en cause et que la diérence manifeste entre des produits de parfumerie et des produits en cuir ne saurait être remise en cause par des considérations liées à leur éventuelle complémentarité esthétique74.
Arrêt du Tribunal du 12 septembre 2007, Neumann/OHMI (Forme d’une tête de microphone), T-358/04.
Arrêt du Tribunal du 11 juillet 2007, T-443/05.
Arrêt du Tribunal du 11 juillet 2007, Mülhens/OHMI – ConceriaToska (TOSKA),T-263/03.
La même analyse se retrouve dans les arrêts du Tribunal du 11 juillet 2007, Mülhens/OHMI – Cara (TOSKA LEATHER), T-28/04, et Mülhens/OHMI – Minoronzoni (TOSCA BLU), T-150/04.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 137
Tribunal de première instance
Oppositions fondées sur des signes autres que des marques antérieures
L’article 8, paragraphe 4, du règlement n° 40/94 permet de former une opposition contre l’enregistrement d’une marque communautaire en se prévalant d’un signe autre qu’une marque antérieure.
À l’occasion du contentieux entre la société tchèque Budějovický Budvar et la société américaine Anheuser-Busch au sujet des marques communautaires BUDWEISER et BUD, le Tribunal a précisé la portée des droits conférés par cette disposition75.
Il a été constaté que Budějovický Budvar, qui avait antérieurement enregistré en France, au titre de l’arrangement de Lisbonne concernant la protection des appellations d’origine, des appellations d’origine pour de la bière, ne pouvait s’en prévaloir pour s’opposer aux demandes d’Anheuser-Busch concernant des produits identiques ou similaires.
En eet, le droit français, s’il étend la protection prévue par l’arrangement de Lisbonne aux cas dans lesquels les produits ne sont pas similaires, exige néanmoins que l’utilisation par un tiers des signes litigieux soit susceptible de détourner ou d’aaiblir la notoriété, en France, des appellations d’origine en question, ce que Budĕjovický Budvar n’avait pas démontré.
Renommée de la marque antérieure
Selon l’article 8, paragraphe 5, du règlement nº 40/94, le titulaire d’une marque antérieure jouissant d’une renommée est en droit de former une opposition contre la demande d’enregistrement d’une marque similaire ou identique même si cette dernière ne concerne que des produits ou des services diérents de ceux couverts par la marque antérieure.
Dans l’arrêt Sigla/OHMI – Elleni Holding (VIPS)76, il s’agissait d’établir si la renommée de la marque verbale VIPS, visant notamment une chaîne de restauration rapide, pouvait empêcher l’enregistrement de cette même marque entre autres pour des services de programmation d’ordinateurs destinés à des hôtels ou à des restaurants.
Le Tribunal a précisé que le risque, que la marque demandée tire indûment prot de la renommée ou du caractère distinctif de la marque antérieure, subsiste lorsque le consommateur, sans nécessairement confondre l’origine commerciale du produit ou du service en cause, est attiré par la marque demandée elle-même et achètera le produit ou le service visé par elle au motif qu’il porte cette marque, identique à une marque antérieure renommée ou similaire.
Cette appréciation est donc diérente de celle visant à apprécier l’existence d’un risque de confusion quant à l’origine commerciale du produit ou du service en cause.
Les conditions nécessaires n’ayant pas été remplies, le Tribunal a rejeté le recours.
Arrêt du Tribunal du 22 mars 2007, T-215/03.
Arrêt du Tribunal du 6 février 2007, T-477/04 (sous pourvoi, C-197/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 138
En eet, la marque antérieure étant utilisée pour des activités de parrainage, notamment sportif, il existait un risque futur non hypothétique que la marque demandée puisse tirer un prot indu de la réputation de la marque antérieure.
Par ailleurs, l’arrêt Antartica/OHMI – Nasdaq Stock Market (nasdaq)78 a précisé que la preuve de ce risque peut être établie notamment sur la base de déductions logiques résultant d’une analyse des probabilités et en prenant en compte les pratiques habituelles dans le secteur commercial pertinent ainsi que toutes autres circonstances de l’espèce.
Procédures de nullité
Selon les articles 51 et suivants du règlement n° 40/94, l’OHMI peut être saisi de demandes visant à déclarer nulles des marques communautaires ayant déjà été enregistrées.
Sur les trois recours en la matière examinés au cours de la période de référence, le Tribunal a prononcé deux arrêts d’annulation79 et a rappelé, dans l’un d’entre eux [arrêt La Perla/OHMI – Worldgem Brands (NIMEI LA PERLA MODERN CLASSIC)], que l’application de l’article 8, paragraphe 5, du règlement n° 40/94 n’exige pas l’existence d’un risque de confusion.
Dans le second arrêt ayant donné lieu à une annulation [arrêt Consorzio per la tutela del formaggio Grana Padano/OHMI – Biraghi (GRANA BIRAGHI)] se posait la question de savoir si la protection que le règlement n° 2081/9280 confère à l’appellation d’origine protégée (ci-après l’«AOP») «grana padano» justiait l’annulation de la marque GRANA BIRAGHI.
Après avoir rappelé que l’application du règlement n° 40/94 ne doit pas aecter la protection accordée aux AOP, le Tribunal juge que l’OHMI est tenu de refuser, ou de déclarer nulle, toute marque qui reprend une dénomination enregistrée pour des produits non couverts par l’enregistrement ou qui usurpe, imite ou évoque une AOP.
À ces ns, il doit eectuer une analyse détaillée et vérier si la marque demandée ne contient qu’un composant générique d’une AOP.
Cette vérication doit se fonder sur des indices d’ordre juridique, économique, technique, historique, culturel et social, sur les législations nationales et communautaires pertinentes ainsi que sur la perception que le consommateur moyen a de la dénomination (éventuellement appréhendée par des sondages).
En l’espèce, le Tribunal juge que c’est à tort que la chambre de recours avait considéré que la dénomination «grana» était générique et que l’existence de l’AOP «grana padano» ne faisait pas obstacle à l’enregistrement de la marque GRANA BIRAGHI.
Arrêt du Tribunal du 10 mai 2007, T-47/06 (sous pourvoi, C-320/07 P).
Règlement (CEE) nº 2081/92 du Conseil, du 14 juillet 1992, relatif à la protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires (JO L 208, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 139
Tribunal de première instance
Questions de forme et de procédure a)
Procédure devant la division d’opposition
Le Tribunal a jugé qu’était conforme aux exigences de forme requises une opposition qui se limitait à indiquer qu’elle se fondait sur un risque de confusion, cette mention étant susante pour que l’OHMI et la demanderesse sachent sur quel motif l’opposition était fondée81.
Il a également précisé que la date de réception par l’OHMI d’une télécopie incomplète d’un acte d’opposition est prise en compte aux ns du respect du délai d’opposition dans l’hypothèse où l’opposant, de sa propre initiative, fait parvenir avec diligence à l’OHMI une version complète dudit acte82.
Quant à l’examen du bien-fondé des oppositions, le Tribunal précise qu’une division d’opposition doit y procéder même lorsque la motivation de l’acte introductif se borne à la simple mention «Risque de confusion» et que l’explication des motifs de l’opposition ne peut être prise en compte, car déposée dans une langue autre que la langue de l’opposition.
En eet, l’absence de traduction n’entraîne pas le rejet de l’opposition comme non fondée.
Toutefois, l’examen ne doit tenir compte que des informations contenues dans la demande de marque, dans l’enregistrement de la marque antérieure et dans la partie de l’acte d’opposition rédigée dans la langue de l’opposition83.
Par ailleurs, le Tribunal indique que la division d’opposition n’est pas tenue de xer à la partie concernée un délai pour porter remède à cette irrégularité.
Ladite division est donc en droit de refuser de prendre en compte des éléments de preuve que l’opposant n’a pas déposés en temps utile dans la langue appropriée84.
Continuité fonctionnelle
Le Tribunal a, au cours de la période de référence, annulé trois décisions des chambres de recours qui avaient refusé de prendre en compte des faits et des preuves que les parties n’avaient pas produits en temps utile devant les divisions d’opposition85.
Suivant les enseignements de la jurisprudence récente de la Cour86, le Tribunal a jugé que, s’il est vrai qu’une partie n’a pas de droit inconditionnel à ce que les faits et les preuves qu’elle présente tardivement soient examinés par la chambre de recours, il n’en reste pas moins que celleci, sauf disposition contraire, est investie d’une marge d’appréciation aux ns de décider si lesdits éléments doivent ou non être pris en compte dans la décision qu’elle est appelée à
Arrêt du Tribunal du 16 janvier 2007, Calavo Growers/OHMI – Calvo Sanz (Calvo), T-53/05.
Arrêt du Tribunal du 15 mai 2007, Black & Decker/OHMI – Atlas Copco (Représentation tridimensionnelle d’un outil électrique jaune et noir e.a.), T-239/05, T-240/05 à T-247/05, T-255/05, T-274/05 et T-280/05. 83
Arrêt Calvo, voir note 81.
Arrêts du Tribunal du 11 juillet 2007, Flex Equipos de Descanso/OHMI – Leggett & Platt (LURA-FLEX), T-192/04. 85
Arrêts du Tribunal LURA-FLEX, note 82 supra; du 4 octobre 2007, Advance Magazine Publishers/OHMI – Capela & Irmãos (VOGUE), T-481/04, et du 6 novembre 2007, SAEME/OHMI – Racke (REVIAN’s), T-407/05. 86
Arrêt de la Cour du 13 mars 2007, OHMI/Kaul, C-29/05 P, Rec. p. I-2213.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 140
Par ailleurs, dans une autre aaire87, le Tribunal, après avoir constaté que les dispositions applicables ne laissaient aucune marge à la chambre de recours, a conrmé que cette dernière avait à bon droit refusé de tenir compte de la preuve de l’usage sérieux de la marque antérieure que l’opposant avait produit tardivement devant la division d’opposition.
Quant à l’obligation de motivation, le Tribunal souligne que, lorsqu’une chambre de recours a entériné la décision de la division d’opposition dans son intégralité, cette décision ainsi que sa motivation font partie du contexte dans lequel la chambre de recours a adopté sa décision88.
En outre, le Tribunal signale que, lorsqu’une chambre de recours considère comme infondé le motif relatif de refus retenu par une division d’opposition, elle est tenue de se prononcer sur les autres motifs éventuellement invoqués devant ladite division, même si celle-ci les a rejetés ou ne les a pas examinés89.
Par ailleurs, le Tribunal a considéré que le fait que la partie qui demande l’annulation de la décision de la chambre de recours ayant accueilli une opposition à l’encontre de l’enregistrement de la marque demandée n’a pas contesté, devant la chambre de recours, la similitude des marques en conit ne saurait nullement avoir pour eet de dessaisir l’OHMI de la question de savoir si ces marques étaient similaires ou identiques.
Une telle circonstance ne saurait donc davantage avoir pour eet de priver cette partie du droit de contester, dans les limites du cadre juridique et factuel du litige devant la chambre de recours, les appréciations portées par cette dernière instance à ce sujet90.
Relation entre motifs absolus et motifs relatifs de refus
Dans l’arrêt Ekabe International/OHMI – Ebro Puleva (OMEGA3)91, le Tribunal juge que, si l’OHMI, dans le cadre d’une procédure d’opposition, parvient à la conclusion que l’élément dominant commun aux deux marques est dépourvu de caractère distinctif, il doit rouvrir la procédure d’examen de la marque demandée et constater qu’un tel motif absolu de refus s’oppose à l’enregistrement de ladite marque.
En l’espèce, le recours est dès lors rejeté au motif que le requérant n’a aucun intérêt à l’annulation d’une décision rejetant sa
Arrêt VIPS, note 76 supra.
Arrêt du Tribunal du 18 octobre 2007, T-28/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 141
Tribunal de première instance
Possibilité de limiter la liste des produits visés par la demande de marque
La jurisprudence selon laquelle un requérant est en droit de limiter la liste des produits visés par sa demande de marque, pourvu que cette déclaration puisse être interprétée en ce sens qu’il ne demande plus l’annulation de la décision de rejet pour autant qu’elle vise les produits qu’il a désormais exclus92, a connu des développements au cours de la période de référence, le Tribunal ayant, à deux reprises, refusé de tenir compte des limitations avancées.
D’une part, le fait de limiter une demande de marque visant à l’origine des microphones aux seuls «microphones de studio et leurs composants» a été jugé susceptible de modier l’objet du litige, étant donné que le public pertinent aurait changé par rapport à celui pris en compte par la chambre de recours93.
D’autre part, une limitation ne comportant pas le retrait d’un ou de plusieurs produits de la liste, mais la modication de la destination de tous les produits gurant sur cette liste, a été considérée comme susceptible d’aecter l’examen de la marque communautaire eectué par l’OHMI94.
Accès aux documents
Dans les trois arrêts prononcés au cours de l’année 2007 concernant le règlement n° 1049/200195, le Tribunal a précisé la portée de certaines exceptions au principe de transparence prévues par ledit règlement an de protéger, en premier lieu, l’intérêt public dans le cadre des relations internationales et de la politique nancière, monétaire ou économique de la Communauté, en deuxième lieu, la vie privée et l’intégrité de l’individu, en troisième lieu, les procédures juridictionnelles et, en quatrième lieu, les objectifs des activités d’enquête.
Quant à la première desdites exceptions, prévue à l’article 4, paragraphe 1, sous a), troisième et quatrième tirets, du règlement n° 1049/2001, l’arrêt WWF European Policy Programme/Conseil a établi que le Conseil était en droit de refuser à la requérante l’accès à une note interinstitutionnelle portant sur des questions relatives à la conférence ministérielle que l’Organisation mondiale du commerce avait tenue à Cancun en septembre 2003.
En eet, il a été jugé que la divulgation de ladite note aurait comporté un risque
Arrêt Forme d’une tête de microphone, note 72 supra.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Arrêts du Tribunal du 25 avril 2007, WWF European Policy Programme/Conseil, T-264/04; du 12 septembre 2007, API/Commission, T-36/04 (sous pourvoi, C-514/07 P), et du 8 novembre 2007, Bavarian Lager/Commission, T-194/04.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 142
Le Tribunal a clarié le rapport entre le règlement n° 1049/2001, qui vise à assurer la plus grande transparence possible du processus décisionnel des autorités publiques, et le règlement nº 45/200196, qui vise à assurer la protection de la vie privée des individus lors du traitement de données à caractère personnel.
Appelé à juger si la Commission était en droit de ne pas communiquer à une entreprise un procès-verbal contenant le nom des participants à une réunion tenue quelques années plus tôt dans le cadre d’une procédure en manquement, le Tribunal reconnaît que la divulgation desdites données personnelles est certes un «traitement de données» au sens du règlement n° 45/2001, mais ajoute que ce traitement est licite, car imposé par l’exigence de respecter l’obligation légale de divulgation établie par le règlement n° 1049/2001.
Par ailleurs, le règlement n° 1049/2001 prévoyant que le demandeur d’accès à un document n’est pas tenu de justier sa demande, le Tribunal juge que la démonstration du caractère nécessaire du transfert des données requise par le règlement n° 45/2001 devient inapplicable.
La protection des données à caractère personnel reste néanmoins garantie du fait que le règlement n° 1049/2001 permet de refuser l’accès à un document lorsque sa divulgation porterait atteinte à la protection de la vie privée et de l’intégrité des individus concernés.
Après avoir rappelé qu’aucune raison de principe ne permettait d’exclure les activités professionnelles ou commerciales de la notion de «vie privée», le Tribunal a armé que la divulgation du nom des participants à une réunion organisée par la Commission ne mettait pas en jeu la vie privée des personnes en question, celles-ci ayant exprimé, lors de la réunion, la position des entités qu’elles représentaient et non la leur.
Dans ces circonstances, la divulgation des noms des participants ne requérait pas l’accord préalable des personnes concernées.
En ce qui concerne l’exception au principe de transparence visant à protéger les procédures juridictionnelles (article 4, paragraphe 2, deuxième tiret, du règlement n° 1049/2001), l’arrêt API/Commission, précité, a apporté des développements à la jurisprudence relative au droit d’accès aux pièces de procédure que les institutions déposent auprès des juridictions communautaires.
Saisi du recours que l’Association de la presse internationale avait introduit contre la décision de la Commission lui ayant refusé l’accès à certaines pièces relatives à plusieurs aaires s’étant déroulées devant la Cour ou le Tribunal, ce dernier a d’abord rappelé que la Commission était tenue d’examiner de façon concrète le contenu de chaque document auquel l’accès est demandé.
Elle n’était donc pas en droit de considérer, de façon abstraite, que tous les mémoires déposés dans les aaires auxquelles elle était partie étaient automatiquement et globalement couverts par l’exception en cause. En eet, la possibilité
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO 2001, L 8, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 143
Tribunal de première instance
Par ailleurs, le Tribunal s’est également prononcé sur la portée de l’exception au principe de transparence visant à protéger les objectifs des activités d’enquête (article 4, paragraphe 2, troisième tiret, du règlement n° 1049/2001) et a jugé que cette exception n’autorisait pas la Commission à refuser au public l’accès aux documents aérant à une procédure en manquement jusqu’au moment où l’État membre concerné se conforme à l’arrêt ayant constaté son infraction au droit communautaire.
D’autres précisions concernant cette même exception ont été apportées par l’arrêt Bavarian Lager/Commission, précité.
Le Tribunal constate que, même si la nécessité de préserver l’anonymat des personnes soumettant à la Commission des informations relatives à d’éventuelles violations du droit communautaire constitue un objectif légitime susceptible de justier le refus d’accès total ou même partiel à certains documents, la Commission n’est pas en droit de se prononcer in abstracto sur l’atteinte que la divulgation des données demandées pourrait porter à ses activités d’enquête.
En revanche, elle doit démontrer que l’objectif de ces activités aurait été concrètement et eectivement mis en péril par la divulgation d’un document demandé plusieurs années après la clôture de la procédure en manquement dans le cadre de laquelle il avait été rédigé.
Politique agricole commune
Par l’arrêt Hongrie/Commission97, rendu selon la procédure accélérée, le Tribunal a annulé le règlement no 1572/200698 de la Commission introduisant un nouveau critère de qualité, à savoir celui de poids spécique, devant être rempli par le maïs en vue d’être éligible à l’intervention auprès des organismes nationaux compétents, lesquels achètent, à un prix déterminé, le maïs récolté dans la Communauté qui leur est oert, pour autant que les ores répondent aux conditions déterminées, notamment en ce qui concerne leur qualité
Règlement (CE) n° 1572/2006 de la Commission, du 18 octobre 2006, modiant le règlement n° 824/2000 xant les procédures de prise en charge de céréales par les organismes d’intervention ainsi que les méthodes d’analyse pour la détermination de la qualité (JO L 290, p. 29).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 144
L’introduction du nouveau critère de poids spécique n’ayant pas été annoncée en temps utile aux agriculteurs concernés, la Commission a violé leur conance légitime.
Par ailleurs, en second lieu, le Tribunal note que, selon les termes mêmes dudit règlement, le renforcement des critères de qualité préexistants était nécessaire en vue de rendre les produits d’intervention moins fragiles en termes de dégradation et d’utilisation ultérieure. En revanche, le même règlement ne précise pas clairement et explicitement dans quelle mesure l’introduction du critère de poids spécique viserait aussi à renforcer les critères de qualité du maïs.
Contentieux de l’indemnité
Compétence du Tribunal
Le Tribunal a rendu cette année trois ordonnances99 précisant l’étendue de sa compétence dans le cadre du contentieux de l’indemnité.
La circonstance que les dispositions combinées des articles 235 CE et 288 CE donnent compétence exclusive au juge communautaire pour statuer sur les recours en indemnisation d’un dommage imputable à la Communauté ne saurait dispenser celui-ci de vérier la véritable nature du recours porté devant lui au seul motif que la faute alléguée serait imputable aux institutions communautaires.
Ainsi, dans l’ordonnance Sinara Handel/Conseil et Commission, le Tribunal considère qu’il n’est pas compétent pour connaître d’une demande d’indemnisation d’un manque à gagner correspondant à la somme des droits
Ordonnances du Tribunal du 5 février 2007, Sinara Handel/Conseil et Commission, T-91/05; Commune de Champagne e.a./Conseil et Commission, précitée, et du 5 septembre 2007, Document Security Systems/BCE, T-295/05.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 145
Tribunal de première instance
Si les conclusions en indemnité relèvent certes de la compétence du Tribunal, la demande est néanmoins rejetée comme dépourvue de tout fondement en droit dès lors que la contrefaçon en cause n’a pas été établie par les juridictions nationales.
Le Tribunal ajoute que le délai de prescription de l’action contre la Communauté ne saurait commencer à courir qu’à compter du moment où la requérante a obtenu une constatation par les juridictions nationales compétentes de l’existence d’une contrefaçon.
Enn, dans le cadre de l’aaire ayant donné lieu à l’ordonnance Commune de Champagne e.a./Conseil et Commission, précitée, le Tribunal souligne que les eets prétendument préjudiciables qu’un accord international entre la Communauté et la Confédération suisse produit à l’égard des requérants sur le territoire suisse trouvent leur unique source dans la circonstance que, en décidant souverainement de signer et de ratier ledit accord, la Confédération suisse a consenti à y être liée et s’est engagée à prendre les mesures propres à assurer l’exécution des obligations en résultant.
Il s’ensuit que l’éventuel préjudice que les requérants pourraient subir, sur le territoire suisse, du fait des mesures prises par les autorités suisses en exécution de l’accord ne peut être considéré comme imputable à la Communauté, de sorte que le Tribunal n’est pas compétent pour connaître d’une action visant à en obtenir la réparation.
Tribunal de première instance imputable à une institution ou à un organe communautaire, un droit à la réparation est reconnu dès lors que trois conditions sont réunies, à savoir que la règle de droit violée ait pour objet de conférer des droits aux particuliers, que la violation soit susamment caractérisée et qu’il existe un lien de causalité direct entre la violation de l’obligation qui incombe à l’auteur de l’acte et le dommage subi par les personnes lésées100.
Notion de règle conférant des droits aux particuliers
Dans l’arrêt Cytimo/Commission101, le Tribunal a jugé que, à l’occasion de négociations visant à la conclusion d’un contrat entre l’autorité publique communautaire et un soumissionnaire dans le cadre d’une procédure de passation de marché public, le respect du principe de bonne foi et l’interdiction de l’abus de droit constituent des règles qui confèrent des droits aux particuliers.
Par ailleurs, s’il découle de l’article 101, premier alinéa, du règlement no 1605/2002102 que le pouvoir adjudicateur dispose d’un très large pouvoir d’appréciation pour renoncer à conclure le contrat et, partant, rompre les négociations précontractuelles, la Commission a néanmoins violé de manière susamment caractérisée le principe de bonne foi et a exercé de manière abusive le droit que lui confère ce règlement de renoncer à la passation du marché public en poursuivant pendant une période de deux mois des négociations précontractuelles qu’elle savait vouées à l’échec.
Arrêt de la Cour du 5 mars 1996, Brasserie du pêcheur et Factortame, C-46/93 et C-48/93, Rec. p. I-1029.
Arrêt du Tribunal du 8 mai 2007, T-271/04.
Règlement (CE, Euratom) n° 1605/2002 du Conseil, du 25 juin 2002, portant règlement nancier applicable au budget général des Communautés européennes (JO L 248, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 147
Il en conclut que la requérante invoque la violation d’une règle ayant pour objet de conférer des droits aux particuliers.
En revanche, dans l’arrêt Fédération des industries condimentaires de France e.a./Commission104, le Tribunal considère que, en leur qualité de norme attributive de compétence, les articles 211 CE et 133 CE revêtent une nature institutionnelle et ne constituent donc pas des règles de droit ayant pour objet de conférer des droits aux particuliers.
Violation susamment caractérisée
La notion de violation susamment caractérisée d’une règle conférant des droits aux particuliers a fait l’objet de développements importants dans le domaine du contrôle des concentrations, à l’occasion de l’aaire ayant donné lieu à l’arrêt Schneider Electric/Commission, précité.
Le Tribunal ayant annulé, dans un premier arrêt105, la décision de la Commission déclarant incompatible avec le marché commun la concentration entre Schneider et Legrand, Schneider a introduit un recours en indemnité en vue d’obtenir la réparation du préjudice subi du fait des illégalités entachant ladite décision.
Peut en revanche constituer une telle violation un comportement qui se traduit par un acte manifestement contraire à la règle de droit et gravement préjudiciable aux intérêts de tiers et qui ne saurait trouver ni justication ni explication dans les contraintes particulières s’imposant objectivement au service dans un fonctionnement normal.
Partant, la gravité d’une insusance documentaire ou logique ne constitue pas toujours une circonstance susante pour engager la responsabilité communautaire.
Arrêt du Tribunal du 11 juillet 2007, T-90/03.
Arrêt du Tribunal du 22 octobre 2002, Schneider Electric/Commission, T-310/01, Rec. p. II-4071.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 148
S’agissant de la méconnaissance des droits de la défense, le Tribunal retient que constitue une violation manifeste et grave le fait pour la Commission d’avoir omis, dans la communication des griefs, une mention essentielle dans ses conséquences et dans le dispositif de la décision d’incompatibilité.
Or, cette violation des droits de la défense ne trouve ni justication ni explication dans les contraintes particulières pesant objectivement sur les services de la Commission.
Lien de causalité et contribution à son propre dommage
Le Tribunal a précisé, dans l’arrêt Schneider Electric/Commission, précité, que la méthode d’analyse du lien de causalité doit procéder par comparaison entre la situation générée pour le tiers concerné par l’action fautive et la situation qui serait résultée d’un comportement de l’institution conforme à la règle de droit.
Lorsque la circonstance fautive s’insère dans une décision ayant pour eet de refuser une autorisation, il ne peut être présumé que, à défaut du vice identié, le demandeur aurait nécessairement bénécié de ladite autorisation.
En l’espèce, le Tribunal observe que, à défaut de disposer d’un droit à une reconnaissance de compatibilité de l’opération, la requérante aurait néanmoins pu détenir une chance sérieuse d’obtenir une décision favorable, dès lors qu’il ne saurait être exclu que, par des propositions de désinvestissement, celle-ci ait été en mesure d’imposer à la Commission de constater, sous peine d’erreur d’appréciation, la compatibilité de l’opération.
Le Tribunal considère toutefois que l’évaluation des modications des paramètres économiques qui auraient nécessairement accompagné une éventuelle décision de compatibilité est trop incertaine pour pouvoir faire l’objet d’une comparaison utile avec la situation résultant de la décision d’incompatibilité.
Dès lors, la réalisation de cette chance est liée à des paramètres trop aléatoires pour pouvoir faire l’objet d’une quantication convaincante, de sorte qu’il n’existe pas un lien de causalité susamment étroit entre l’illégalité commise et la privation d’une éventuelle décision de compatibilité de l’opération.
En revanche, le Tribunal a estimé qu’un tel lien existait entre l’illégalité commise et deux types de préjudice, à savoir: d’une part, les frais encourus par l’entreprise pour participer à la reprise de la procédure de contrôle de l’opération après l’arrêt d’annulation et, d’autre part, la réduction du prix de cession qu’avait dû consentir la requérante au repreneur des actifs de Legrand pour obtenir un report de la cession à une date telle que les procédures juridictionnelles devant le juge communautaire ne soient pas privées de leur objet avant d’avoir abouti.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 149
Activité requérant a contribué à la réalisation de son propre préjudice, il ne peut demander l’indemnisation de la part dudit préjudice dont il est responsable106.
Sur ce fondement, constatant que, compte tenu de l’ampleur de l’opération de fusion réalisée et du renforcement sensible de la puissance économique qu’elle entraînait au bénéce des deux seuls acteurs prépondérants présents sur le marché concerné, la requérante ne pouvait pas ignorer que la fusion réalisée risquait à tout le moins de créer ou de renforcer une position dominante dans une partie substantielle du marché commun et que, à ce titre, elle serait interdite par la Commission, le Tribunal a condamné la Commission à ne réparer que les deux tiers du préjudice subi par la requérante du fait de la réduction du prix de cession de Legrand.
Pourvois
Le Tribunal de la fonction publique ayant entamé ses activités juridictionnelles le 12 décembre 2005, le Tribunal a été, jusqu’à présent, saisi de 37 pourvois, dont 27 ont été introduits en 2007.
Au cours de cette année, il a clos sept de ces aaires107, dont une par un arrêt ayant annulé la décision attaquée.
Dans cet arrêt, rendu dans l’aaire Parlement/Eistrup, le Tribunal a annulé l’ordonnance108par laquelle le Tribunal de la fonction publique avait rejeté l’exception d’irrecevabilité soulevée par le Parlement au motif que la requête introductive d’instance, au lieu de la signature manuscrite de l’avocat mandaté par le requérant, ne comportait qu’un cachet reproduisant cette signature.
Le Tribunal juge que, en l’état actuel du droit des procédures juridictionnelles communautaires, la signature, apposée par l’avocat de sa propre main, sur l’original de la requête introductive d’instance est le seul moyen permettant de s’assurer que la responsabilité de l’accomplissement et du contenu de cet acte de procédure est assumée par une personne habilitée à représenter la requérante devant les juridictions communautaires109.
Arrêt de la Cour du 7 novembre 1985, Adams/Commission, 145/83, Rec. p. 3539.
Arrêts du Tribunal du 23 mai 2007, Parlement/Eistrup, T-223/06 P; du 5 juillet 2007, Sanchez Ferriz/Commission, T-247/06 P, et du 12 septembre 2007, Commission/Chatziioannidou, T-20/07 P; ordonnances du Tribunal du 12 juin 2007, Commission/André, T-69/07 P; du 9 juillet 2007, De Smedt/Commission, T-415/06 P; du 12 juillet 2007, Beau/Commission, T-252/06 P, et du 14 décembre 2007, Nijs/Cour des comptes, T-311/07 P.
Ordonnance du Tribunal de la fonction publique du 13 juillet 2006, Eistrup/Parlement, F-102/05.
01_2007_6705_txt_FR.indd 150
Tribunal de première instance demandes de mesures provisoires, à savoir dans les ordonnances IMS/Commission, Du Pont de Nemours (France) e.a./Commission, France/Commission et Donnici/Parlement110.
Dans l’aaire IMS/Commission, précitée, la requérante demandait le sursis à l’exécution de l’avis favorable que la Commission avait rendu sur un arrêté que les autorités françaises lui avaient notié conformément à la directive 98/37111et qui interdisait l’utilisation de certaines machines.
Le président a admis l’existence d’un fumus boni juris en relevant notamment que, l’arrêté français ayant été annulé par le Conseil d’État sans que les autorités compétentes aient adopté d’autres mesures aux mêmes ns, les machines produites par la requérante devaient, à première vue, être considérées comme satisfaisant aux dispositions de la directive 98/37.
S’agissant de l’urgence, le président a considéré que l’exécution de l’avis attaqué était susceptible de mettre en péril l’existence de la requérante, une petite entreprise fortement endettée auprès des banques, dont la production était limitée et spécialisée.
Il a souligné que l’urgence devait d’autant plus être reconnue que le fumus boni juris était particulièrement sérieux.
Dans la mise en balance des diérents intérêts en cause, le président a estimé que, la Commission ayant mis plus de cinq années à rendre son avis, le sursis à l’exécution de celui-ci ne compromettait pas la protection de la santé et de la sécurité des travailleurs.
L’aaire Donnici/Parlement, précitée, avait pour objet une demande de suspension de la décision du Parlement invalidant le mandat de député européen de M. Donnici au prot de M. Occhetto, ce contrairement à la décision du Consiglio di Stato qui, en dernière instance, avait conrmé le mandat de M. Donnici.
S’agissant de la balance des intérêts, il y avait lieu de tenir compte également de l’intérêt de M. Occhetto à l’exécution de la décision attaquée, qui impliquait le maintien de son mandat.
Ordonnances du président du Tribunal du 7 juin 2007, IMS/Commission,T-346/06 R, et du 19 juillet 2007, Du Pont de Nemours (France) e.a./Commission, T-31/07 R; ordonnances du juge des référés du 28 septembre 2007, France/Commission, T-257/07 R, et du 15 novembre 2007, Donnici/Parlement, T-215/07 R [sous pourvoi, C-512/07 P (R)].
Il convient d’ajouter que, par l’ordonnance du 24 janvier 2007, Scott/Commission (T-366/00 R), le président avait fait droit inaudita altera parte à une demande de sursis à l’exécution d’une décision ordonnant la récupération d’une aide d’État avant de constater, par ordonnance du 30 mars 2007, qu’il n’y avait plus lieu de statuer dans cette aaire, le Tribunal ayant annulé, le 29 mars 2007, la décision attaquée dans l’aaire au principal.
Directive 98/37/CE du Parlement européen et du Conseil, du 22 juin 1998, concernant le rapprochement des législations des États membres relatifs aux machines (JO L 207, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 151
Tribunal de première instance
Activité par le Parlement et, d’autre part, le caractère solide et sérieux des moyens invoqués pour établir le fumus boni juris.
Par conséquent, le juge des référés a fait droit au sursis sollicité.
Compte tenu de l’évolution des connaissances scientiques en la matière, la Commission a modié la réglementation communautaire relative aux encéphalopathies spongiformes transmissibles (EST) en adoptant, en 2007, des dispositions assouplissant les mesures de police sanitaire applicables.
Dans l’aaire France/Commission, la requérante demandait la suspension de ces dispositions au motif qu’elles violeraient le principe de précaution.
S’agissant de la condition relative au fumus boni juris, le juge des référés a estimé qu’elle était satisfaite en ce qu’il subsistait de réelles incertitudes scientiques quant à la stabilité des tests prévus par les nouvelles dispositions.
La condition relative à l’urgence a été également considérée comme remplie, dans la mesure où les dispositions contestées étaient susceptibles d’accroître le risque de livrer des d’animaux infectés par une EST à la consommation humaine.
S’agissant de la mise en balance des intérêts en cause, le juge des référés a rappelé que les exigences liées à la protection de la santé publique doivent se voir reconnaître un caractère prépondérant par rapport aux considérations économiques et a ordonné en conséquence le sursis à exécution sollicité.
Dans l’ordonnance Du Pont de Nemours (France) e.a./Commission, précitée, relative au contrôle des produits phytopharmaceutiques au titre de la directive 91/414112, le président a été amené à se prononcer sur cinq demandes de sursis à l’exécution de décisions par lesquelles la Commission avait limité ou réduit l’autorisation de mise sur le marché communautaire de certains produits.
Il a fait droit à la demande en référé relative aux restrictions d’utilisation du usilazole.
S’agissant du fumus boni juris, il a été jugé que les moyens tirés d’une violation de la directive 91/414 et du principe de précaution n’étaient, à première vue, pas dépourvus de tout fondement.
La condition relative à l’urgence a également été considérée comme remplie.
Ayant considéré qu’il existait un risque sérieux que la requérante subisse une perte irréversible de parts de marché, certes susceptible de faire l’objet d’une compensation nancière ultérieure, le juge des référés a néanmoins estimé que, dans les circonstances de l’espèce, la gravité du préjudice ne pouvait reposer sur la seule valeur comptable du fonds de commerce avec lequel les parts de marché étaient réalisées et sur la perte d’une telle valeur pour le groupe d’entreprises tout entier, mais devait tenir compte de ce que les requérantes étaient présentes sur le marché depuis plus de vingt ans, qu’elles bénéciaient d’autorisations de commercialisation du usilazole pour de nombreuses utilisations dans plusieurs États membres et que leurs produits jouissaient d’une réputation commerciale susceptible d’être entachée de manière signicative par une interdiction du usilazole.
Directive 91/414/CEE du Conseil, du 15 juillet 1991, concernant la mise sur le marché des produits phytopharmaceutiques (JO L 230, p. 1).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 152
En revanche, dans les ordonnances Cheminova e.a./Commission113, FMC Chemical e.a./Commission114 et Dow Ag ro Sciences e.a./Commission115, les quatre demandes de suspension des décisions interdisant la commercialisation de certaines substances ont été rejetées pour défaut d’urgence, au motif que le préjudice que ces décisions risquaient d’iniger aux requérantes ne revêtait pas une gravité susante, dès lors qu’il représentait moins de 1 % de leur chire d’aaires.
À cet égard, le président a ajouté que, en réalité, ce pourcentage était même encore inférieur, dès lors qu’il n’y avait pas lieu de prendre en considération le préjudice invoqué par les parties au référé qui ne sont par ailleurs manifestement pas recevables à introduire le recours en annulation au principal, à savoir les entreprises commercialisant le produit, lesquelles ne sont pas individuellement concernées par la décision attaquée.
Ordonnance du président du Tribunal du 4 décembre 2007, T-326/07 R.
Ordonnances du président du Tribunal du 11 décembre 2007, T-349/07 R et T-350/07 R.
Ordonnance du président du Tribunal du 17 décembre 2007, T-367/07 R.
01_2007_6705_txt_FR.indd 153
01_2007_6705_txt_FR.indd 154
Tribunal de première instance
B – Composition du Tribunal de première instance
(Ordre protocolaire à la date du 20 septembre 2007)
Premier rang, de gauche à droite:
M. le juge J. D. Cooke; MM. les présidents de chambre O. Czúcz, N. J. Forwood et A. W. H. Meij; Mme le président de chambre V. Tiili; M. le président du Tribunal M. Jaeger; MM. les présidents de chambre J. Azizi et M. Vilaras;
Mmes les présidents de chambre M. E. Martins Ribeiro et I. Pelikánová.
Deuxième rang, de gauche à droite:
Troisième rang, de gauche à droite:
MM. les juges S. Frimodt Nielsen, S. Soldevila Fragoso, V. Ciucă, M. Prek, N. Wahl, T. Tchipev, A. Dittrich et L. Truchot; M. le greer E. Coulon.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 155
01_2007_6705_txt_FR.indd 156
Membres
Tribunal de première instance
Membres du Tribunal de première instance
(par ordre d’entrée en fonctions)
Marc Jaeger né en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal de première instance depuis le 11 juillet 1996; président du Tribunal de première instance depuis le 17 septembre 2007.
Bo Vesterdorf né en 1945; juriste-linguiste à la Cour de justice; administrateur au ministère de la Justice; juge assesseur; attaché juridique à la représentation permanente du Danemark auprès de la Communauté économique européenne; juge intérimaire à l’Østre Landsret (Cour d’appel); chef de la division de droit constitutionnel et administratif au ministère de la Justice; directeur au ministère de la Justice; maître de conférences; membre du comité directeur des droits de l’homme au Conseil de l’Europe (CDDH), puis membre du bureau du CDDH; membre du «Comité ad hoc sur la formation juridique» à l’Académie de droit européen de Trèves en Allemagne; juge au Tribunal de première instance depuis le 25 septembre 1989; président du Tribunal de première instance du 4 mars 1998 au 17 septembre 2007.
Rafael García-Valdecasas y Fernández né en 1946; abogado del Estado (à Jaén et à Grenade); greer au tribunal économique administratif de Jaén, puis de Cordoue; membre de l’ordre des avocats (Jaén, Grenade); chef du service du contentieux communautaire au ministère des Aaires étrangères; chef de la délégation espagnole au sein du groupe de travail du Conseil en vue de la création du Tribunal de première instance; juge au Tribunal de première instance du 25 septembre 1989 au 17 septembre 2007.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 157
Tribunal de première instance
Membres
Virpi Tiili née en 1942; docteur en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des aaires juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; membre de plusieurs comités gouvernementaux et délégations, entre autres président du conseil de surveillance des publicités des médicaments (1988-1990), membre du conseil des aaires de consommateurs (1990-1994), membre du conseil de la concurrence (1991-1994) et membre du comité de rédaction de la Nordic Intellectual Property Law Review (1982-1990); juge au Tribunal de première instance depuis le 18 janvier 1995.
Josef Azizi né en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne et à la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal de première instance depuis le 18 janvier 1995.
John D. Cooke né en 1944; inscrit au barreau d’Irlande en 1966; également inscrit aux barreaux d’Angleterre et du pays de Galles, d’Irlande du Nord et de Nouvelle-Galles du Sud; barrister en exercice de 1966 à 1996; inscrit à l’Inner Bar en Irlande (Senior Counsel) en 1980 et en Nouvelle-Galles du Sud en 1991; président du Conseil des barreaux de la Communauté européenne (CCBE) de 1985 à 1986; professeur invité à la faculté de droit de l’University College de Dublin; membre du Chartered Institute of Arbitrators; président de la Royal Zoological Society d’Irlande de 1987 à 1990; bencher de l’Honorable Society of Kings Inns (Dublin); honorary bencher de Lincoln’s Inn, Londres; juge au Tribunal de première instance depuis le 10 janvier 1996.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 158
Membres
Tribunal de première instance
Jörg Pirrung né en 1940; assistant-chercheur à l’université de Marbourg; docteur en droit (université de Marbourg); referent, puis chef du service du droit international privé, en dernier lieu chef d’une sous-direction du droit civil, au ministère fédéral de la Justice; membre du conseil de direction d’Unidroit (1993-1998); président de la commission de la conférence de La Haye de droit international privé chargée d’élaborer la convention sur la protection des enfants (1996); Honorarprofessor à l’université de Trèves (droit international privé et procédural, droit communautaire); depuis 2002, membre du conseil scientique de l’institut Max Planck de droit privé comparé et international à Hambourg; juge au Tribunal de première instance du 11 juin 1997 au 17 septembre 2007.
Arjen W. H. Meij né en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal de première instance depuis le 17 septembre 1998.
Mihalis Vilaras né en 1950; avocat (1974-1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la direction générale V (Emploi, relations industrielles, aaires sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996-1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal de première instance depuis le 17 septembre 1998.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 159
Tribunal de première instance
Membres
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971-1999) ainsi qu’à Bruxelles (1979-1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995-1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993-2002); juge au Tribunal de première instance depuis le 15 décembre 1999.
Hubert Legal né en 1954; conseiller d’État (France); ancien élève de l’École normale supérieure de Saint-Cloud et de l’École nationale d’administration; professeur agrégé d’anglais (1979-1985); rapporteur, puis commissaire du gouvernement devant les formations contentieuses du Conseil d’État (1988-1993); conseiller juridique de la représentation permanente de la France auprès des Nations unies à New York (1993-1997); référendaire au cabinet du juge Puissochet à la Cour de justice (1997-2001); juge au Tribunal de première instance du 19 septembre 2001 au 17 septembre 2007.
Maria Eugénia Martins de Nazaré Ribeiro née en 1956; études à Lisbonne, à Bruxelles et à Strasbourg; advogada au Portugal et à Bruxelles; chercheur libre à l’Institut d’études européennes de l’université libre de Bruxelles; référendaire auprès du juge portugais à la Cour de justice, M. Moitinho de Almeida (de 1986 à 2000), puis du président du Tribunal de première instance, M. Vesterdorf (de 2000 à 2003); juge au Tribunal de première instance depuis le 31 mars 2003.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 160
Membres
Tribunal de première instance
Franklin Dehousse né en 1959; licencié en droit (université de Liège, 1981); aspirant (Fonds national de la recherche scientique, 1985-1989); conseiller juridique à la Chambre des représentants (1981-1990); docteur en droit (université de Strasbourg, 1990); professeur (universités de Liège et de Strasbourg, Collège d’Europe, Institut royal supérieur de Défense, université Montesquieu de Bordeaux; collège Michel Servet des universités de Paris; facultés Notre-Dame de la Paix à Namur); représentant spécial du ministre des Aaires étrangères (1995-1999); directeur des études européennes de l’Institut royal des relations internationales (1998-2003); assesseur auprès du Conseil d’État (2001-2003); consultant auprès de la Commission européenne (1990-2003); membre de l’Observatoire Internet (2001-2003); juge au Tribunal de première instance depuis le 7 octobre 2003.
Ena Cremona née en 1936; diplômée en langues de l’université royale de Malte (1955); docteur en droit de l’université royale de Malte (1958); avocat au barreau de Malte depuis 1959; conseiller juridique auprès du Conseil national des femmes (1964-1979); membre de la Commission du service public (1987-1989); membre du conseil d’administration de la Lombard Bank (Malta) Ltd, représentant l’État actionnaire (1987-1993); membre de la commission électorale depuis 1993; membre de jurys de thèses à la faculté de droit de l’université royale de Malte; membre de la Commission européenne contre le racisme et l’intolérance (ECRI) (2003-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Ottó Czúcz né en 1946; docteur en droit de l’université de Szeged (1971); administrateur au ministère du Travail (1971-1974); chargé de cours et professeur (1974-1989), doyen de la faculté de droit (1989-1990), vicerecteur (1992-1997) de l’université de Szeged; avocat; membre du présidium de l’Assurance nationale de la retraite; viceprésident de l’Institut européen de la sécurité sociale (1998-2002); membre du conseil scientique de l’Association internationale de la sécurité sociale; juge à la Cour constitutionnelle (1998-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 161
Tribunal de première instance
Membres
Irena Wiszniewska-Białecka née en 1947; diplômée en droit de l’université de Varsovie (1965-1969); chercheur (assistant, maître de conférence, professeur) à l’Institut des sciences juridiques de l’Académie polonaise des sciences (1969-2004); chercheur associé à l’Institut Max Planck de droit étranger et international en matière de brevets, de droits d’auteur et de concurrence à Münich (bourse de la Foundation AvH — 1985-1986); avocat (1992-2000); juge à la Cour suprême administrative (2001-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Irena Pelikánová née en 1949; docteur en droit, assistant en droit économique (avant 1989), puis docteur ès sciences, professeur de droit des aaires (depuis 1993) à la faculté de droit de l´université Charles de Prague; membre de l’organe directeur de la Commission des valeurs mobilières (1999-2002); avocat; membre du Conseil législatif du gouvernement tchèque (1998-2004); juge au Tribunal de premiere instance depuis le 12 mai 2004.
Daniel Šváby né en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 162
Membres
Tribunal de première instance
Vilenas Vadapalas né en 1954; docteur en droit (université de Moscou); docteur habilité en droit (université de Varsovie); professeur à l’université de Vilnius: droit international (depuis 1981), droits de l’homme (depuis 1991) et droit communautaire (depuis 2000); conseiller près le gouvernement pour les Aaires étrangères (1991-1993); membre du groupe de coordination de la délégation de négociation pour l’adhésion à l’Union européenne; directeur général du département de droit européen du gouvernement (1997-2004); professeur de droit européen à l’université de Vilnius, titulaire de la chaire Jean Monnet; président de l’Association lituanienne d’études sur l’Union européenne; rapporteur du groupe de travail parlementaire pour la réforme constitutionnelle relative à l’adhésion de la Lituanie; membre de la Commission internationale des juristes (avril 2003); juge au Tribunal de première instance depuis le 12 mai 2004.
Küllike Jürimäe née en 1962; diplômée en droit de l’université de Tartu (1981-1986); assistant du procureur de la République à Tallinn (1986-1991); diplômée de l’École de diplomatie d’Estonie (1991-1992); conseiller juridique (1991-1993) et conseiller général à la chambre de commerce et d’industrie (1992-1993); juge à la cour d’appel de Tallinn (1993-2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (2002-2003); juge au Tribunal de première instance depuis le 12 mai 2004.
Ingrida Labucka née en 1963; diplômée en droit de l’université de Lettonie (1986); inspecteur pour le ministère de l’Intérieur pour la région de Kirov et la ville de Riga (1986-1989); juge au Tribunal de première instance de Riga (1990-1994); avocat (1994-1998 et juillet 1999-mai 2000); ministre de la justice (novembre 1998-juillet 1999 et mai 2000-octobre 2002); membre de la Cour internationale d’arbitrage de La Haye (2001-2004); membre du parlement (2002-2004); juge au Tribunal de première instance depuis le 12 mai 2004.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 163
Tribunal de première instance
Membres
Savvas S. Papasavvas né en 1969; études à l’université d’Athènes (Ptychion en 1991); études de troisième cycle à l’université de Paris II (DEA de droit public en 1992) et à l’université d’Aix-Marseille III (doctorat en droit en 1995); inscription au barreau de Chypre, membre du barreau de Nicosie depuis 1993; chargé de cours à l’université de Chypre (1997-2002), maître de conférences de droit constitutionnel depuis septembre 2002; chercheur au Centre européen de droit public (2001-2002); juge au Tribunal de première instance depuis le 12 mai 2004.
Enzo Moavero Milanesi né en 1954; docteur en droit (université La Sapienza, Rome); études de droit communautaire (Collège d’Europe, Bruges); inscrit au barreau, exerce la profession d’avocat (1978-1983); chargé de cours en droit communautaire auprès des universités La Sapienza, Rome (1993-1996), Luiss, Rome (1993-1996 et 2002-2006) et Bocconi, Milan (1996-2000); conseiller pour les questions communautaires auprès du Premier ministre italien (1993-1995); fonctionnaire à la Commission européenne: conseiller juridique et ensuite chef de cabinet du viceprésident (1989-1992), chef de cabinet du commissaire responsable pour le ‘marché intérieur’ (1995-1999) et la ‘concurrence’ (1999); directeur auprès de la direction générale Concurrence (2000-2002), secrétaire général adjoint de la Commission européenne (2002-2005), directeur général du Bureau des conseillers politiques (2006); juge au Tribunal de première instance depuis le 3 mai 2006.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 164
Membres
Tribunal de première instance
Nils Wahl né en 1961; diplôme d’études supérieures en droit, université de Stockholm (1987), docteur en droit, université de Stockholm (1995), professeur associé (docent) et titulaire de la chaire Jean Monnet en droit européen (1995), professeur en droit européen, université de Stockholm (2001); avocat stagiaire (1987-1989); directeur général d’une fondation œuvrant dans le domaine de la formation (1993-2004); président de l’association suédoise Nätverket för europarättslig forskning (Réseau pour la recherche en droit communautaire) (2001-2006); membre du Rådet för konkurrensfrågor (Conseil du droit de la concurrence, 2001-2006); juge adjoint au Hovrätten över Skåne och Blekinge (cour d’appel, 2005); juge au Tribunal de première instance depuis le 7 octobre 2006.
Miro Prek né en 1965; diplôme de droit (1989); admis au barreau (1994); diérentes tâches et fonctions dans l’administration publique, principalement au sein du bureau gouvernemental chargé de la législation (secrétaire d’État adjoint et sous-directeur, chef du département de droit européen et de droit comparé) et au bureau pour les aaires européennes (soussecrétaire d’État); membre de l’équipe de négociation pour l’accord d’association (1994-1996) et pour l’adhésion à l’Union européenne (1998-2003), responsable des aaires juridiques; avocat; responsable de projets pour l’adaptation à la législation européenne et pour l’intégration européenne, principalement dans l’ouest des Balkans; chef de division à la Cour de justice des Communautés européennes (2004-2006); juge au Tribunal de première instance depuis le 7 octobre 2006.
Teodor Tchipev né en 1940; études de droit à l’université St Kliment Ohridski de Soa (1961); docteur en droit (1977); avocat (1963-1964); conseiller juridique au sein de l’entreprise d’État pour les transports routiers internationaux (1964-1973); chargé d’études à l’Institut de droit de l’académie des sciences bulgare (1973-1988); chargé des cours de procédure civile à la faculté de droit de l’université St Kliment Ohridski de Soa (1988-1991); arbitre à la Cour d’arbitrage de la Chambre de commerce et d’industrie (1988-2006); juge à la Cour constitutionnelle (1991-1994); professeur associé à l’université Paissiy Hilendarski de Plovdiv (février 2001-2006); ministre de la Justice (1994-1995); chargé des cours de procédure civile à la Nouvelle université bulgare de Soa (1995-2006); juge au Tribunal de première instance depuis le 12 janvier 2007.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 165
Tribunal de première instance
Membres
Valeriu M. Ciucă né en 1960; licencié en droit (1984), docteur en droit (1997) (université Alexandru Ioan Cuza de Iaşi); juge au tribunal de première instance de Suceava (1984-1989); juge militaire au tribunal militaire de Iaşi (1989-1990); professeur à l’université Alexandre Jean Cuza de Iaşi (1990-2006); bourse de spécialisation en droit privé à l’université de Rennes (1991-1992); maître de conférence à l’université Petre Andrei de Iaşi (1999-2002); professeur associé à l’université du Littoral Côte d’Opale (LAB.
RII) (2006); juge au Tribunal de première instance depuis le 12 janvier 2007.
Alfred Dittrich né en 1950; études de droit à l’université d’Erlangen-Nuremberg (1970-1975); Rechtsreferendar dans le ressort du tribunal régional supérieur de Nuremberg (1975-1978); administrateur au ministère fédéral de l’Économie (1978-1982); administrateur à la représentation permanente de la République fédérale d’Allemagne auprès des Communautés européennes (1982); administrateur au ministère fédéral de l’Économie, chargé des questions de droit communautaire et de concurrence (1983-1992); chef du département «Droit de l’Union européenne» (1992-2007) au ministère de la Justice; chef de la délégation allemande du groupe de travail «Cour de justice» du Conseil; agent du gouvernement fédéral dans un grand nombre d’aaires devant la Cour de justice des Communautés européennes; juge au Tribunal de première instance depuis le 17 septembre 2007.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 166
Membres
Tribunal de première instance
Santiago Soldevila Fragoso né en 1960; diplômé en droit de l’université autonome de Barcelone (1983); juge en Catalogne, aux îles Canaries et à Madrid (1985-1992); magistrat de la chambre du contentieux administratif de la Cour supérieure de justice des îles Canaries, à Santa Cruz deTenerife (1992 et 1993); référendaire à la Cour constitutionnelle (1993-1998); magistrat de la sixième section de la chambre du contentieux administratif de l’Audiencia Nacional (Madrid, 1998-août 2007); juge au Tribunal de première instance depuis le 17 septembre 2007.
Laurent Truchot né en 1962; diplômé de l’Institut d’études politiques de Paris (1984); ancien élève de l’École nationale de la magistrature (1986-1988); juge au tribunal de grande instance de Marseille (janvier 1988-janvier 1990); magistrat à la direction des aaires civiles et du sceau du ministère de la Justice (janvier 1990-juin 1992); adjoint au chef de bureau, puis chef de bureau à la direction générale de la concurrence, de la consommation et de la répression des fraudes du ministère de l’Économie, des Finances et de l’Industrie (juin 1992-septembre 1994); conseiller technique auprès du garde des Sceaux, ministre de la Justice (septembre 1994-mai 1995); juge au tribunal de grande instance de Nîmes (mai 1995-mai 1996); référendaire à la Cour de justice auprès de l’avocat général M. Léger (mai 1996-décembre 2001); conseiller référendaire à la Cour de cassation (décembre 2001-août 2007); juge au Tribunal de première instance depuis le 17 septembre 2007.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 167
Tribunal de première instance
Membres
Sten Frimodt Nielsen né en 1963; licencié en droit, université de Copenhague (1988); fonctionnaire au ministère des Aaires étrangères (1988-1991); chargé de cours en droit international et en droit européen à l’université de Copenhague (1988-1991); secrétaire d’ambassade auprès de la représentation permanente du Danemark auprès des Nations unies à New York (1991-1994); fonctionnaire au service juridique du ministère des Aaires étrangères (1994-1995); professeur associé à l’université de Copenhague (1995); conseiller, puis conseiller principal au service du Premier ministre (1995-1998); ministre conseiller auprès de la représentation permanente du Danemark auprès de l’Union européenne (1998-2001); conseiller spécial au service du Premier ministre pour des questions juridiques (2001-2002); chef de département et jurisconsulte au service du Premier ministre (mars 2002-juillet 2004); soussecrétaire d’État et jurisconsulte au service du Premier ministre (août 2004-août 2007); juge au Tribunal de première instance depuis le 17 septembre 2007.
Emmanuel Coulon né en 1968; études de droit (université Panthéon-Assas, Paris); études de gestion (université Paris-Dauphine); Collège d’Europe (1992); examen d’entrée au centre régional de formation à la profession d’avocat de Paris; certicat d’aptitude à la profession d’avocat du barreau de Bruxelles; exercice de la profession d’avocat à Bruxelles; lauréat d’un concours général de la Commission des Communautés européennes; référendaire au Tribunal de première instance des Communautés européennes (cabinet de M. le président Saggio, 1996-1998; cabinet de M. le président Vesterdorf, 1998-2002); chef de cabinet du président du Tribunal de première instance (2003-2005); greer du Tribunal de première instance depuis le 6 octobre 2005.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 168
Tribunal de première instance
Changements dans la composition du Tribunal de première instance en 2007
Audience solennelle du 12 janvier 2007
Suite à l’adhésion de la République de Bulgarie et de la Roumanie à l’Union européenne, le 1erjanvier 2007, les représentants des gouvernements des États membres de l’Union européenne ont nommé juges au Tribunal de première instance des Communautés européennes, M. Teodor Tchipev, pour la période du 12 janvier 2007 au 31 août 2007, et M. Valeriu Ciucă, pour la période du 12 janvier 2007 au 31 août 2010.
Ont été nommés en qualité de juges, pour la période du 1er septembre 2007 au 31 août 2013, M. Alfred Dittrich, en remplacement de M. Jörg Pirrung, M. Santiago Soldevila Fragoso, en remplacement de M. Rafael García-Valdecasas y Fernández, M. Laurent Truchot, en remplacement de M. Hubert Legal et, pour la période du 17 septembre 2007 au 31 août 2010, M. Sten Frimodt Nielsen, en remplacement de M. Bo Vesterdorf.
Après le renouvellement partiel des membres du Tribunal de première instance, M. Marc Jaeger, juge au Tribunal depuis le 11 juillet 1996, a été élu président du Tribunal de première instance des Communautés européennes pour la période du 17 septembre 2007 au 31 août 2010.
En vertu de l’article 7 du règlement de procédure du Tribunal de première instance: «Les juges élisent parmi eux, pour trois ans, le président du Tribunal immédiatement après le renouvellement partiel prévu aux articles 224 du traité CE et 140 du traité CEEA».
Rapport annuel 2007
01_2007_6705_txt_FR.indd 169
01_2007_6705_txt_FR.indd 170
Ordres protocolaires
Tribunal de première instance
Ordres protocolaires er janvier au 11 janvier 2007 du 1 du 12 janvier au 17 septembre 2007
Mme V. TIILI, juge M. J. AZIZI, juge
Mme V. TIILI, juge M. J. AZIZI, juge
M. A. W. H. MEIJ, juge M. N. J. FORWOOD, juge Mme M. E. MARTINS RIBEIRO, juge M. F. DEHOUSSE, juge
M. V. VADAPALAS, juge Mme K. JÜRIMÄE, juge Mme I. LABUCKA, juge
Rapport annuel 2007
01_2007_6705_txt_FR.indd 171
Tribunal de première instance
Ordres protocolaires du 20 septembre au 31 décembre 2007
M. M. JAEGER, président du Tribunal Mme V. TIILI, président de chambre
M. J. AZIZI, président de chambre M. A. W. H. MEIJ, président de chambre M. M. VILARAS, président de chambre M. N. J. FORWOOD, président de chambre Mme M. E. MARTINS RIBEIRO, président de chambre
M. O. CZÚCZ, président de chambre Mme I. PELIKÁNOVÁ, président de chambre
Rapport annuel 2007
01_2007_6705_txt_FR.indd 172
Anciens Membres
Tribunal de première instance
Anciens Membres du Tribunal de première instance
Présidents
Rapport annuel 2007
01_2007_6705_txt_FR.indd 173
01_2007_6705_txt_FR.indd 174
Statistiques judiciaires
Tribunal de première instance
C – Statistiques judiciaires du Tribunal de première instance
Activité générale du Tribunal de première instance
Aaires introduites, clôturées, pendantes (2000-2007)
Aaires introduites
Nature des procédures (2000-2007)Matière du recours (2007)Matière du recours (2000-2007) (arrêts et ordonnances)Formation de jugement (2000-2007)Durée des procédures en mois (2000-2007) (arrêts et ordonnances)
Aaires pendantes au 31 décembre
Nature des procédures (2000-2007)Matière du recours (2000-2007)Formation de jugement (2000-2007)
Référés (2000-2007)Procédures accélérées (2001-2007)Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2007)Répartition des pourvois devant la Cour par nature de procédure (1989-2007)Résultats des pourvois devant la Cour (2007) (arrêts et ordonnances)Évolution générale (1989-2007) (aaires introduites, clôturées, pendantes)
Rapport annuel 2007
01_2007_6705_txt_FR.indd 175
01_2007_6705_txt_FR.indd 176
Statistiques judiciaires
Tribunal de première instance
Activité générale du Tribunal de première instance –
Aaires introduites, clôturées, pendantes (2000-2007)1
Aaires introduites
Aaires clôturées
Aaires introduites
Aaires clôturées
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
01_2007_6705_txt_FR.indd 177
Tribunal de première instance
Statistiques judiciaires
Aaires introduites – Nature des procédures (2000-2007)1
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires des Communautés européennes et les recours de propriété intellectuelle.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 178
Statistiques judiciaires
Tribunal de première instance
Aaires introduites – Nature du recours (2000-2007)
Répartition en 2007
Recours en annulation47,70 %
Recours en indemnité5,17 %
Recours clause compromissoire
Propriété intellectuelle Fonction publique Pourvois Procédures particulières Total
01_2007_6705_txt_FR.indd 179
Tribunal de première instance
Statistiques judiciaires
Aaires introduites – Matière du recours (2000-2007)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2007
01_2007_6705_txt_FR.indd 180
Statistiques judiciaires
Tribunal de première instance
Aaires clôturées – Nature des procédures (2000-2007)
Rapport annuel 2007
01_2007_6705_txt_FR.indd 181
Tribunal de première instance
Statistiques judiciaires
Aaires clôturées – Matière du recours (2007)
Arrêts
Ordonnances
Agriculture Aides d’État Budget des Communautés Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Justice et Aaires intérieures Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2007
01_2007_6705_txt_FR.indd 182
Statistiques judiciaires
Tribunal de première instance
Aaires clôturées – Matière du recours (2000-2007)(arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Ressources propres des Communautés Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2007
01_2007_6705_txt_FR.indd 183
Aaires clôturées – Formation de jugement (2000-2007)
Répartition en 2007 e in stan c e
Chambres à 3 juges80,10 %
Juge unique0,50 %
Grande chambre0,50 %
Statistiques ju di c i air
Chambre des pourvois1,76 % u el 2007 es
Aaires clôturées – Durée des procédures en mois (2000-2007)1(arrêts et ordonnances)
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la durée moyenne des procédures ne tient pas compte: des aaires dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des aaires renvoyées par la Cour à la suite de la modication de la répartition des compétences entre la Cour et le Tribunal; des aaires renvoyées par le Tribunal à la suite de l’entrée en fonction du Tribunal de la fonction publique.
Les durées sont exprimées en mois et en dixièmes de mois.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 186
Statistiques judiciaires
Tribunal de première instance
Aaires pendantes au 31 décembre – Nature des procédures (2000-2007)
Rapport annuel 2007
01_2007_6705_txt_FR.indd 187
Tribunal de première instance
Statistiques judiciaires
Aaires pendantes au 31 décembre – Matière du recours (2000-2007)
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Citoyenneté européenne Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d’établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CETotal traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2007
01_2007_6705_txt_FR.indd 188
Statistiques judiciaires
Tribunal de première instance
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique Non attribuée
Rapport annuel 2007
01_2007_6705_txt_FR.indd 189
Tribunal de première instance
Statistiques judiciaires
Divers – Référés (2000-2007)
Introduits
Clôturés
Répartition en 2007
Référés clôturés
Statistiques judiciaires
Rapport annuel 2007
01_2007_6705_txt_FR.indd 191
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision e s e s e s e s e s e s e s em i è r e e e e e e e d u i t d u i t d u i t d u i t d u i t d u i t d u i t o o o o o o o é e s é e s é e s é e s é e s é e s é e s t r t r t r t r t r t r t r e in stan c n n n n n n n
Relations extérieures Ressources propres des Communautés Statut des fonctionnaires Transports
Le traitement accéléré d’une aaire devant le Tribunal de première instance peut être accordé sur la base de l’article 76 bis du règlement de procédure.
Cette disposition est applicable depuis le 1er février 2001.
Relèvent de la catégorie «sans suite» les cas suivants: retrait de la demande, désistement et cas dans lesquels le recours est réglé par voie d’ordonnance avant même qu’il soit statué sur la demande de procédure accélérée.
Statistiques judiciaires
Tribunal de première instance
Divers – Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2007)
Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Nombre de décisions ayant fait l’objet d’un pourvoi
Pourcentage de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables1
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 193
Aides d’État
Droit des entreprises
Droit institutionnel
Politique de la pêche
Propriété intellectuelle
Relations extérieures
Union douanière
Rapport annuel 2007
01_2007_6705_txt_FR.indd 195
Tribunal de première instance
Statistiques judiciaires
Divers – Évolution générale (1989-2007)Aaires introduites, clôturées, pendantes
Aaires introduites1
Aaires clôturées2
Aaires pendantes au 31 décembre
1989: la Cour a renvoyé 153 aaires devant le Tribunal de première instance nouvellement créé.
1993: la Cour a renvoyé 451 aaires du fait du premier élargissement de compétences du Tribunal de première instance.
1994: la Cour a renvoyé 14 aaires du fait du deuxième élargissement de compétences du Tribunal de première instance.
2004/2005: la Cour a renvoyé 25 aaires du fait du troisième élargissement de compétences du Tribunal de première instance.
2005-2006: le Tribunal de première instance a renvoyé 118 aaires devant le Tribunal de la fonction publique nouvellement créé.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 196
01_2007_6705_txt_FR.indd 198
Tribunal de la fonction publique
A – Activité du Tribunal de la fonction publique en 2007
L’année 2007 a été marquée par l’entrée en vigueur du règlement de procédure du Tribunal de la fonction publique de l’Union européenne.
Celui-ci a été publié au Journal ociel de l’Union européenne le 29 août 20071 et, conformément à son article 121, est entré en vigueur le premier jour du troisième mois suivant sa publication, soit le 1er novembre 2007.
Le même jour, les instructions au greer du Tribunal de la fonction publique de
Si la première année d’activité du Tribunal avait été consacrée en grande partie à la dénition de ses procédures internes et externes, et notamment à l’élaboration de son projet de règlement de procédure, les chires de l’année 2007 reètent déjà une activité juridictionnelle régulière.
En eet, en 2007, le Tribunal a clôturé 150 aaires, tandis que 157 nouvelles requêtes ont été introduites.
L’équilibre entre le nombre d’aaires introduites et clôturées est donc presque atteint.
Le nombre de recours introduits cette année (157) est légèrement supérieur à celui de l’année dernière, qui était de 148.
Le nombre d’aaires pendantes (235) reste relativement élevé, en raison, notamment, du fait que le nombre d’aaires clôturées lors de la première année de fonctionnement du Tribunal (50) n’est pas signicatif de la capacité de jugement de celui-ci.
On ajoutera qu’un grand nombre d’aaires pendantes ont été suspendues dans l’attente d’arrêts «pilotes» du
Tribunal de première instance ou de décisions à rendre par la Cour sur pourvoi
44 % des aaires ont été clôturées par arrêt et 56 % par ordonnance.
La durée moyenne de la procédure pour les aaires clôturées en 2007 est de 16,9 mois pour les arrêts et 10,3 mois pour les ordonnances.
Au cours de l’année 2007, 25 décisions du Tribunal ont été frappées de pourvoi devant le Tribunal de première instance, ce qui correspond à 32 % des décisions attaquables rendues
Une cinquantaine d’aaires ont été suspendues dans l’attente du prononcé de la décision de la Cour dans l’aaire Centeno Mediavilla e.a./Commission (C-443/07 P).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 199
Tribunal de la fonction publique
Seront ensuite évoqués les apports jurisprudentiels les plus marquants de cette année, en abordant successivement le contentieux de la légalité et de l’indemnité (II), celui du référé (III), et les demandes d’aide judiciaire (IV).
Enn, un premier bilan de la pratique du règlement amiable sera ébauché (V).
Principales innovations du règlement de procédure
Le Tribunal a été animé par le souci de préserver une unité d’approche et de pratique entre les trois juridictions communautaires.
Certaines innovations ont néanmoins été introduites, an de donner suite aux choix exprimés par le Conseil, notamment à l’article 7 de l’annexe I du statut de la Cour de justice, ajoutée audit statut par la décision 2004/752/CE, Euratom du Conseil, du 2 novembre 2004, instituant le Tribunal de la fonction publique de l’Union européenne (JO L 333, p. 7), ou an de tenir compte des spécicités tant du Tribunal que du contentieux dont il a à connaître.
Les principales innovations du règlement de procédure s’articulent autour de trois idées principales: allègement de la procédure; recherche, à tout stade de la procédure, des possibilités d’un règlement amiable du litige; prise en charge des dépens selon la règle du «perdant qui paie».
En outre, un certain nombre d’autres nouveautés méritent d’être signalées.
Allègement de la procédure
La procédure écrite est, en principe, limitée à un seul échange de mémoires, à moins que le Tribunal décide qu’un deuxième échange est nécessaire.
Le deuxième échange de mémoires peut avoir lieu soit d’oce, soit sur demande motivée du requérant.
Lorsqu’un deuxième échange de mémoires a eu lieu, le Tribunal peut décider de statuer sans audience, avec l’accord des parties.
La circonstance qu’il n’y a en principe qu’un seul échange de mémoires explique que le règlement de procédure du Tribunal soit plus strict quant à l’exposé des moyens et arguments dans la requête, en ce sens que cet exposé ne saurait être «sommaire», contrairement à ce que prévoit, de façon générale, l’article 21, premier alinéa, du statut de la Cour de justice.
Cette dernière disposition ne saurait, en eet, vider de toute portée eective l’article 7, paragraphe 3, de l’annexe I dudit statut, de même rang hiérarchique, qui énonce le principe d’un seul échange de mémoires.
L’existence, en principe, d’un seul échange de mémoires explique, par ailleurs, la réduction du délai pour déposer une demande d’intervention: celui-ci est désormais de quatre semaines à compter de la date de publication au Journal ociel de l’Union européenne de l’avis concernant la requête.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 200
Tribunal de la fonction publique
Elle est également à l’origine de la décision de ne pas établir de procédure accélérée, laquelle, dans le règlement de procédure du Tribunal de première instance, se caractérise précisément, outre le traitement prioritaire de l’aaire, par l’existence d’une procédure écrite limitée à un seul échange de mémoires.
Règlement amiable
Le règlement de procédure du Tribunal consacre au règlement amiable un chapitre séparé de celui relatif aux mesures d’organisation de procédure, exprimant ainsi l’idée que cette procédure se distingue de la procédure juridictionnelle normale.
La décision de tenter un règlement amiable appartient à la formation de jugement, qui peut charger le juge rapporteur de conduire ladite tentative.
Des dispositions particulières régissent la question du désistement consécutif à un accord obtenu entre les parties, devant ou en dehors du Tribunal.
Dans le premier cas, les termes de l’accord peuvent être constatés dans un procès-verbal, qui constitue un acte authentique.
L’aaire est alors radiée par ordonnance motivée du président de la formation de jugement, dans laquelle, à la demande des parties principales, les termes de l’accord sont constatés.
Dans les deux cas, il est statué sur les dépens selon l’accord des parties ou, à défaut, librement.
Enn, il est prévu que le Tribunal et les parties ne peuvent utiliser dans le cadre de la procédure juridictionnelle les avis exprimés, les suggestions formulées, les propositions présentées, les concessions faites ou les documents établis aux ns du règlement amiable.
En eet, pour qu’une tentative de règlement amiable ait le maximum de chances d’aboutir, il est nécessaire de garantir aux parties une liberté de parole an de faciliter les négociations entre elles, sans que les avis exprimés ou les concessions faites puissent leur nuire en cas d’échec.
Dépens et frais de justice
Jusqu’alors, en vertu de l’article 88 du règlement de procédure du Tribunal de première instance, dans les litiges entre les Communautés et leurs agents, le requérant qui
Rapport annuel 2007
01_2007_6705_txt_FR.indd 201
Tribunal de la fonction publique
L’article 7, paragraphe 5, de l’annexe I du statut de la Cour de justice prévoit que, sous réserve des dispositions particulières du règlement de procédure, toute partie qui succombe est condamnée aux dépens s’il est conclu en ce sens.
À cet égard, l’article 87, paragraphe 2, du règlement de procédure prévoit que le Tribunal pourra ne pas faire supporter tout ou partie des dépens à la partie qui succombe, lorsque l’équité l’exige.
L’article 94, sous a), du règlement de procédure du Tribunal dispose qu’une partie peut être condamnée à payer les frais qu’elle a fait inutilement exposer au Tribunal, notamment en raison d’un recours abusif, dans la limite d’une somme forfaitaire de 2 000 euros.
Cette possibilité est conforme à l’intention du Conseil, concrétisée par l’application de la règle du «perdant qui paie» à toute partie qui succombe devant le Tribunal, de limiter les recours injustiés dans l’intérêt de la bonne administration de la justice.
La recherche de continuité dans le mode de fonctionnement de la juridiction, le déroulement de la procédure et la mise en état des aaires n’a pas empêché que soit apporté un certain nombre d’innovations, notamment en matière:
• de suspension de la procédure, la bonne administration de la justice po u van t désormais justier une suspension de la procédure, les parties étant entendues;
» pour qu’il puisse être procédé à une jonction étant supprimée;
• de renvoi d’une afaire d’une chambre à trois juges à l’assemblée plénière ou à une chambre à cinq juges, qui ne requiert plus la consultation des parties, le droit des parties à un procès équitable étant déjà assuré par le transfert de l’aaire à une formation composée d’un nombre supérieur de juges;
• d’intervention , le règlement de procédure introduisant la po s si b il it é que le président de la formation de jugement invite un tiers intéressé à la solution du litige à intervenir;•d’ordonnances,dontlerégimeestclariiéaumêmetitrequeceluidesarrêts.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 202
Tribunal de la fonction publique
Rejet par ordonnance
Le Tribunal a eu l’occasion d’interpréter l’article 111 du règlement de procédure du Tribunal de première instance, applicable mutatis mutandis, aux termes duquel lorsque celui-ci est manifestement incompétent pour connaître d’un recours ou lorsqu’un recours est manifestement irrecevable ou manifestement dépourvu de tout fondement en droit, celui-ci peut, sans poursuivre la procédure, statuer par voie d’ordonnance motivée.
Le Tribunal a notamment jugé que cette disposition ne doit pas s’appliquer aux seuls cas où la méconnaissance des règles en matière de recevabilité est à ce point évidente et agrante qu’aucun argument sérieux ne peut être invoqué en faveur de la recevabilité, mais également aux cas dans lesquels, à la lecture du dossier, la formation de jugement est entièrement convaincue de l’irrecevabilité de la requête, du fait notamment que cette dernière méconnaît les exigences posées par une jurisprudence constante, et considère de surcroît que la tenue d’une audience ne serait pas de nature à orir le moindre élément nouveau à cet égard (ordonnances du 27 mars 2007, Manté/Conseil, F-87/06; du 20 avril 2007, L/EMEA, F-13/07, et du 20 juin 2007, Tesoka/FEACVT, F-51/06).
Le Tribunal a jugé que, lorsque réparation est demandée du fait d’un délai déraisonnable d’exécution ou de l’absence de toute mesure d’exécution d’un arrêt, la régularité de la procédure précontentieuse ne saurait être subordonnée à la présentation d’une demande du fonctionnaire sur le fondement de l’article 90, paragraphe 1, du statut des fonctionnaires des Communautés européennes (ci-après le «statut»).
Acte faisant grief
Dans l’ordonnance du 24 mai 2007, Lofaro/Commission (F-27/06 et F-75/06), le Tribunal a précisé qu’un rapport de n de stage sur lequel l’administration s’est fondée pour licencier
Rapport annuel 2007
01_2007_6705_txt_FR.indd 203
Tribunal de la fonction publique
Il convient également de tenir compte du point de comparaison oert par le délai de prescription de cinq ans prévu, en matière d’action en responsabilité non contractuelle, par l’article 46 du statut de la Cour de justice.
Il ressort de l’ordonnance du 25 avril 2007, Kerstens/Commission (F-59/06), que, lorsque l’historique des consultations du système Sysper 2 fait apparaître qu’un requérant a ouvert le dossier contenant l’acte qui lui a été notié par voie électronique, il y a lieu de considérer que le requérant a pris utilement connaissance du contenu dudit acte, ce qui fait courir le délai de réclamation à l’encontre de ce dernier.
Sur le fond
Dans le cadre de ce rapport, il est impossible de rendre compte de façon exhaustive de la jurisprudence du Tribunal pour l’année 2007.
Seuls seront donc évoqués les apports les plus marquants de cette année, en ce qui concerne tout d’abord, d’une part, les principes généraux du droit de la fonction publique communautaire, puis, d’autre part, l’interprétation des principales dispositions du nouveau statut, lesquelles seront examinées dans l’ordre des rubriques dudit statut.
Principes généraux du droit de la fonction publique communautaire a)
Devoir de sollicitude
Dans l’aaire Giraudy/Commission (arrêt du 2 mai 2007, F-23/05), le Tribunal a été confronté à des questions relatives à la conciliation entre la sérénité et le bon déroulement d’une enquête de l’Oce européen de lutte antifraude (ci-après l’«OLAF»), le droit du public à être
Rapport annuel 2007
01_2007_6705_txt_FR.indd 204
Dans les aaires Vienne e.a./Parlement (arrêt du 16 janvier 2007, F-115/05) et Frankin e.a./Commission (arrêt du 16 janvier 2007, F-3/06), le Tribunal a été saisi de recours en annulation dirigés à l’encontre des décisions du Parlement et de la Commission rejetant les demandes d’assistance formulées, au titre de l’article 24 du statut, par quelque 650 fonctionnaires et agents temporaires, qui, avant l’entrée en vigueur de la nouvelle législation belge, avaient déjà obtenu la prise en compte dans le régime communautaire de leurs droits à pension acquis auprès d’organismes de pension belges, et demandaient au Parlement ou à la Commission de leur apporter leur assistance aux ns d’obtenir un nouveau calcul de leurs droits à pension acquis en Belgique selon les modalités de la loi nouvelle.
Dans l’arrêt Vienne e.a./Parlement, précité, le Tribunal a précisé que l’obligation d’assistance de l’institution n’est pas subordonnée à la condition que l’illégalité des agissements ayant motivé la demande d’assistance soit préalablement constatée par une décision de justice.
Une telle condition serait en contradiction avec l’objet même de la demande d’assistance dans les cas, fréquents, où celle-ci est justement présentée en vue d’obtenir, par une action judiciaire assistée par l’institution, que lesdits agissements soient reconnus illégaux.
Toutefois, encore faut-il que lesdits agissements puissent «raisonnablement être analysés comme attentatoires aux droits des fonctionnaires».
Dès lors que les requérants n’étaient pas en mesure d’apporter «un commencement de preuve de ce qu’ils auraient été, du fait d’agissements d’un tiers, victimes de discrimination», le Parlement a pu, à bon droit, considérer qu’ils n’avaient subi aucune atteinte à leurs droits statutaires justiant l’assistance de l’institution.
Protection de la conance légitime
Par arrêt du 1er mars 2007, Neirinck/Commission (F-84/05), le Tribunal a estimé que le fait que le responsable d’un service ait eu des contacts avec un candidat à un emploi d’agent
Rapport annuel 2007
01_2007_6705_txt_FR.indd 205
Tribunal de la fonction publique
Activité temporaire en vue d’explorer la possibilité de l’intégrer dans son équipe et qu’il lui ait manifesté son souhait d’une telle intégration ne démontre pas l’existence d’une promesse de recrutement. Dès lors, le Tribunal a considéré que le candidat à l’emploi ne pouvait soutenir que l’administration avait fait naître, chez lui, une conance légitime quant à son recrutement.
Recrutement i)
Dans l’arrêt du 28 juin 2007, Da Silva/Commission (F-21/06), le Tribunal a annulé la décision portant classement en grade du requérant, lequel avait été nommé directeur à l’issue d’une procédure de recrutement au titre de l’article 29, paragraphe 2, du statut et classé au même grade que celui qu’il détenait auparavant, mais à un échelon inférieur.
Selon le Tribunal, dès lors qu’une telle nomination constitue un avancement dans la carrière du fonctionnaire, elle ne saurait se traduire, sans que soit méconnu le principe de la vocation de tout fonctionnaire à faire carrière au sein de son institution, par une diminution de son grade ou de son échelon et, par voie de conséquence, par une baisse de sa rémunération.
On signalera également l’arrêt du 8 novembre 2007, Deaa/Commission (F-125/06), qui illustre les dicultés techniques d’interprétation des nouvelles dispositions statutaires, à propos de l’articulation entre l’article 44, second alinéa, du statut et l’article 7, paragraphe 4, de l’annexe XIII dudit statut, concernant une «prime d’encadrement» dont l’octroi est lié à l’acquisition des fonctions de chef d’unité, de directeur ou de directeur général.
Le Tribunal a eu à juger de nombreuses aaires de concours, parmi lesquelles on peut signaler l’aaire De Meerleer/Commission (arrêt du 14 juin 2007, F-121/05).
Le Tribunal a précisé dans l’arrêt précité que le pouvoir du jury de concours de réexaminer ses décisions n’est pas comparable au contrôle exercé par l’autorité investie du pouvoir de nomination (ci-après l’«AIPN»), dans le cadre de la réclamation, et par le juge communautaire à l’occasion d’un recours juridictionnel et que, par conséquent, le requérant dispose d’un intérêt distinct et réel à ce que sa demande de réexamen soit examinée par le jury de concours, alors même qu’il a pu introduire une réclamation et un recours juridictionnel à l’encontre de cette décision initiale du jury.
Dans ce même arrêt, le Tribunal a examiné si
Rapport annuel 2007
01_2007_6705_txt_FR.indd 206
Tribunal de la fonction publique les candidats avaient été eectivement en mesure de prendre connaissance de la décision initiale du jury par la voie du système de la consultation de leur dossier électronique EPSO pour pouvoir, dans le délai imparti, introduire une demande de réexamen de la décision du jury.
Dans l’arrêt du 13 décembre 2007, N/Commission (F-95/05), le Tribunal a précisé que les candidats au recrutement dans un pays tiers ne sauraient être privés du respect de la procédure d’examen médical telle que prévue à l’article 33 du statut.
Dans l’arrêt du 13 décembre 2007, Duyster/Commission (F-51/05 et F-18/06), concernant la dénition des conditions d’un congé parental, le Tribunal s’est référé à la directive 96/34/CE du Conseil, du 3 juin 1996, concernant l’accord-cadre sur le congé parental conclu par l’UNICE, le CEEP et la CES (JO L 145, p. 4) pour interpréter l’article 42 bis du statut.
Il peut en aller particulièrement ainsi lorsque le fonctionnaire est atteint d’une maladie dont la gravité ou les caractéristiques le placent dans une telle situation d’impossibilité. En l’espèce, ces conditions n’ayant pas été établies, le recours a été rejeté.
Dans l’arrêt du 22 novembre 2007, Michail/Commission (F-67/05), le Tribunal, après avoir relevé que le requérant, quoique en position d’activité au sens de l’article 36 du statut, ne s’était vu coner, lors de la période de référence, aucune fonction susceptible de faire l’objet d’une évaluation, en a conclu que la Commission lui avait à tort attribué une note de mérite et a, pour ce motif, annulé le rapport d’évolution de carrière de l’intéressé.
Dans l’arrêt du 13 décembre 2007, Sundholm/Commission (F-42/06), le Tribunal a annulé le rapport d’évolution de carrière d’un fonctionnaire au motif que la Commission n’avait pas, pour la période couverte par ledit rapport, assigné à l’intéressé des objectifs et des critères d’évaluation et s’était abstenue, en procédant à l’évaluation de ses mérites, de prendre en compte une telle circonstance.
Dans les arrêts du 22 novembre 2007, Dittert/Commission (F-109/06) et Carpi Badia/Commission (F-110/06), le Tribunal a annulé le refus de promotion des requérants, un vice
Rapport annuel 2007
01_2007_6705_txt_FR.indd 207
Tribunal de la fonction publique
Dans l’arrêt du 16 janvier 2007, Gesner/OHMI (F-119/05), le Tribunal, à propos de la demande d’un agent temporaire visant à la constitution d’une commission d’invalidité en vue de bénécier de la couverture du risque d’invalidité, a annulé le rejet de l’autorité habilitée à conclure les contrats (ci-après l’«AHCC») au motif que celle-ci s’était à tort fondée sur l’article 59, paragraphe 4, du statut en considérant que la requérante ne cumulait pas au moins douze mois de congés de maladie pendant une période de trois ans.
Le refus de l’AHCC d’engager la procédure d’invalidité était, selon le Tribunal, d’autant plus critiquable que celle-ci n’est pas habilitée à se prononcer sur l’état d’invalidité de l’intéressée.
À cet égard, le Tribunal a souligné le droit du fonctionnaire ou de l’agent à voir son état de santé soumis à une commission d’invalidité, sauf si la demande présente un caractère abusif.
Dans l’arrêt du 22 mai 2007, López Teruel/OHMI (F-99/06), le Tribunal a précisé le déroulement de la nouvelle procédure d’arbitrage médical, décrite à l’article 59, paragraphe 1, cinquième à huitième alinéas du statut, par laquelle le fonctionnaire en congé de maladie peut contester les résultats du contrôle médical organisé par l’institution, lorsque ledit contrôle conclut que son absence est injustiée.
Dans son arrêt du 16 janvier 2007, Borbély/Commission (F-126/05), le Tribunal a rejeté la thèse de la Commission selon laquelle, depuis la modication de l’article 5, paragraphe 1, de l’annexe VII du statut, opérée par la réforme de 2004, la résidence, au sens de cette disposition, ne pouvait plus être assimilée au centre des intérêts du fonctionnaire, ainsi qu’il découlait d’une jurisprudence constante.
Dans l’aaire Chassagne/Commission (arrêt du 23 janvier 2007, F-43/05), le Tribunal a rejeté une exception d’illégalité de l’article 8 de l’annexe VII du nouveau statut.
Le Tribunal a précisé que le paiement forfaitaire des frais de voyage du lieu d’aectation au lieu d’origine ne méconnaissait pas la nalité dudit article, qui est de permettre au fonctionnaire de se rendre, au moins une fois par an, à son lieu d’origine, an de conserver des liens familiaux,
Rapport annuel 2007
01_2007_6705_txt_FR.indd 208
Tribunal de la fonction publique sociaux et culturels, ni ne dépassait les limites du large pouvoir d’appréciation du législateur communautaire en la matière.
Dans l’aaire Roodhuijzen/Commission (arrêt du 27 novembre 2007, F-122/06), le Tribunal a décidé qu’une convention de vie commune établie devant notaire, aux Pays-Bas, entre un fonctionnaire et sa compagne, permet à cette dernière de bénécier, en application de l’article 72 du statut et de l’article 12 de la réglementation commune, du régime commun d’assurance maladie des Communautés européennes.
Dans l’aaire Wils/Parlement (arrêt du 11 juillet 2007, F-105/05), l’assemblée plénière du Tribunal a rejeté un recours qui contestait, par voie d’exception, les nouvelles modalités de calcul du taux de contribution des fonctionnaires au régime de pension dénies par l’annexe XII du statut.
Le Tribunal a d’abord écarté le moyen tiré de ce que ladite annexe aurait été adoptée en méconnaissance de la procédure de concertation tripartite instaurée par la décision du Conseil du 23 juin 1981 en matière de relations avec le personnel.
Le Tribunal a ensuite jugé que le choix du législateur de dénir, à l’article 10, paragraphe 2, de l’annexe XII du statut, le taux actuariel comme la moyenne des taux d’intérêt réels moyens des douze années précédant l’année en cours n’était de nature ni à aecter la validité de la méthode actuarielle dénie par l’annexe XII du statut ni à compromettre l’objectif d’équilibre actuariel du régime communautaire de pension et que la période de douze années retenue n’était, par conséquent, ni manifestement erronée ni manifestement inappropriée.
Dans ces conditions, même s’il ressortait du dossier que la période de référence pour le calcul du taux actuariel avait été l’objet de négociations politiques et avait été aussi xée à douze ans pour tenir compte de préoccupations budgétaires, le requérant ne pouvait pas prétendre que le choix d’une telle durée était entaché de détournement de pouvoir.
Le requérant soutenait enn que l’annexe XII du statut avait méconnu la conance que les fonctionnaires pouvaient légitimement avoir dans le respect de la règle de l’article 83, paragraphe 2, de l’ancien comme du nouveau statut, qui limite la contribution des fonctionnaires au tiers du nancement du régime de pension. Selon le requérant, l’annexe XII du statut avait, en eet, fait abstraction de l’excédent des contributions versées par les fonctionnaires jusqu’au 30 avril 2004.
Le Tribunal a considéré qu’il n’était pas en mesure d’apprécier le bien-fondé des allégations du requérant sur ce point, dès lors que, en l’absence de toute étude actuarielle du régime de pension communautaire antérieure à 1998, le montant de la contribution des fonctionnaires requise pour assurer l’équilibre actuariel du régime n’était pas connu avant cette date.
Transfert de droits à pension
Dans l’aaire Genette/Commission, précitée, présentée par la Commission comme une aaire «pilote», le Tribunal s’est prononcé sur une question qui concerne les fonctionnaires,
Rapport annuel 2007
01_2007_6705_txt_FR.indd 209
Tribunal de la fonction publique
Par conséquent, le Tribunal a rejeté les demandes présentées par les requérants tendant à l’annulation des décisions refusant de tenir compte, pour le calcul du traitement versé dans le cadre de l’activité à mi-temps pour préparer leur départ à la retraite, des annuités obtenues suite à un transfert des droits à pension acquis dans les régimes nationaux.
Régime disciplinaire
Dans l’arrêt du 8 novembre 2007, Andreasen/Commission (F-40/05), le Tribunal a fait application du nouveau statut, en ce qui concerne en particulier le contrôle de la gravité des faits à l’origine de la révocation d’un fonctionnaire.
L’article 10 de l’annexe IX du statut dispose que la sanction disciplinaire inigée doit être proportionnelle à la gravité de la faute commise, et énonce des critères dont l’AIPN doit notamment tenir compte dans le choix de la sanction.
C’est dans ce cadre juridique que le Tribunal a apprécié les arguments de la requérante relatifs à une prétendue violation du respect de la proportionnalité de la sanction.
Le Tribunal s’est également prononcé sur l’application dans le temps des dispositions de l’annexe IX du statut relatives à la constitution et à l’organisation du conseil de discipline, entrées en vigueur pendant le déroulement de la procédure disciplinaire.
Régime applicable aux autres agents des Communautés européennes
Dans l’arrêt du 4 octobre 2007, de la Cruz e.a/Agence européenne pour la sécurité et la santé au travail (F-32/06), le Tribunal a fait droit à la demande des requérants, anciens agents locaux, qui contestaient leur classement en tant qu’agent contractuel dans le groupe de fonctions II, et ce compte tenu des tâches eectivement accomplies.
Sur les dépens
Le Tribunal a fait, à diverses reprises, application de l’article 87, paragraphe 3, du règlement de procédure du Tribunal de première instance, applicable mutatis mutandis, pour décider, soit, en vertu du premier alinéa de cette disposition, de répartir les dépens entre les parties pour motifs exceptionnels (arrêt du 7 novembre 2007, Hinderyckx/Conseil, F-57/06, et ordonnance du 14 décembre 2007, Steinmetz/Commission, F-131/06), soit, sur le fondement de son deuxième alinéa, de mettre à la charge de la partie gagnante le remboursement d’une partie des frais exposés par l’autre partie et qui sont jugés frustratoires et vexatoires (arrêts du 9 octobre 2007, Bellantone/Cour des comptes, F-85/06, et Duyster/Commission, précité), et ceci même en présence d’un recours jugé manifestement irrecevable (ordonnance du 27 mars 2007, Manté/Conseil, F-87/06).
Demandes en référé
Quatre demandes en référé ont été introduites en 2007, lesquelles ont été rejetées en raison de l’absence d’urgence des mesures sollicitées, dénies par une jurisprudence constante comme devant être prononcées et produire leurs eets dès avant la décision au principal, an d’éviter un préjudice grave et irréparable aux intérêts du requérant (ordonnances du président du Tribunal du 1er février 2007, Bligny/Commission, F-142/06 R, du 13 mars 2007, Chassagne/Commission, F-1/07 R, du 10 septembre 2007, Zangerl-Posselt/Commission, F-83/07 R, et du 21 novembre 2007, Petrilli/Commission, F-98/07 R).
Dans les aaires Bligny/Commission et Zangerl-Posselt/Commission, précitées, le juge des référés a rappelé la jurisprudence constante de la Cour et du Tribunal de première instance selon laquelle la poursuite des épreuves d’un concours général n’est pas de nature à causer un préjudice irréparable à un candidat désavantagé par une irrégularité commise lors dudit concours.
01_2007_6705_txt_FR.indd 211
Demandes d’aide judiciaire
Dix-sept ordonnances statuant sur des demandes d’aide judiciaire ont été adoptées au cours de l’année 2007.
Trois demandes seulement ont pu être accueillies, les autres ayant été rejetées soit en raison du caractère manifestement irrecevable ou manifestement non fondé du recours envisagé ou introduit, soit en raison du fait que le demandeur n’était pas ou n’établissait pas être, en raison de sa situation économique, dans l’incapacité totale ou partielle de faire face aux frais liés à l’assistance et à la représentation en justice.
Premier bilan de la pratique de règlement amiable
Dans sa pratique juridictionnelle, le Tribunal s’est eorcé de répondre à l’invitation du législateur de faciliter le règlement amiable des litiges à tout stade de la procédure.
Ainsi, sur la base de l’article 7, paragraphe 4, de l’annexe I du statut de la Cour de justice, et de l’article 64, paragraphe 2, sous d), du règlement de procédure du Tribunal de première instance, applicable mutatis mutandis au Tribunal jusqu’à l’entrée en vigueur du règlement de procédure de ce dernier, le Tribunal a procédé à plusieurs tentatives de règlement amiable.
Quatorze aaires ont pu être clôturées à la suite d’un règlement amiable, dont sept à la suite d’une intervention du Tribunal, le plus souvent au cours d’une réunion informelle organisée par le juge rapporteur ou lors de l’audience.
Ces données sont évidemment susceptibles d’évoluer avec le temps sous l’eet des impulsions que donnera le Tribunal en faveur de la recherche d’une solution amiable aux litiges, et en fonction du degré d’ouverture que manifesteront les représentants des parties à cet égard.
Même s’il n’est ni possible ni souhaitable de dresser une liste exhaustive des circonstances qui sont de nature à favoriser une résolution du diérend à l’amiable, le Tribunal a identié un certain nombre de catégories de litiges pouvant se prêter à la recherche d’un règlement amiable.
01_2007_6705_txt_FR.indd 212
Tribunal de la fonction publique la légalité d’un acte adopté par l’AIPN au titre de son large pouvoir d’appréciation ne peut être remise en cause par le juge de l’excès du pouvoir, il n’est pas exclu que l’AIPN aurait pu atteindre l’objectif poursuivi en adoptant un autre acte, tout aussi légal, que celui contesté devant le juge et qui aurait pu éviter le diérend en cause.
Là réside un terrain particulièrement propice à la recherche d’un règlement amiable.
01_2007_6705_txt_FR.indd 213
01_2007_6705_txt_FR.indd 214
Tribunal de la fonction publique
B – Composition du Tribunal de la fonction publique
(Ordre protocolaire à la date du 1er janvier 2007)
De gauche à droite:
M. le juge H. Tagaras; Mme le juge I. Boruta; M. le président de chambre H. Kreppel; M. le président du Tribunal P. Mahoney; M. le président de chambre S. Van Raepenbusch; M. le juge H. Kanninen; M. le juge S. Gervasoni;
Rapport annuel 2007
01_2007_6705_txt_FR.indd 215
01_2007_6705_txt_FR.indd 216
Membres
Tribunal de la fonction publique
Membres du Tribunal de la fonction publique
(par ordre d’entrée en fonctions)
Horstpeter Kreppel né en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966-1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972-1973 et 1974-1975); Collège d’Europe à Bruges (1973-1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977-1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule de Wiesbaden (1979-1990); expert national au service juridique de la Commission des Communautés européennes (1993-1996 et 2001-2005); attaché aux aaires sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996-2001); juge au tribunal du travail de Francfort-sur-le-Main (février-septembre 2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 217
Tribunal de la fonction publique
Membres
Irena Boruta née en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 1987-1988; université de Nantes, 1993-1994); expert de «Solidarnosc» (1995-2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997-1998 et 2001-2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002-2005); viceministre du Travail et des Aaires sociales (1998-2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998-2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998-2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Heikki Kanninen né en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greer adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (1998-2005); membre de la commission de recours des réfugiés; viceprésident du comité sur le développement des institutions judiciaires nlandaises; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 218
Membres
Tribunal de la fonction publique
Haris Tagaras né en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980-1982); chercheur au centre de droit économique international et européen de Thessalonique (1982-1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986-1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les aaires européennes au ministère de la Justice et membre du Comité permanent de la convention de Lugano (1991-2004); membre de la Commission nationale de la concurrence (1999-2005); membre de la Commission nationale des télécommunications et des postes (2000-2002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Sean Van Raepenbusch né en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979-1984); fonctionnaire à la Commission des Communautés européennes (direction générale des aaires sociales, 1984-1988); membre du service juridique de la Commission des Communautés européennes (1988-1994); référendaire à la Cour de justice des Communautés européennes (1994-2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989-1991), à l’université de Mons-Hainaut (droit européen, 1991-1997), à l’université de Liège (droit de la fonction publique européenne, 1989-1991; droit institutionnel de l’Union européenne, 1995-2005; droit social européen, 2004-2005); nombreuses publications en matière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 219
Tribunal de la fonction publique
Membres
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (section du contentieux, 1993-1997, section sociale, 1996-1997; maître des requêtes depuis 1996); maître de conférences à l’Institut d’études politiques de Paris (1993-1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (1994-1996); conseiller juridique auprès du ministère de la Fonction publique et auprès de la ville de Paris (1995-1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997-1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999-2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001-septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001-2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Waltraud Hakenberg née en 1955; études de droit à Ratisbonne et à Genève (1974-1979); premier examen d’État (1979); études post-universitaires de droit communautaire au Collège d’Europe à Bruges (1979-1980); magistrat stagiaire à Ratisbonne (1980-1983); docteur en droit (1982); deuxième examen d’État (1983); avocat à Munich et à Paris (1983-1989); fonctionnaire de la Cour de justice des Communautés européennes (1990-2005); référendaire à la Cour de justice des Communautés européennes (cabinet de M. le Juge Jann, 1995-2005); activités d’enseignement pour plusieurs universités en Allemagne, en Autriche, en Suisse et en Russie; professeur honoraire à l’université de la Sarre (depuis 1999); membre de divers comités, associations et jurys juridiques; nombreuses publications en matière de droit et de contentieux communautaires; greer du Tribunal de la fonction publique depuis le 30 novembre 2005.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 220
Ordre protocolaire
Tribunal de la fonction publique
Ordre protocolaire er janvier 2007 au 31 décembre 2007 du 1
M. P. MAHONEY, président du Tribunal M. H. KREPPEL, président de chambre M. S. VAN RAEPENBUSCH, président de chambre Mme I. BORUTA, juge M. H. KANNINEN, juge M. H. TAGARAS, juge M. S. GERVASONI, juge Mme W. HAKENBERG, greer
Rapport annuel 2007
01_2007_6705_txt_FR.indd 221
01_2007_6705_txt_FR.indd 222
Statistiques judiciaires
Tribunal de la fonction publique
C – Statistiques judiciaires du Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites, clôturées, pendantes (2005-2007)
Aaires introduites
Arrêts et ordonnances – Formation de jugement (2007)Sens de la décision (2007)Référés prononcés: sens de la décision (2007)Durée des procédures (2007)
Formation de jugement (2007)Nombre de requérants (2007)
Décisions du Tribunal ayant fait l’objet d’un pourvoi devant le Tribunal de première instance (2006-2007)Résultats des pourvois devant le Tribunal de première instance (2006-2007)
Rapport annuel 2007
01_2007_6705_txt_FR.indd 223
01_2007_6705_txt_FR.indd 224
Statistiques judiciaires
Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites, clôturées, pendantes (2005-2007)1
Aaires introduites
Aaires clôturées3
Aaires introduites
Aaires clôturées3
Les chires mentionnés (chires bruts) indiquent le nombre total d’aaires indépendamment des jonctions pour cause de connexité (un numéro d’aaire = une aaire).
2005: Le Tribunal de première instance a renvoyé 117 aaires devant le Tribunal de la fonction publique nouvellement créé.
2006: Le Tribunal de première instance a renvoyé 1 aaire de plus devant le Tribunal de la fonction publique.
Sauf indication contraire, le présent tableau et les tableaux des pages suivantes prennent en compte, pour l’année 2007, toutes les procédures, sauf les procédures de référé.
Avec les référés: 52 aaires en 2006 (plus 1 arrêt interlocutoire), 154 aaires en 2007 et 206 aaires au total.
Dont 77 aaires suspendues.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 225
Tribunal de la fonction publique
Statistiques judiciaires
Aaires introduites – Pourcentage du nombre d’aaires par institutions défenderesses principales (2006-2007)
Pourcentage du nombre d’aaires introduites (2007)
Conseil de l’Union européenne3,82 %
Parlement européen13,38 %
Autres institutions et agences européennes24,84 %
Banque centrale européenne1,27 %
Commission des Communautés européennes50,96 %
Cour de justice des Communautés européennes3,82 %
Cour des comptes européenne1,91 %
Autres institutions et agences européennes
Rapport annuel 2007
01_2007_6705_txt_FR.indd 226
Statistiques judiciaires
Tribunal de la fonction publique
Bulgare Espagnol Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Roumain Slovène Finnois
La langue de procédure reète la langue dans laquelle l’aaire a été introduite et non pas la langue maternelle ou la nationalité du requérant.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 227
Tribunal de la fonction publique
Statistiques judiciaires
Aaires clôturées – Arrêts et ordonnances – Formation de jugement (2007)
Chambres à 3 juges89,33 %
Président9,33 %
Ordonnances
Arrêts
Autres ordonnances mettant n à l’instance1
Assemblée plénière Chambres à 3 juges Président
Ordonnances à caractère juridictionnel, clôturant la procédure, y inclus les ordonnances de radiation suite à un règlement à l’amiable entre les parties en conséquence d’une intervention du Tribunal de la fonction publique (autres que les ordonnances clôturant la procédure par radiation pour d’autres motifs).
Rapport annuel 2007
01_2007_6705_txt_FR.indd 228
Aaires clôturées – Sens de la décision (2007)
Arrêts
Ordonnances
Autres
Annulation de la décision
Radiations pour autre motif
Ordonnances (recours irrecevables ou manifestement irrecevables ou non fondés)
Rémunération et indemnités Résiliation du contrat d’un agent
Sécurité sociale/ Maladie professionnelle/ Accidents
S’ajoutent à ce chire 13 aaires clôturées en matière d’aide judiciaire ainsi que 4 ordonnances de référé.
Tribunal de la fonction publique
Statistiques judiciaires
Référés prononcés: sens de la décision (2007)
Sens de la décision
Rejet/Conrmation de la décision attaquée
Annulation de la décision attaquée
Aaires clôturées – Durée des procédures (2007)
Arrêts
Durée moyenne
Moyenne générale
Aaires introduites devant le Tribunal de première instance1
Aaires introduites devant le Tribunal de première instance1
Total TOTAL GÉNÉRAL
Les durées sont exprimées en mois et en dixièmes de mois.
2005: Le Tribunal de première instance a renvoyé 117 aaires devant le Tribunal de la fonction publique nouvellement créé.
2006: Le Tribunal de première instance a renvoyé 1 aaire de plus devant le Tribunal de la fonction publique.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 230
Statistiques judiciaires
Tribunal de la fonction publique
Aaires pendantes au 31 décembre – Formation de jugement (2007)
Chambres à 3 juges97,62 %
Assemblée plénière1,43 %
Assemblée plénière Chambres à 3 juges Président
S’ajoutent à ce chire 25 aaires non attribuées.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 231
Tribunal de la fonction publique
Statistiques judiciaires
Aaires pendantes au 31 décembre – Nombre de requérants (2007)
Aaires introduites regroupant le plus grand nombre de requérants dans une seule aaire
Nombre de requérants par aaire1
Statut – Pension – Application du coecient correcteur calculé en fonction du coût moyen de la vie dans le pays de résidence
Statut – Recrutement – Agents contractuels – Durée des contrats, renouvellement et/ou prolongation déterminée ou indéterminée
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut – Nominations – Requalication des contrats à durée déterminée en un seul contrat à durée indéterminée
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Statut – Agents contractuels – Révision du classement et de la rémunération
Statut – Pension – Bulletins de pension – Coecient calculé en fonction du coût moyen de la vie dans le pays de résidence et non plus par rapport à la capitale de ce pays
Statut – Nominations – Classement en grade – Coecient multiplicateur et suppression des points de promotion
Statut – Nominations – Candidats inscrits sur une liste de réserve antérieurement à l’entrée en vigueur du nouveau statut
Nombre total des requérants pour l’ensemble des aaires pendantes
Total des requérants1 267
Les requérants ayant introduit plusieurs recours ont été comptés pour chaque recours introduit.
Le terme «Statut» vise le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents des Communautés européennes.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 232
Statistiques judiciaires
Tribunal de la fonction publique
Divers – Décisions du Tribunal ayant fait l’objet d’un pourvoi devant le Tribunal de première instance (2006-2007)
Nombre de décisions ayant fait l’objet d’un pourvoi1
Total des décisions attaquables2
Total des décisions attaquables2
Les décisions dans les aaires F-92/05 et F-17/05 ont chacune fait l’objet de deux pourvois.
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
En 2007, le pourcentage de décisions ayant fait l’objet d’un pourvoi correspond à 19 % du total des aaires clôturées, hors l’hypothèse du désistement unilatéral d’une des parties.
En 2006, il était de 21 %.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 233
Tribunal de la fonction publique
Statistiques judiciaires
Divers – Résultats des pourvois devant le Tribunal de première instance (2006-2007)
Répartition en 2007
Annulation de la décision attaquée14,29 %
Annulation de la décision attaquée
Annulation de la décision attaquée
Rapport annuel 2007
01_2007_6705_txt_FR.indd 234
01_2007_6705_txt_FR.indd 236
Visites ocielles
Rencontres et visites
A – Visites ocielles et manifestations à la Cour de justice, au Tribunal de première instance et au Tribunal de la fonction publique
S.E. M. B. Faure, ambassadeur extraordinaire et plénipotentiaire de la République des Seychelles auprès de l’Union européenne
5 février
S.E. M. R. Prodi, président du Conseil de la République italienne me le professeur Karollus
8 février
23 février
26-27 février
Délégation du Conseil d’État français er mars
Mme O. I. Navarrete Barrero, présidente du Tribunal de justice de la Communauté andine
S.E. M. M. Foucher, ambassadeur
Délégation de la Cour constitutionnelle de la République de Slovénie
S.E. M. M. Burke, ambassadeur d’Irlande au Luxembourg
Délégation du Tribunal fédéral suisse e anniversaire de la signature des traités
Colloque à l’occasion du 50de Rome
19 avril
S.E. M. R. Cachia Caruana, représentant permanent de la République de Malte auprès de l’Union européenne
23 avril
S.E. M. B. Reka, ambassadeur extraordinaire et plénipotentiaire, chef de mission de l’ancienne République yougoslave de Macédoine auprès de l’Union européenne
23 avril
M. I. Kaln, ministre des Aaires étrangères de la République de Bulgarie
23-25 avril
Délégation du Conseil judiciaire de la République slovaque
Délégation de hauts magistrats du Royaume de Danemark
Délégation de la Cour suprême du Royaume d’Espagne (Chambre du contentieux administratif)
5 juin
M. V. Ho, ministre des Aaires fédérales et européennes du Land de Hesse
5 juin
Journée d’information pour les nouveaux juges du Tribunal de première instance
Rapport annuel 2007
01_2007_6705_txt_FR.indd 237
Rencontres et visites
Visites ocielles
19 juin
M. L. Fernandes, agent du gouvernement portugais
25 juin
Délégation du Conseil des barreaux européens (CCBE)
27 juin
M. K. G. Balakrishnan, Chief Justice de la République de l’Inde
23 juillet
Délégation de magistrats, professeurs et avocats allemands experts en droit communautaire
M. V. Lamanda, Premier président de la Cour de cassation française
M. A. A. Ivanov, président de la Cour suprême économique de la Fédération de Russie et Mme T. Andreeva, vice-présidente de la Cour suprême économique de la Fédération de Russie accompagnés de S.E. M. E. Malayan, ambassadeur de la Fédération de Russie au Luxembourg er-2 octobre
Délégation de la Cour constitutionnelle de la République de Hongrie
9 octobre
910 octobre
Délégation de la Cour suprême de la République tchèque
16 octobre
M. M. Lobo Antunes, secrétaire d’État aux Aaires européennes de la République portugaise me D. Wallis, membre du Parlement européen
18 octobre
25 octobre
Délégation de la Cour constitutionnelle de la République de Lituanie
Conférence de M. F. Frattini, viceprésident de la Commission européenne
Mme B. Wagener, ambassadeur, ministère des Aaires étrangères de la République fédérale d’Allemagne
Forum des juges de l’Union européenne pour l’environnement
Délégation de l’organe d’appel de l’Organisation mondiale du commerce
Rapport annuel 2007
01_2007_6705_txt_FR.indd 238
Visites ocielles
Rencontres et visites
S. Žalimienė, directeur adjoint au département de droit européen auprès du ministère de la Justice lituanien
Délégation de l’organe d’appel de l’Organisation mondiale du commerce
Tribunal de la fonction publique
11 juin
M. C. Pennera, jurisconsulte du Parlement européen
27 juin
Mme M. Lanners, présidente de la Cour administrative du Grand-Duché de Luxembourg, et M. G. Ravarani, président du Tribunal administratif du Grand-Duché de Luxembourg
18-19 octobre
Rapport annuel 2007
01_2007_6705_txt_FR.indd 239
01_2007_6705_txt_FR.indd 240
Visites d’études
Rencontres et visites
B – Visites d’études (2007)
Répartition par types de groupes
Fonctionnaires nationaux7,56 %
Autres7,26 %
Diplomates/ Parlementaires2,12 %
Professeurs de droit19,83 %
A de d r le m en r tu di a nÉ t agi air S juridiques on se il le rs C agi s tr M ti on aux n a ti on aux n a
Nombre de groupes
Autres que les professeurs accompagnant des groupes d’étudiants.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 241
Rencontres et visites
Visites d’études
Groupes mixtes (UE)
Pays tiers
Rapport annuel 2007
01_2007_6705_txt_FR.indd 242
Nombre de groupes
’étu des
Autres
Étudiants/ Stagiaires
Professeurs de droit1 u el 2007
BEBGCZDKDEEEELESFRIEITCYLVLTLUHUMTNLATPLPTROSISKFISEUKPays tiers Groupes mixtes (UE)Total
Autres que les professeurs accompagnant des groupes d’étudiants.
Visites d’études – Magistrats nationaux (2007)
Réunion
Rencontres et visites
12 janvier
Audience solennelle à l’occasion de l’entrée en fonctions des nouveaux juges à la Cour et au Tribunal de première instance suite à l’élargissement de l’Union européenne
22 janvier
Audience solennelle à l’occasion de l’engagement solennel des nouveaux Membres de la Commission européenne suite à l’élargissement de l’Union européenne
5 février
Audience solennelle à l’occasion de l’engagement solennel des nouveaux Membres de la Cour des comptes européenne suite à l’élargissement de l’Union européenne
Audience solennelle à l’occasion du renouvellement partiel du Tribunal de première instance
Rapport annuel 2007
01_2007_6705_txt_FR.indd 245
01_2007_6705_txt_FR.indd 246
Participation à des manifestations ocielles
Rencontres et visites
D – Visites ou participation à des manifestations ocielles
3 janvier
Représentation de la Cour lors de la réception de Nouvel An organisée par la Cour de cassation de Belgique, à Bruxelles
10 janvier
Participation d’une délégation de la Cour à la réception de Nouvel An organisée par Leurs Altesses Royales au Palais grand-ducal, à Luxembourg
18 janvier
Participation du président à une rencontre organisée par Mme B. Zypries, ministre de la Justice de la République fédérale d’Allemagne, à Berlin
19 janvier
Participation d’une délégation de la Cour lors de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
29 janvier
Participation du président à une rencontre organisée par M. Guy Canivet, Premier président de la Cour de cassation française, et inauguration du cycle «Droit européen 2007», à Paris
29 janvier
Représentation de la Cour lors du Rechtspolitischen Neujahrsempfang au ministère de la Justice, à Berlin
13 février
Représentation de la Cour lors de la séance solennelle d’entrée en fonctions de M. H.-G. Pöttering, en qualité de président du Parlement européen, à Strasbourg
17-25 février
Visite ocielle d’une délégation de la Cour aux États-Unis d’Amérique
28 février
Représentation de la Cour lors de la cérémonie ocielle organisée par la fondation Konrad Adenauer à l’occasion du 50e anniversaire des traités de Rome, à Berlin
Représentation de la Cour lors de la conférence organisée par l’International Bar Association et la Commission européenne sur le thème «Cartel enforcement and Antitrust damages actions in Europe», à Bruxelles
Représentation de la Cour lors du colloque organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne sur le thème «La justice administrative en Europe», à Paris
25-28 avril
Représentation de la Cour lors du séminaire international organisé à l’occasion du 45e anniversaire de la Cour constitutionnelle de la République de Turquie, à Ankara et Istanbul
Rapport annuel 2007
01_2007_6705_txt_FR.indd 247
Rencontres et visites
Participation à des manifestations ocielles
Visite ocielle d’une délégation de la Cour en Irlande er
1 juin
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la fête nationale, sur invitation du président de la République italienne, à Rome
78 juin
Représentation de la Cour lors de l’Assemblée générale du réseau européen des conseils de la Justice, à Bruxelles
25-26 juin
11-15 juillet
Visite ocielle d’une délégation de la Cour à la Cour supérieure de justice au Portugal
19 juillet
24 juillet
Participation du président à la réception du président de la République hellénique, à l’occasion du 33eanniversaire de la restitution de la République, à Athènes
Représentation de la Cour lors de la conférence organisée par la Cour suprême de la République d’Estonie, à l’occasion du 15e anniversaire de l’adoption de la Constitution de la République d’Estonie, à Tallinn
Participation du président et présentation, suite à l’invitation de M. A. Costa, ministre de la Justice du Portugal, des propositions sur la procédure préjudicielle d’urgence aux membres du Conseil de la Justice et des Aaires intérieures, au Conseil des Ministres, à Bruxelles
Participation d’une délégation de la Cour lors du 5esymposium des juges européens en matière de marques, dessins et modèles, à Alicante
Représentation de la Cour au dîner oert par Lord Hunt («Parliamentary Under-Secretary», Ministry of Justice), à Londres er octobre
Représentation de la Cour, sur invitation du Lord Chancellor, à la cérémonie de l’ouverture de l’année judiciaire, à Londres
Rapport annuel 2007
01_2007_6705_txt_FR.indd 248
Participation à des manifestations ocielles
Rencontres et visites
8 octobre
Représentation de la Cour au séminaire organisé par la commission des Libertés civiles, de la Justice et des Aaires intérieures sur le thème «Judges and legislators in a multi-level protection of fundamental rights in Europe»
Participation du président lors de la célébration du 175e anniversaire de la Cour de cassation de Belgique, à Bruxelles
Représentation de la Cour lors de la 4e conférence du Forum des juges commerciaux européens, organisée par la Cour suprême et par le Conseil de la magistrature du Royaume des Pays-Bas, à La Haye
Représentation de la Cour lors de la conférence célébrant les 50 ans de la législation communautaire sur l’égalité des sexes organisée par la Commission européenne, à Bruxelles
Représentation de la Cour lors du 5th Justices of Mercosur, à Brasilia
Visite ocielle d’une délégation de la Cour à la Cour européenne des droits de l’homme, à Strasbourg
Représentation de la Cour à la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Représentation de la Cour à la réunion du groupe de travail sur les renvois préjudiciels institué par l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne, au Conseil d’État belge, à Bruxelles
3 décembre
Participation d’une délégation de la Cour lors de la réunion des présidents des Cours internationales, organisée par la Cour internationale de justice, à La Haye
3 décembre
Représentation de la Cour à la réunion du groupe de travail sur les renvois préjudiciels institué par l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne, au Conseil d’État belge, à Bruxelles
Représentation de la Cour à l’audience de départ en retraite du président du Centrale Raad van Beroep et intervention lors d’un colloque organisé à cette occasion sur «La responsabilité de l’État en cas d’infraction au droit communautaire», à Utrecht
Rapport annuel 2007
01_2007_6705_txt_FR.indd 249
Rencontres et visites
Participation à des manifestations ocielles
21 février
Participation et discours du président du Tribunal à la conférence «Forum for EU-US Legal-Economic Aairs» organisée à Bruxelles
Participation et discours du président du Tribunal à la conférence «International Forum on European Competition Law» organisée par la Studienvereinigung Kartellrecht à Bruxelles
18 juillet
Service funèbre ociel de M. Gaston Thorn, ministre d’État honoraire du Grand-Duché de Luxembourg.
Représentation du Tribunal par M. le juge Marc Jaeger
19 octobre
Tribunal de la fonction publique
Rencontre entre Mmes et MM. les Membres et une délégation de membres du Bundesverwaltungsgericht, à Leipzig, sur le contentieux de la fonction publique
18 juin
Participation de M. le président P. Mahoney et de M. le juge S. Van Raepenbusch au colloque sur «L’incidence des modications du statut des fonctionnaires et agents de l’Union européenne sur le contentieux communautaire de la fonction publique», organisé par le département d’études juridiques européennes du Collège d’Europe à Bruges en coopération avec M. le professeur G. Vandersanden et Me L. Levi (CMS DeBacker)
Rapport annuel 2007
01_2007_6705_txt_FR.indd 250
Président et Membres de la Cour
Infrastructures F. SCHAFF Directeur général
Protocole et visites D. LOUTERMAN-HUBEAU Directeur
Bâtiments et logistique M. SCHAUSS Directeur
Technologies de l'Information R. KROMMES Directeur
Ressources humaines et administration du personnel M. RONAYNE Directeur
Conseiller juridique affaires administratives
Unité Informatique documentaire, juridique et judiciaire
Unité Ressources humaines C. DEROCHE
Unité Affaires immobilières et sécurité J. SCHWIERS
Unité B E. CADE
Unité Droits statutaires C. POPOTAS
Unité Achats et inventaire M. GEERS
Presse et Information J.-C. GONZALEZ ALVAREZ
Unité Informatique administrative et soutien aux utilisateurs E. DEUDON
Unité Rémunérations P. BRIZZI
Unité Services généraux et matériel roulant
Unité Infrastructures techniques C. D'ASCANIO
Unité Formation professionnelle B. JANSSON
Unité Production, publication et diffusion des documents
Unité Budget et comptabilité S. SIMONETTI
Unité de vérification H. DEUSS
Rapport annuel 2007
01_2007_6705_txt_FR.indd 252
Décembre 2007
Traduction A. CALOT ESCOBAR Directeur général
Bibliothèque Recherche et Documentation C. KOHLER Directeur général
Recherche et Documentation
Bibliothèque N. APOSTOLIDIS Directeur
Unité Planning et traduction externe T. LEFEVRE
Unité A S. HACKSPIEL
Unité bulgare G. MITREVa.i.
Unité espagnole A. GUTIERREZ
Unité Analyses et ressources documentaires R. ERHARD
Unité Informatique juridique B. GIELEN
Unité grecque A. VLACHOS
Unité C R. BARENTS
Unité anglaise S. WRIGHT
Unité estonienne M. VUNDER
Unité Ressources et projets M. MUGICA
Unité française J.-P.VERNIER
Unité Outils d'aide à la traduction
TRIBUNAL DE PREMIÈRE INSTANCE
TRIBUNAL DE LA FONCTION PUBLIQUE
Unité lituanienne M.ANCIUVIENE
Unité néerlandaise C. VERSELE
Président et Membres du Tribunal
Président et Membres du Tribunal
Unité slovaque B. KAPALA
Unité roumaine I. GHEORGHE-BADESCUa.i.
Unité suédoise I. LINDBLOM
Unité finnoise K. LIIRI
En vertu de l’article 52 du protocole sur le statut de la Cour de justice et de l’article 6 de l’annexe à ce protocole, les fonctionnaires et autres agents prêtent leur service au Tribunal de première instance et au Tribunal de la fonction publique pour permettre d’en assurer le fonctionnement.
Rapport annuel 2007
01_2007_6705_txt_FR.indd 253
01_2007_6705_txt_FR.indd 254
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Téléphone:
Télex du gree:
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.europa.eu
01_2007_6705_txt_FR.indd 255
01_2007_6705_txt_FR.indd 256
Rapport annuel 2007 – Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal de première instance des Communautés européennes, et du Tribunal de la fonction publique de l’Union européenne
Luxembourg: Oce des publications ocielles des Communautés européennes
No de catalogue: QD-AG-08-001-FR-C
01_2007_6705_txt_FR.indd 257
01_2007_6705_txt_FR.indd 258
01_2007_6705_txt_FR.indd 259
01_2007_6705_txt_FR.indd 260
Rapport annuel
RAPPORT ANNUEL 2008
Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal depremièreinstance des Communautés européennes, et du Tribunal delafonction publique de l’Union européenne
Cour de justice des Communautés européennes L-2925 Luxembourg Tél. +352 4303-1
Tribunal depremièreinstance des Communautés européennes L-2925 Luxembourg Tél. +352 4303-1
Tribunal delafonction publique de l’Union européenne L-2925 Luxembourg Tél. +352 4303-1
Le Rapport annuel est également disponible en version CD-ROM auprès du service de la Presse et de l’information de la Cour de justice Tél. +352 4303-2035
Clôture de rédaction: le 31 décembre 2008
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’ O  ce des publications o  ci elles des Communautés européennes.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ë ch e bibliographique ë gu re à la ë n de l’ouvrage.
Luxembourg: O  ce des publications o  ci elles des Communautés européennes, 2009
© Communautés européennes, 2009
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Table des matières
Préface par M. le président de la Cour de justice, Vassilios Skouris ........................................................................................................................................... 5
Chapitre I
A – Évolution et activité de la Cour de justice en 2008 ............................................................. 9
B – Composition de la Cour de justice .......................................................................................... 57
Membres de la Cour de justice ........................................................................................... 59
Changements dans la composition de la Cour de justice en 2008 ....................... 73
Ordres protocolaires ............................................................................................................... 75
Chapitre II
LeTribunal depremièreinstance des Communautés européennes
A – Activité du Tribunal depremièreinstance en 2008 ....................................................... 113
Membres du Tribunal depremièreinstance ............................................................... 157
Ordres protocolaires ............................................................................................................ 169
Anciens Membres du Tribunal depremièreinstance .............................................. 171
C – Statistiques judiciaires du Tribunal depremièreinstance ........................................... 173
Rapport annuel 2008
Table des matières
Chapitre III
LeTribunal delafonction publique de l’Union européenne
A – Activité du Tribunal delafonction publique en 2008 ................................................... 197
B – Composition du Tribunal delafonction publique ......................................................... 209
Membres du Tribunal delafonction publique .......................................................... 211
Ordres protocolaires ............................................................................................................ 215
C – Statistiques judiciaires du Tribunal delafonction publique ...................................... 217
Chapitre IV
Rencontres etvisites
A –Visites o  ci elles etmanifestations à la Cour de justice, au Tribunal depremièreinstance et au Tribunal delafonction publique ............. 231
B –Visites d’études (2008) .............................................................................................................. 235
D –Visites ou participation à desmanifestations o  ci elles .............................................. 241
Rapport annuel 2008
Cour de justice
La Cour de justice tourne la page de l’année 2008 sur une touche symbolique: elle a pris possession de son nouveau complexe immobilier.
La Cour dispose à l’heure actuelle d’une infrastructure centralisée à l’échelle des a propre expansion, de l’augmentation continue de son contentieux, de l’instauration de nouvelles procédures et des élargissements récents de l’Union européenne, situation optimale même à l’heure des échanges électroniques.
L’importance historique de l’inauguration du nouveau complexe immobilier de la Cour, manifestation rehaussée par la présence de hautes personnalités, ne saurait faire passer au second plan les autres événements ayant marqué l’année écoulée.
Toute aussi importante a été la mise enœuvre de la nouvelle procédure préjudicielle d’urgence, procédure qui a permis à la Cour de traiter dans des délais extrêmement brefs les première sa í ai res relevant de l’espace de liberté, de sécurité, et de justice et soumises à ce traitement.
L’année 2008marquera également les annales par l’e  ca ci té et le rythme particulièrement soutenu de l’activité judiciaire de l’Institution.
L’on notera, à cet égard, la diminution globale de la durée des procédures, diminution très si g ni ë c at ive en particulier dans les a í ai res préjudicielles.
LeTribunal depremièreinstance a, quant à lui, connu l’une des années les plus productives de son histoire.
En ë n, lors de l’année écoulée, un total de 1 332 a í a ire sont été introduites auprès des trois juridictions qui composent la Cour de justice, ce qui représente, pour la deuxième année consécutive, le ch i í re le plus élevé dans l’histoire de l’Institution et révèle l’augmentation constante du volume du contentieux communautaire.
Le Rapport annuel permet au lecteur de prendre connaissance de l’évolution et de l’essentiel de l’activité des trois juridictions qui composent l’Institution: la Cour de justice, leTribunal depremièreinstance et leTribunal delafonction publique.
Des statistiques judiciaires sp é ci ë que s à chaque juridiction complètent et illustrent l’analyse de l’activité juridictionnelle de l’année écoulée.
V.Skouris Président de la Cour de justice
Rapport annuel 2008
Chapitre I
Évolution et activité
A – Évolution et activité de la Cour de justice en 2008
Par M. le président Vassilios Skouris
La structure du Rapport annuel reprend celle des années précédentes.
La première partie présente de manière synthétique les activités de la Cour de justice des Communautés européennes pendant l’année 2008.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de cette année enmettant l’accent sur les changements institutionnel sa í ec tant la Cour de justice et les développements relatifs à son organisation interne et à ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de l’Institution ainsi que de la duréemoyenne des procédures (section 2).
Elle présente, pour terminer, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
Le fait le plus marquant de l’année 2008, pour la Cour de justice, a été l’inauguration de son nouveau Palais, qui consolide et étend les bâtiments existants.
D’une conception architecturale innovante, le nouveau Palais a été réalisé dans le respect et dans la continuité de la structure du Palais d’origine.
Le nouveau Palais se compose de l’Ancien Palais, reconstitué pour abriter les salles d’audience, de l’Anneau, bâtiment de deux étages, ainsi nommé parce que, malgré sa forme rectangulaire, il encercle complètement le Palais et héberge les bureaux des Membres de la Cour de même que leurs collaborateurs directs, de deux Tours destinées aux services de la traduction, et de la Galerie, long passage lumineux qui, tel un trait d’union architectural, relie entre eux non seulement les anciens et les nouveaux bâtiments, mais aussi les di í ér en t es activités de l’Institution.
Lors de la séance solennelle d’inauguration du Nouveau Palais, le 4 décembre 2008, en présence de Leurs Altesses Royales le Grand-Duc et la Grande-Duchesse de Luxembourg, des allocutions ont notamment été prononcées par Mme Diana Wallis, vice-présidente du Parlement européen, Mme Rachida Dati, Garde des Sceaux, ministre de la Justice de la République française, M. JoséManuel Barroso, président de la Commission européenne et M. Jean-Claude Juncker, Premier ministre du Grand-Duché de Luxembourg.
Au niveau des textes qui régissent le fonctionnement institutionnel, la m o di ë ca tio n du règlement de procédure de la Cour, le 8 juillet 2008, a introduit un titre Quatrième bis, qui comporte les dispositions visant à mettre enœuvre la procédure de réexamen des décisions du Tribunal depremièreinstance rendues sur pourvoi prévue à l’article 62 du statut de la Cour.
L’apport le plus marquant de ces nouvelles dispositions (articles 123 bis à 123 sexto) consiste en la création d’une chambre spéciale dont la tâche est de décider, sur proposition du Premier avocat général, s’il ya lieu de réexaminer une décision du Tribunal depremièreinstance .
Cette chambre est composée du président de la Cour et des quatre présidents de chambre à cinq juges.
Les statistiques judiciaires de la Cour pour l’année 2008 font apparaître, d’une part, une diminution très si g ni ë c at ive de la durée des procédures préjudicielles par rapport aux années précédentes et, d’autre part, une tendance continue à l’augmentation du volume du contentieux.
Rapport annuel 2008
Évolution et activité
La Cour a été saisie de 592 a í ai res nouvelles, ch i í re qui dépasse encore le ch i í re de 2007, qui avait été le plus élevé dans l’histoire de la Cour1.
Le nombre d’ a í ai res pendantes à la ë n de l’année 2008 n’a cependant pas augmenté de façon considérable (767 a í ai res, ch i í re brut) par rapport au stock de ë n 2007 (741 a í ai res, ch i í re brut).
Par ailleurs, s’agissant de la durée des procédures en 2008, l’évolution a été considérable.
Ainsi, pour les renvois préjudiciels, cette durée s’élève enmoyenne à 16,8 mois a lorsqu’elle se situait à 19,3 mois en 2007 et à 19,8 mois en 2006.
Une analyse comparative montre que, pour toute la période où la Cour dispose de données ë ab les , la duréemoyenne de traitement des a í ai res préjudicielles a atteint son niveau le plus bas en 2008.
S’agissant des recours directs et des pourvois, la duréemoyenne de traitement a été respectivement de 16,9 mois et de 18,4 mois (18,2 mois et 17,8 mois en 2007).
Outre les réformes de ses méthodes de travail lancées ces dernières années, l’amélioration de l’e  ca ci té de notre Institution dans le traitement des a í ai res s’explique aussi par l’utilisation plus large des di í ér en ts instruments procéduraux dont elle dispose pour accélérer le traitement de certaines affaires, notamment la procédure préjudicielle d’urgence, le jugement par priorité, la procédure accélérée, la procédures im pl i ë ée et la possibilité de statuer sans conclusions de l’avocat général.
Cette année, la procédure préjudicielle d’urgence a été demandée dans 6 a í ai res et la chambre désignée a considéré que les conditions requises par l’article 104 ter du règlement de procédure étaient remplies dans 3 d’entre elles.
Ces nouvelles dispositions relatives à la procédure préjudicielle d’urgence ont o í e rt à la Cour la possibilité de clôturer en 2008 ces a í ai res dans un délai moyen de 2,1 mois.
La procédure accélérée a été demandée à 8 reprises, mais les conditions requises par le règlement de procédure n’étaient remplies que dans 2 a í ai res, lesquelles ont été clôturées dans un délai moyen de 4,5 mois.
Conformément à une pratique établie en 2004, les demandes de procédure accélérées ont admises ou rejetées par voie d’ordonnancemotivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à une a í a ir e.
En outre, la Cour a continué d’utiliser la procédure simplifiée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En e í et, un total de 39 a í a ire sa été clôturé par ordonnance sur le fondement de cette disposition, ce qui représente le double par rapport à l’année 2007.
À l’exception des 13 24 a í ai res introduites en 1979.
Ce ch i í re , inhabituellement élevé, s’explique par l’introduction d’un è ux massif de recours en annulation ayant le même objet.
Rapport annuel 2008
Évolution et activité
Mentionnons ainsi qu’environ 41 % des arrêts prononcés en 2008 l’ont été sans conclusions (pour 43 % en 2007).
Pour des informations plus détaillées sur les données statistiques de l’année judiciaire 2008, le lecteur voudra bien consulter le point C du présent chapitre.
S’agissant des principes essentiels autour desquels s’articule la construction communautaire, le principe d’égalité a été, une nouvelle fois très présent dans la jurisprudence de la Cour.
On relèvera trois arrêts qui en déclinent les implications dans di í ér en ts domaines.
La Cour a considéré que tel était le cas, de telles déclarations étant de nature à dissuader sérieusement certains candidats de déposer leur candidature et, partant, à faire obstacle à leur accès au marché du travail.
L’existence d’une telle discrimination directe ne suppose pas que soit identifiable un plaignant soutenant qu’il aurait été victime d’une telle discrimination.
La Cour s’est ensuite prononcée sur la question de la preuve de la discrimination.
Elle a constaté que les déclarations publiques en cause su  se nt à présumer, au sens de l’article 8, paragraphe 1, de la directive 2000/43, l’existence d’une politique d’embauche directement discriminatoire.
Il incombe alors à cet employeur de prouver qu’il n’y a pas eu de violation du principe de l’égalité de traitement, ce qu’il peut faire en démontrant que la pratique réelle d’embauche de l’entreprise ne correspond pas à ces déclarations.
Il appartient ensuite à la juridiction de renvoi de vé ri ë er que les faits reprochés sont établis et d’apprécier si les éléments apportés au soutien des a  rm a tio ns dudit employeur selon lesquelles il n’a pas violé le principe de l’égalité de traitement sont su  sa nt s.
Directive 2000/43/CE du Conseil, du 29 juin 2000, relative à la mise enœuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique (JO L 180, p. 22).
Rapport annuel 2008
Évolution et activité
Dans un dernier temps, la Cour a jugé que, s’agissant des sanctions adaptées à la discrimination à l’embauche en cause dans l’espèce, l’article 15 de la directive 2000/43 exige que, également lorsqu’il n’y a pas de victime id en ti ë ab le , le régime des sanctions applicables aux violations des dispositions nationales adoptées pour transposer cette directive soit e í e ct if, proportionné et dissuasif.
L’égalité de traitement, sous l’angle de l’interdiction de discrimination fondée sur l’âge, a fait l’objet de l’a í a ire Bartsch (arrêt du 23 septembre 2008, C-427/06).
La Cour ya jugé que le droit communautaire ne contient pas une interdiction de toute discrimination fondée sur l’âge dont les juridictions des Étatsmembres doivent garantir l’application lorsque le comportement éventuellement discriminatoire ne présente aucun lien de rattachement avec le droit communautaire.
Un tel lien n’est pas créé par l’article 13 CE ni, dans le cas d’un régime de pension professionnel excluant le droit à la pension de retraite en faveur du conjoint survivant plus jeune de plus de quinze ans que l’ancien employé décédé, par la directive 2000/783, dès avant l’expiration du délai imparti à l’État membre en cause pour la transposition de celle-ci.
La Cour a considéré que le droit communautaire s’oppose à une telle législation.
Au niveau des principes généraux du droit communautaire et de leur respect par les autorités nationales lorsqu’elles mettent enœuvre ledit droit, on signalera l’affaire Heemskerk et Schaap (arrêt du 25 novembre 2008, C-455/06), relative aux restitutions à l’exportation et à la protection des bovins en cours de transport, qui a permis à la Cour de se prononcer sur la règle nationale de la reformatio in pejus.
Elle a décidé que le droit communautaire n’oblige pas le juge national à appliquer d’ o  ce une disposition de droit communautaire lorsqu’une telle application le conduirait à écarter le principe, consacré par le droit national pertinent, de l’interdiction de la reformatio in pejus.
En e í et, une telle obligation heurterait non seulement les principes du respect des droits de la défense, de sécurité juridique et de protection de la c on ë an ce légitime, qui sous-tendent ladite interdiction, mais elle exposerait le particulier ayant introduit un recours contre un acte lui faisant grief au risque qu’un tel recours le place dans une position plus défavorable que celle dans laquelle il se serait trouvé s’il était abstenu d’exercer ce recours.
Dans le domaine du contentieux devant les juridictions communautaires, plusieurs arrêts présentent un intérêt tout particulier.
L’un d’entre eux concerne la compétence même du juge communautaire.
Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement enmatière d’emploi et de travail (JO L 303, p. 16).
Rapport annuel 2008
Évolution et activité
En e í et, dans les a í ai res jointes Kadi et Al Barakaat International Foundation/Conseil et Commission (arrêt du 3 septembre 2008, C-402/05 P et C- 415/05 P), si la Cour a confirmé les arrêts attaqués du Tribunal (arrêts du 21 septembre 2005, T-315/01, Rec. p. II-3649, et T-306/01, Rec. p. II-3533) quant à la compétence du Conseil pour adopter le règlement ordonnant le gel des fonds et autres avoirs économiques des personnes et entités dont le nom ë gu re sur une liste annexée à ce règlement4, adopté a ë n de mettre en œuvre, dans la Communauté européenne, des résolutions du Conseil de sécurité de l’Organisation des Nations unies, la Cour a considéré que leTribunal avait commis une erreur de droit en jugeant que les juridictions communautaires n’ont, en principe, aucune compétence pour contrôler la légalité interne de ce règlement.
Selon la Cour, le contrôle de la validité de tout acte communautaire au regard des droits fondamentaux doit être considéré comme l’expression, dans une communauté de droit, d’une garantie constitutionnelle découlant du traité CE en tant que système juridique autonome à laquelle un accord international ne peut pas porter atteinte.
Le contrôle de légalité assuré par le juge communautaire porte sur l’acte communautaire visant à mettre enœuvre l’accord international en cause, et non sur ce dernier en tant que tel.
Les juridictions communautaires doivent assurer un contrôle, en principe complet, de la légalité de l’ensemble des actes communautaires au regard des droits fondamentaux, lesquels font partie intégrante des principes généraux du droit communautaire, y compris sur les actes communautaires qui, telle règlement en question, visent à mettre enœuvre des résolutions du Conseil de sécurité.
Par ailleurs, la Cour a considéré que, au vu des circonstances concrètes ayant entouré l’inclusion des noms de M. Kadi et Al Barakaat dans la liste des personnes et des entités visées par le gel de fonds, il devait être jugé que les droits de la défense, en particulier le droit d’être entendu, ainsi que le droit à un contrôle juridictionnel e í ec ti f de ceux-ci, n’ont manifestement pas été respectés.
Sur ce point, la Cour a rappelé que l’e  ca ci té du contrôle juridictionnel implique que l’autorité communautaire est tenue de communiquer à la personne ou à l’entité concernée les motifs sur lesquels la mesure en cause est fondée dans toute la mesure du possible, soit aumoment où cette mesure est décidée, soit, à tout le moins, aussi rapidement que possible après cette décision, a ë n de permettre à ces destinataires d’exercer, dans les délais, leur droit de recours.
Si la Cour a annulé ledit règlement du Conseil pour autant qu’il gèle les fonds de M. Kadi et d’Al Barakaat, elle a reconnu que l’annulation de ce règlement avec e í et immédiat serait susceptible de porter une atteinte sérieuse et irréversible à l’e  ca ci té des mesures restrictives dès lorsque, dans l’intervalle précédant son éventuel remplacement, la personne et l’entité visées pourraient prendre des mesures pour éviter que des mesures de gel de fonds puissent encore leur être appliquées, d’autant qu’il ne pouvait être exclu que, sur le fond, l’imposition de telles mesures à M. Kadi et à Al Barakaat puisse tout de même s’avérer ju s ti ë é e. Au vu de ces éléments, la Cour a maintenu le se í et s dudit règlement pendant une période ne pouvant excéder trois mois à compter du jugement, pour permettre au Conseil de remédier aux violations constatées.
Règlement (CE) n° 881/2002 du Conseil, du 27mai 2002, instituant certainesmesures restrictives sp é ci ë que s à l’encontre de certaines personnes et entités liées àOussama ben Laden, au réseau Al-Qaida et auxTaliban, et abrogeant le règlement (CE) n° 467/2001 (JO L 139, p. 9).
Rapport annuel 2008
Un autre dans l’a í a ire Masdar (UK)/Commission (arrêt du 16 décembre 2008, C-47/07 P) traite des voies procédurales à suivre pour accéder au juge communautaire.
Cette a í a ire concernerait l’enrichissement sans cause. La Cour a jugé que, selon les principes communs aux droits des États membres, une personne ayant subi une perte qui améliore le patrimoine d’une autre personne sans qu’il y ait un quelconque fondement juridique à cet enrichissement a, en règle générale, droit à une restitution, jusqu’à concurrence de cette perte, de la part de la personne enrichie.
L’action fondée sur l’enrichissement sans cause, telle qu’elle est prévue dans la plupart des systèmes juridiques nationaux, ne contient pas de condition tenant à une illégalité ou à une faute dans le comportement de la partie défenderesse. En revanche, il est essentiel que l’enrichissement soit dépourvu de toute base légale valable.
Étant donné que l’enrichissement sans cause constitue une source d’obligation non contractuelle commune aux ordres juridiques des États membres, la Communauté ne saurait échapper à l’application des mêmes principes à son égard lorsqu’une personne physique ou morale lui reproche de s’être injustement enrichie à son détriment.
La Cour a ajouté que le recours fondé sur un enrichissement sans cause ne relève pas du régime de la responsabilité non contractuelle au sens strict, dont l’engagement dépend de la réunion d’un ensemble de conditions relatives à l’illégalité du comportement reproché à la Communauté, à la réalité du dommage et à l’existence d’un lien de causalité entre ce comportement et le préjudice invoqué.
Toutefois, malgré ces caractéristiques, la possibilité d’introduire un recours fondé sur l’enrichissement sans cause contre la Communauté ne saurait être refusée au justiciable au seul motif que le traité CE ne prévoit pas expressément une voie de recours destinée à ce type d’action.
Une interprétation des articles 235 CE et 288, deuxième alinéa, CE qui exclurait cette possibilité aboutirait à un résultat contraire au principe de protection juridictionnelle e í ec tiv e, consacré par la jurisprudence de la Cour et ré a  rm é à l’article 47 de la charte des droits fondamentaux de l’Union européenne.
Dans précisément ce domaine de l’action en responsabilité extracontractuelle, méritent une attention toute particulière les a í ai res jointes FIAMM et FIAMM Technologies/Conseil et Commission (arrêt du 9 septembre 2008, C-120/06 P et C-121/06 P) qui concernent le problème de la responsabilité communautaire du fait d’un acte normatif.
L’organe de règlement des différends de l’OMC (ORD) a jugé que le régime d’importation communautaire des bananes était incompatible avec les accords de l’Organisation mondiale du commerce (OMC) et a autorisé les États-Unis d’Amérique à appliquer une surtaxe douanière sur certaines importations communautaires.
Six sociétés établies dans l’Union européenne ont demandé à ce que la Commission et le Conseil soient condamnés à réparer le préjudice qu’elle sauraient subi suiteà l’application des mesures de rétorsion américaines à leurs exportations à destination des États-Unis.
La Cour rappelle que la responsabilité de la Communauté du fait d’un acte normatif qui implique des choix de politique économique ne saurait être engagée qu’en présence d’une violation su  sa mme nt caractérisée d’une règle supérieure de droit protégeant les particuliers et leur conférant des droits.
Elle relève de même que, si le principe de la responsabilité communautaire en présence d’un acte illégal des institutions constitue
Rapport annuel 2008
Évolution et activité
Cour de justice une expression du principe général connu dans les ordres juridiques des Étatsmembres selon lequel une action illégale entraîne l’obligation de réparer le préjudice causé, une telle convergence des ordres juridiques des Étatsmembres n’est pas établie en ce qui concerne l’existence d’un principe de responsabilité en présence d’un acte licite de l’autoritépublique, en particulier lorsqu’un tel acte est de nature normative.
La Cour conclut que, en son état actuel, le droit communautaire ne prévoit pas de régime permettant la mise en cause de la responsabilité de la Communauté du fait d’un comportement normatif de cette dernière dans une situation dans laquelle l’éventuelle non-conformité d’un tel comportement avec les accords de l’OMC ne peut pas être invoquée devant le juge communautaire.
Elle précise, en outre, qu’un acte normatif communautaire, dont l’application conduit à des restrictions au droit de propriété et au libre exercice d’une activité professionnelle, pourrait engager la responsabilité extracontractuelle de la Communauté lorsqu’il implique une atteinte démesurée et intolérable à la substance même de ces droits, le cas échéant pour n’avoir pas prévu une indemnisation propre à éviter ou à corriger cette atteinte.
D’autres arrêts, plus classiquement, sont venus enrichir l’abondante jurisprudence de la Cour sur la recevabilité du recours en annulation.
C’est ainsi que, dans l’a í a ire Commission/Infront WM (arrêt du 13 mars 2008, C-125/06 P), la Cour a considéré qu’une décision de la Commission approuvant des mesures visant à réglementer l’exercice des droits exclusifs de retransmission télévisuelle d’événements d’importance majeure pour la société, prises par un État membre en vertu de l’article 3 bis de la directive 89/5525, a í ec te directement au sens des conditions de recevabilité du recours en annulation la situation juridique du titulaire de ces droits.
En e í et, dans la mesure où les limites qu’imposent lesdites mesures sont liées aux conditions dans lesquelles ces organismes acquièrent les droits de retransmission télévisuelle des événements désignés auprès du détenteur des droits exclusifs de di í u si on télévisuelle, les mesures prises par cet État membre et la décision les approuvant ont pour conséquence d’assortir les droits détenus par une société ayant acquis des droits de retransmission télévisuelle de nouvelles restrictions qui n’existaient pas aumoment où celle-ci a acquis lesdits droits et qui rendent plus di  ci le leur exercice.
S’agissant de la condition tenant à l’a í ec ta tio n individuelle du requérant, la Cour a jugé que, dès lorsque la décision a í ec te un groupe de personnes qui étaient id en ti ë é es ou id en ti ë ab les aumoment où cet acte a été pris et en fonction de critères propres aux membres du groupe, ces personnes peuvent être individuellement concernées par cet acte en tant qu’elles font partie d’un cercle restreint d’opérateurs économiques.
Il peut en être notamment ainsi lorsque la décision m o di ë e les droits acquis par le particulier antérieurement à son adoption.
Directive 89/552/CEE du Conseil, du 3 octobre 1989, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des Étatsmembres relatives à l’exercice d’activités der ad io di í u si on télévisuelle (JO L 298, p. 23), telle que m o di ë ée par la directive 97/36/CE du Parlement européen et du Conseil, du 30 juin 1997 (JO L 202, p. 60).
Rapport annuel 2008
Dans l’a í a ire Athinaïki Techniki/Commission (arrêt du 17 juillet 2008, C-521/06 P), c’est la notion d’«acte attaquable» au sens de l’article 230 CE qui a dû être précisée.
Saisie d’un pourvoi contre une ordonnance du Tribunal rejetant comme irrecevable un recours visant à l’annulation d’une décision de la Commission classant une plainte concernant une prétendue aide d’État accordée dans le cadre d’un marché public et dont la requérante a pris connaissance par lettre, la Cour a jugé que, pour déterminer si un acte enmatière d’aides d’État constitue une décision au sens de l’article 4 du règlement nº 659/19996, il convient de vé ri ë er si, compte tenu de la substance de celui-ci et de l’intention de la Commission, cette institution a dé ë ni tiv em en t ë x é par l’acte examiné, au terme de la phase préliminaire d’examen, sa position sur la mesure dénoncée et, partant, si elle a conclu que celle-ci constituait ou non une aide et suscitait ou non des doutes quant à sa compatibilité avec le marché commun.
Une lettre par laquelle la Commission informe l’auteur d’une plainte visant à faire constater une violation des articles 87 CE et 88 CE que, «faute d’informations supplémentaires ju s ti ë a nt la poursuite de l’enquête, la Commission a classé administrativement l’a í a ire […]», indique que la Commission a e í ec tiv em en t pris un acte de classement administratif de l’a í a ir e. Il découle de la substance de cet acte et de l’intention de la Commission que celle-ci a ainsi décidé de mettre ë n à la procédure préliminaire d’examen déclenchée par l’auteur de la plainte.
Par ledit acte, la Commission a constaté que l’enquête entamée n’avait pas permis de conclure à l’existence d’une aide au sens de l’article 87 CE et elle a implicitement refusé d’ouvrir la procédure formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Dans une telle situation, les b é né ë ci ai res des garanties de procédure prévues à cette disposition ne peuvent en obtenir le respect que s’il sont la possibilité de contester devant la juridiction communautaire cette décision conformément à l’article 230, quatrième alinéa, CE.
Ce principe s’applique aussi bien dans le cas où la décision est prise aumotif que la Commission estime que l’aide est compatible avec le marché commun que lorsqu’elle est d’avis que l’existence même d’une aide doit être écartée.
À cet égard, un tel acte ne peut être qu a li ë é de préliminaire ou de préparatoire, car il ne sera suivi, dans le cadre de la procédure administrative entamée, d’aucun autre acte susceptible de donner lieu à un recours en annulation.
Il n’est pas pertinent à cet égard que la partie intéressée puisse encore fournir à la Commission des informations supplémentaires qui peuvent obliger cette dernière à revoir sa position sur la mesure étatique en cause, car la légalité d’une décision prise à l’issue de la phase préliminaire d’examen n’est appréciée qu’en fonction des éléments d’information dont la Commission pouvait disposer aumoment où elle l’a arrêtée, c’est-à-dire, en l’occurrence, aumoment du classement administratif de l’a í a ir e. Si une partie intéressée fournit des informations supplémentaires après le classement de l’a í a ire , la Commission peut être tenue d’ouvrir, le cas échéant, une nouvelle procédure administrative.
En revanche, ces informations n’ont pas d’incidence sur le fait que la première procédure préliminaire d’examen est d’ores et déjà close.
Il s’ensuit que, par cet acte, la Commission a adopté une position dé ë ni ti ve sur la demande de l’auteur de la plainte.
La Cour a conclu qu’un tel acte, en empêchant l’auteur de la plainte de présenter ses observations dans le cadre d’une procédure formelle d’examen visée à l’article 88,
Règlement (CE) n° 659/1999 du Conseil, du 22mars 1999, portantmodalités d’application de l’article [88] du traité CE (JO L 83, p. 1).
Rapport annuel 2008
Évolution et activité
Cour de justice paragraphe 2, CE, produit de se í et s juridiques obligatoires de nature à a í ec ter ses intérêts, et constitue, dès lors, un acte attaquable au sens de l’article 230 CE.
La jurisprudence, moins classique, parce que plus récente, relative aux conséquences pour un État membre de son inaction après un arrêt ayant constaté unmanquement dans son chef s’est également enrichie.
C’est ainsi que, dans l’a í a ire Commission/France (arrêt du 9 décembre 2008, C-121/07), la Cour, après avoir rappelé que l’intérêt qui s’attache à une application immédiate et uniforme du droit communautaire exige que l’exécution d’un arrêt constatant le manquement d’un État membre soit entamée immédiatement et aboutisse dans des délais aussi brefs que possible, a jugé que si, dans le cadre de la procédure prévue à l’article 228, paragraphe 2, CE, l’imposition d’une astreinte semble particulièrement adaptée pour inciter un État membre à mettre ë n, dans les plus brefs délais, à unmanquement qui, en l’absence d’une telle mesure, aurait tendance à persister, l’imposition d’une somme forfaitaire repose davantage sur l’appréciation des conséquences du défaut d’exécution des obligations de l’État membre concerné sur les intérêts privés et publics, notamment lorsque le manquement a persisté pendant une longue période depuis l’arrêt qui l’a initialement constaté.
À cet égard, a poursuivi la Cour, il lui appartient, dans chaque a í a ire et en fonction des circonstances de l’espèce dont elle se trouve saisie ainsi que du niveau de persuasion et de dissuasion qui lui paraît requis, d’arrêter les sanctions pécuniaires appropriées pour assurer l’exécution la plus rapide possible de l’arrêt ayant précédemment constaté unmanquement et prévenir la répétition d’infractions analogues au droit communautaire.
Aussi, la Cour a relevé que la circonstance que le paiement d’une somme forfaitaire n’a, jusqu’à présent, pas été imposé dans des situations dans lesquelles une exécution complète de l’arrêt initial avait été assurée avant l’aboutissement de la procédure de l’article 228 CE ne saurait constituer un obstacle à ce qu’une telle imposition soit décidée dans le cadre d’une autre a í a ire , si celle-ci s’avère nécessaire eu égard aux caractéristiques de l’espèce et au degré de persuasion et de dissuasion requis.
En ë n, la Cour a estimé que, si des lignes directrices contenues dans les communications de la Commission peuvent e í ec tiv em en t contribuer à garantir la transparence, la prévisibilité et la sécurité juridique de l’action menée par cette dernière, il n’en reste pas moins que de telles règles ne sauraient la lier dans l’exercice du large pouvoir d’appréciation que lui confère l’article 228, paragraphe 2, CE.
Toujours dans le domaine du contentieux, on rappellera que l’année 2008 a été l’occasion pour la Cour d’inaugurer la nouvelle procédure préjudicielle d’urgence, créée avec e í et au 1er mars 2008.
Trois a í a ire sont donné lieu à une telle procédure: l’a í a ire Santesteban Goicoechea (arrêt du 12 août 2008, C-296/08 PPU), l’a í a ire Leymann et Pustovarov (arrêt du 1er décembre 2008, C-388/08 PPU), concernant l’interprétation de la décision-cadre 2002/584, relative au mandat d’arrêt européen et aux procédures de remise entre États membres7, ainsi que l’a í a ire Rinau (arrêt du 11 juillet 2008, C-195/08 PPU), enmatière de règles communautaires relatives au retour d’un enfant illicitement retenu dans un autre État membre.
Décision-cadre 2002/584/JAI du Conseil, du 13 juin 2002 (JO L 190, p. 1).
Rapport annuel 2008
Évolution et activité
Dans l’a í a ire Kempter (arrêt du 12 février 2008, C-2/06), la Cour a eu à se prononcer sur la question de savoir si le réexamen et le retrait d’une décision dé ë ni ti ve de l’administration, destinés à tenir compte de l’interprétation de la disposition communautaire pertinente retenue entre-temps par la Cour de justice, supposent que l’intéressé ait attaqué cette décision en justice en invoquant le droit communautaire. La Cour n’a pas retenu cette dernière condition.
Il su  t à cet égard que soit ledit point de droit communautaire, dont l’interprétation s’est révélée erronée à la lumière d’un arrêt postérieur de la Cour, ait été examiné par la juridiction nationale statuant en dernier ressort, soit qu’il aurait pu être soulevé d’ o  ce par celle-ci.
Le contentieux relatif à l’accès du public aux documents des institutions n’est, quant à lui, pas près de se tarir.
C’est ainsi que dans les a í ai res jointes Suède et Turco/Conseil (arrêt du 1er juillet 2008, C-39/05 P et C-52/05 P), la Cour a précisé l’examen auquel doit se livrer le Conseil avant de répondre à une demande de divulgation d’un document.
Le règlement communautaire relatif à l’accès du public aux documents9 prévoit que tout citoyen de l’Union et toute personne résidant dans un État membre a un droit d’accès aux documents des institutions.
Il prévoit des exceptions à ce principe général, notamment dans le cas où la divulgation d’un document porterait atteinte à la protection des procédures juridictionnelles et des avis juridiques, à moins qu’un intérêt public supérieur ne ju s ti ë es a divulgation.
S’agissant précisément de l’exception a í ér en te aux avis juridiques, l’institution à laquelle la divulgation d’un document est demandée doit s’assurer que ledit document concerne bien un avis juridique et, dans l’affirmative, déterminer quelles en sont les partie se í ec tiv em en t concernées et, donc, susceptibles de tomber dans le champ d’application de l’exception.
En e í et, ce n’est pas parce qu’un document a été intitulé «avis juridique» qu’il doit automatiquement b é né ë ci er de la protection des avis juridiques garantie par le règlement précité.
Par-delà sa dénomination, il incombe ainsi à l’institution de s’assurer que ce document concerne bien un tel avis.
Ce la étant posé, le Conseil doit ensuite examiner si la divulgation des parties du document en question porterait atteinte à la protection des avis juridiques.
À cet égard, la Cour interprète l’exception relative aux avis juridiques comme visant à protéger l’intérêt d’une institution à demander des avis francs, objectifs et complets.
Le risque d’atteinte à cet intérêt doit, pour pouvoir être invoqué, être raisonnablement prévisible, et non purement hypothétique.
À cet égard, invoquer de façon générale et abstraite le risque que la divulgation des avis juridiques relatifs à des processus législatifs puisse engendrer des doutes concernant la légalité d’actes législatifs ne saurait su  re pour caractériser une atteinte à la protection des avis juridiques au sens de ladite disposition et, par conséquent, fonder un refus de divulgation de ces avis.
En e í et, c’est précisément la transparence à cet égard qui, en permettant que les divergences entre plusieurs points de vue soient ouvertement débattues, contribue à conférer aux institutions une plus grande légitimité aux yeux des citoyens européens et à augmenter la c on ë an ce de ceux-ci.
En ë n, la Cour a précisé qu’il incombe au Conseil de vé ri ë er s’il n’existe pas un intérêt public supérieur ju s ti ë a nt la divulgation.
La transparence à cet égard contribue à renforcer la démocratie en permettant aux citoyens de contrôler l’ensemble des informations qui ont constitué le fondement d’un acte législatif. En e í et, la possibilité, pour les citoyens, de connaître les fondements des actions législatives est une condition de l’exercice e í e ct if, par ces derniers, de leurs droits démocratiques.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Rapport annuel 2008
Évolution et activité
Cour de justice une portée particulièrement large allant audelà du processus législatif en cause, puisse être refusée au titre de la protection des avis juridiques.
Dans un tel cas, il incomberait alors à l’institution concernée de motiver le refus de façon circonstanciée.
Sur la base de cette motivation, la Cour a annulé l’arrêt du Tribunal en ce qu’il porte sur le refus d’accès à l’avis juridique en cause dans l’espèce.
Inédit, en revanche, a été l’examen par la Cour, dans les a í ai res jointes Marra (arrêt du 21 octobre 2008, C-200/07 et C-201/07), de la problématique de l’immunité dont jouissent, dans certains cas et à certaines conditions, les membres du Parlement européen, et plus précisément des modalités de mise enœuvre de l’immunité d’un député européen poursuivi pour avoir distribué un tract contenant des propos de nature injurieuse.
La Cour a commencé par rappeler que l’article 9 du protocole sur les privilèges et immunités des Communautés européennes10 énonce le principe de l’immunité des députés européens pour les opinions exprimées et les votes émis dans l’exercice de leurs fonctions.
Une telle immunité doit être considérée, dans la mesure où elle vise à protéger la libre expression et l’indépendance des députés européens, comme une immunité absolue faisant obstacle à toute procédure judiciaire.
Dès lors, dans une action engagée contre un député européen en raison des opinions qu’il a exprimées, la juridiction nationale est tenue d’écarter l’action diligentée contre le député concerné lorsqu’elle considère que ce dernier jouit de l’immunité parlementaire.
En e í et, le respect de cette disposition s’impose à cette juridiction ainsi qu’au Parlement européen.
Cette immunité ne pouvant pas être levée parce dernier, c’est à ladite juridiction d’écarter l’action en cause.
Ensuite, la Cour a reconnu qu’il entre dans la compétence exclusive de la juridiction nationale de vé ri ë er si les conditions de mise enœuvre de cette immunités ont réunies, sans qu’elle ait à soumettre la question au Parlement européen, lequel ne dispose pas de compétence en la matière.
Si, en revanche, le Parlement européen a adopté, suiteà la demande du député concerné, une décision de défense de l’immunité, celle-ci constitue, à l’égard des autorités juridictionnelles nationales, un avis dépourvu d’ e í et s contraignants.
Lorsqu’une demande de défense de l’immunité est introduite par le député devant le Parlement européen et que la juridiction nationale en est informée, elle doit, au nom de l’obligation de coopération loyale entre les institutions européennes et les autorités nationales11, suspendre la procédure juridictionnelle et demander au Parlement qu’il émette son avis dans les meilleurs délais.
Cette coopération s’impose pour éviter tout c on è it dans l’interprétation et l’application des dispositions du protocole.
On signalera enfin, pour clore ce panorama de la jurisprudence dans le secteur constitutionnel et institutionnel, l’a í a ire Payir e.a. (arrêt du 24 janvier 2008, C-294/06), dans laquelle la Cour s’est prononcée sur la reconnaissance, en vertu de l’accord d’association CEE-Turquie, de la qualité de travailleur à des ressortissants de nationalité turque entrés sur le territoire d’un État membre en tant que personne au pair ou étudiant et appartenant au marché régulier de l’emploi.
Ainsi, au regard de l’article 6, paragraphe 1, de la décision n° 1/80 du Conseil d’association CEE-Turquie, du 19 septembre 1980, relative au développement de l’association, la Cour a dit pour droit que la circonstance qu’un ressortissant turc a été autorisé à entrer sur le territoire d’un État membre en qualité de personne au pair ou d’étudiant ne saurait priver celui-ci de la qualité de «travailleur» et
Protocole sur les privilèges et immunités des Communautés européennes, du 8 avril 1965 (JO 1967, 152, p. 13).
Consacrée par l’article 10 CE.
Rapport annuel 2008
Cour de justice
Évolution et activité l’empêcher d’appartenir au «marché régulier de l’emploi» de cet État membre au sens dudit article.
Cette circonstance ne saurait, par conséquent, empêcher ledit ressortissant de se prévaloir de cette disposition a ë n d’obtenir le renouvellement de son permis de travail et de b é né ë ci er du droit de séjour corrélatif à celui-ci.
Citoyenneté européenne
Dans plusieurs a í ai res, la Cour a examiné des dispositions nationales susceptibles de limiter indûment la libre circulation des citoyens de l’Union.
L’a í a ire Grunkin et Paul (arrêt du 14 octobre 2008, C-353/06) concernait la reconnaissance du nom patronymique d’un enfant de nationalité allemande, né et vivant au Danemark, enregistré à la naissance avec un nom double, composé de celui de son père et des a mère.
Les parents de l’enfant ont demandé l’inscription de ce nom double dans le livret de famille tenu en Allemagne et se sont heurtés à un refus, aumotif que le nom patronymique des citoyens allemands est régi par le droit allemand qui ne permet pas à un enfant de porter un nomdouble.
La Cour constate que, bien que les règles régissant le nom patronymique d’une personne relèvent de la compétence des États membres, ces derniers doivent néanmoins, dans l’exercice de cette compétence, respecter le droit communautaire.
La Cour précise que le fait d’être obligé de porter, dans l’État membre dont l’intéressé possède la nationalité, un nom di í ér en t de celui déjà attribué et enregistré dans l’État membre de naissance et de résidence est susceptible d’entraver la libre circulation des citoyens de l’Union.
Une diversité de noms patronymiques dans di í ér en ts documents allemands et danois serait de nature à engendrer pour l’intéressé de sérieux inconvénients d’ordre tant professionnel que privé.
Étant donné que les dispositions allemandes restrictives n’ont pas été dûment ju s ti ë ée s, la Cour conclut que le droit des citoyens européens de circuler et de séjourner librement sur le territoire des Étatsmembres s’oppose à la réglementation en cause.
On relèvera ensuite les a í ai res Metock e.a. (arrêt du 25 juillet 2008, C-127/08) et Jipa (arrêt du 10 juillet 2008, C-33/07), concernant l’interprétation de la directive 2004/38/CE relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et séjourner librement sur le territoire des États membres12.
Dans l’a í a ire Metock e.a., précitée, la Cour a jugé que la directive 2004/38 s’oppose à la réglementation d’un État membre qui soumet un ressortissant d’un pays tiers, conjoint d’un citoyen de l’Union séjournant dans cet État membre dont il n’a pas la nationalité, à une condition de séjour légal préalable dans un autre État membre avant son arrivée dans l’État membre d’accueil pour b é né ë ci er des dispositions de cette directive.
S’agissant des membres de la famille d’un citoyen de l’Union, aucune disposition de la même directive ne subordonne son application à ladite condition; la Cour estime qu’il ya lieu de reconsidérer la conclusion de son arrêt Akrich13 qui exigeait une telle condition pour pouvoir b é né ë ci er
Directive 2004/38/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des Étatsmembres (JO L 158, p. 77, et re c ti ë c at if, JO L 229, p. 35).
Rapport annuel 2008
Évolution et activité
Cour de justice des droits d’entrée et de séjour prévus par le règlement (CEE) no 1612/6814.
En e í et, l’impossibilité pour le citoyen de l’Union d’être accompagné des a famille ou rejoint par elle dans l’État membre d’accueil serait de nature à le dissuader d’exercer son droit d’entrée et de séjour dans cet État membre.
La Cour précise également qu’un conjoint non communautaire d’un citoyen de l’Union qui accompagne ou rejoint ce citoyen peut b é né ë ci er de cette directive quels que soient le lieu et la date de leur mariage ainsi que la manière dont ledit conjoint est entré dans l’État membre d’accueil, et qu’il n’est pas nécessaire que le citoyen ait déjà fondé une famille aumoment où il se déplace pour que les membres des a famille, ressortissants de pays tiers, puissent b é né ë ci er des droits conférés par la même directive.
En ë n, il convient d’interpréter les termes «les membres de [la] famille [d’un citoyen de l’Union] qui l’accompagnent»15 comme visant à la fois les membres de la famille d’un citoyen de l’Union qui sont entrés avec ce dernier dans l’État membre d’accueil et ceux qui séjournent avec lui dans cet État membre, sans, dans ce second cas, qu’il y ait lieu de distinguer selon qu’ils sont entrés dans ledit État membre avant ou après le citoyen de l’Union, ou avant ou après être devenus membres des a famille.
Dans l’affaire Jipa, précitée, la Cour était saisie de la question de savoir si le droit communautaire, et notamment la directive 2004/38, s’oppose à une réglementation nationale permettant de restreindre le droit d’un ressortissant d’un État membre de se rendre sur le territoire d’un autre État membre, notamment aumotif qu’il en a été précédemment expulsé du fait qu’il s’y trouvait en «situation irrégulière».
La Cour relève qu’un tel ressortissant jouit du statut de citoyen de l’Union et peut donc se prévaloir du droit de libre circulation et de séjour sur le territoire des États membres, y compris à l’égard de son État membre d’origine, ce qui comprend tant le droit pour les citoyens de l’Union d’entrer dans un État membre autre que celui dont ils sont originaires que le droit de quitter ce dernier.
Toutefois, ce droit peut être assorti de limitations et de conditions prévues par le traité, notamment pour des exigences d’ordre public ou de sécurité publique que les Étatsmembres sont compétents pour déterminer.
Dans le contexte communautaire, cellesci doivent cependant être entendues strictement.
La Cour précise qu’un tel encadrement implique notamment que, pour être ju s ti ë ée s, des mesures d’ordre public et de sécurité publique doivent être fondées exclusivement sur le comportement personnel de l’individu concerné et non sur des raisons de prévention générale.
Une mesure restrictive de la libre circulation doit être prise à la lumière de considérations propres à la protection de l’ordre public ou de la sécurité publique de l’État membre qui l’adopte: s’il n’est pas exclu que les autorités dudit État membre puissent prendre en compte les motifs invoqués par un autre État membre a ë n de ju s ti ë er une décision d’éloignement d’un ressortissant communautaire du territoire de ce dernier État, la mesure restrictive ne saurait être fondée exclusivement sur lesdits motifs.
La Cour conclut que le droit communautaire ne s’oppose pas à la réglementation nationale en cause à condition que certaines exigences soient satisfaites.
D’une part, le comportement personnel de ce ressortissant doit constituer une menace réelle, actuelle et su  sa mme nt grave a í ec tant un intérêt fondamental de la société.
D’autre part, la mesure restrictive envisagée doit être nécessaire et proportionnée à la réalisation de l’objectif qu’elle poursuit.
Règlement (CEE) n° 1612/68 du Conseil, du 15 octobre 1968, relatif à la libre circulation des travailleurs à l’intérieur de la Communauté (JO L 257, p. 2), m o di ë é par la directive 2004/38.
Rapport annuel 2008
Dans l’a í a ire Nerkowska (arrêt du 22mai 2008, C-499/06), la Cour a jugé que le droit de tout citoyen de l’Union de circuler et de séjourner librement sur le territoire des Étatsmembres doit être interprété en ce sens qu’il s’oppose à une législation d’un État membre en vertu de laquelle ce dernier refuse, de manière générale et en toutes circonstances, le versement à ses ressortissants d’une prestation octroyée aux victimes civiles de la guerre ou de la répression du seul fait que ceux-ci ne résident pas pendant toute la période de versement de cette prestation sur le territoire de cet État, mais sur celui d’un autre État membre.
La Cour rappelle que ladite prestation relève de la compétence des Étatsmembres mais que ces derniers doivent exercer cette compétence dans le respect du droit communautaire, en particulier le droit à la libre circulation des citoyens de l’Union.
L’exigence d’une résidence sur le territoire national pour l’octroi de cette prestation est une restriction à l’exercice de cette liberté.
La Cour estime que constituent des considérations objectives d’intérêt général de nature à ju s ti ë er cette restriction tant la volonté de garantir l’existence d’un lien de rattachement entre la société de l’État membre concerné et le b é né ë ci a ire d’une prestation que la nécessité de vé ri ë er que ce dernier continue à remplir les conditions d’octroi de cette prestation.
Toutefois, le fait, d’une part, de posséder la nationalité de l’État membre qui octroie la prestation concernée et, d’autre part, d’avoir vécu dans cet État pendant plus de vingt ans peut su  re à établir ce lien de rattachement.
Dans ces conditions, l’exigence d’une résidence, pendant toute la période du versement de la prestation, doit être considérée comme disproportionnée.
En outre, pour vé ri ë er que le b é né ë ci a ire continue à remplir les conditions d’octroi de la prestation, il existe d’autres moyens qui, tout en étant moins contraignants, sont tout aussi e  ca ce s.
Dans le domaine de la libre circulation des marchandises, la Cour a rendu plusieurs arrêts concernant la compatibilité de dispositions nationales constitutives de mesures d’ e í et équivalent à des restrictions quantitatives avec la législation communautaire.
Tout d’abord, dans l’a í a ire Dynamic Medien (arrêt du 14 février 2008, C-244/06, Rec. p. I-505), la Cour s’est penchée sur une réglementation allemande en vertu de laquelle étaient interdites la vente et la cession par correspondance de vidéogrammes n’ayant pas fait l’objet, par une autorité nationale compétente ou par un organisme national d’autorégulation volontaire, d’un contrôle ainsi que d’une c la s si ë ca tio n aux ë ns de la protection des mineurs et ne comportant pas d’indication, émanant de cette autorité ou de cet organisme, de l’âge à partir duquel ces vidéogrammes peuvent être vus.
La Cour a jugé qu’une telle réglementation ne constitue pas unemodalité de vente susceptible d’entraver directement ou indirectement, actuellement ou potentiellement, le commerce entre États membres, mais une mesure d’ e í et équivalent à des restrictions quantitatives au sens de l’article 28 CE, en principe incompatible avec les obligations résultant de celui-ci.
Selon la Cour, une telle réglementation peut, toutefois, être ju s ti ë ée par l’objectif de protection de l’enfant pour autant qu’elle soit proportionnée à celui-ci, ce qui est le cas lorsqu’elle ne s’oppose pas à toute forme de commercialisation de vidéogrammes non contrôlés et lorsqu’il est loisible d’importer et de vendre aux adultes de tels vidéogrammes en veillant à ce que les enfants n’y aient pas accès.
Il ne saurait en être autrement que s’il apparaît que la procédure de contrôle, de c la s si ë ca tio n et de marquage établie par cette réglementation n’est pas
Rapport annuel 2008
Évolution et activité
Cour de justice aisément accessible ou ne peut pas être menée à terme dans des délais raisonnables ou bien que la décision de refus ne peut pas faire l’objet d’un recours juridictionnel.
Selon la Cour, elles sont toutefois ju s ti ë é es par des raisons de protection de la santé publique.
En e í et, une telle réglementation est de nature à réaliser l’objectif visant à garantir un approvisionnement sûr et de qualité des hôpitaux de l’État membre concerné et transpose, en réalité, au système d’approvisionnement externe des hôpitaux, des exigences analogues à celles qui caractérisent le système d’approvisionnement interne, à savoir l’exigence d’un pharmacien qui est, d’une part, responsable de l’approvisionnement enmédicaments et, d’autre part, largement et rapidement disponible sur place.
La réglementation en cause assure ainsi l’équivalence et la compatibilité entre tous les éléments du système d’approvisionnement enmédicaments des hôpitaux de l’État membre concerné et garantit l’unité et l’équilibre de ce système.
En ë n, on relèvera l’a í a ire Gysbrechts et Santurel Inter (arrêt du 16 décembre 2008, C-205/07), relative à la compatibilité de la réglementation belge enmatière de contrats de vente à distance avec le traité CE.
Cette réglementation interdisait au vendeur d’exiger un acompte ou paiement du consommateur voire, selon les autorités belges, le numéro de la carte de paiement de celui-ci, avant l’expiration du délai de renonciation obligatoire de sept jours ouvrables.
Après avoir considéré que de telles interdictions sont constitutives d’unemesure d’ e í et équivalent à une restriction quantitative à l’exportation, la Cour a jugé que, si l’interdiction d’exiger un acompte ou paiement du consommateur est ju s ti ë ée par la nécessité de protéger ce dernier, par contre, l’interdiction imposée au fournisseur d’exiger le numéro de la carte de paiement du consommateur va audelà de ce qui est nécessaire pour garantir l’exercice e í ec ti f du droit de rétractation du consommateur.
En e í et, une telle interdiction ne présente d’utilité que pour écarter le risque que le fournisseur n’encaisse le prix avant l’expiration du délai de renonciation.
Or, si ce risque se réalise, le comportement du fournisseur enfreint, en soi, l’interdiction de demander un acompte ou paiement au consommateur, laquelle est une mesure appropriée et proportionnée pour atteindre l’objectif qu’elle poursuit.
Partant, l’article 29 CE ne s’oppose pas à l’interdiction faite au fournisseur, dans le cadre d’une vente à distance transfrontière, d’exiger un acompte ou un paiement quelconque de la part du consommateur avant l’expiration du délai de rétractation, mais s’oppose à l’interdiction de demander le numéro de la carte de paiement du consommateur, avant l’expiration dudit délai.
Rapport annuel 2008
Libre circulation des personnes, des services et des capitaux
Enmatière de liberté d’établissement, l’a í a ire Cartesio (arrêt du 16 décembre 2008, C-210/06) a donné à la Cour l’occasion de préciser sa jurisprudence concernant le droit des sociétés de déplacer leur siège au sein de l’Union.
La question préjudicielle soumise à la Cour portait sur la compatibilité de la législation hongroise empêchant une société constituée en vertu du droit national de transférer son siège dans un autre État membre, tout en gardant sa qualité de société relevant du droit national de l’État membre de constitution, avec les articles 43 CE et 48 CE.
La Cour a répondu que, en l’état actuel du droit communautaire, lesdits articles ne s’opposent pas à une telle législation.
Règlement (CEE) n° 2081/92 du Conseil, du 14 juillet 1992, relatif à la protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires (JO L 208, p. 1).
Évolution et activité
Cour de justice que s’il est vé ri ë é que cette société b é né ë ci ee í ec tiv em en t de la liberté d’établissement eu égard aux conditions énoncées à l’article 48 CE que se pose la question de savoir si ladite société se trouve confrontée à une restriction à cette liberté au sens de l’article 43 CE.
Un État membre dispose ainsi de la faculté de dé ë ni r tant le lien de rattachement qui est exigé d’une société pour que celle-ci puisse être considérée comme constituée selon son droit national et susceptible, à ce titre, de b é né ë ci er du droit d’établissement que celui requis pour maintenir cette qualité ultérieurement.
Cette faculté englobe la possibilité, pour cet État membre, de ne pas permettre à une société relevant de son droit national de conserver cette qualité lorsqu’elle entend se réorganiser dans un autre État membre par le déplacement de son siège sur le territoire de ce dernier, rompant ainsi le lien de rattachement que prévoit le droit national de l’État membre de constitution.
Toujours enmatière de liberté d’établissement, mérite également unemention l’a í a ire Lidl Belgium (arrêt du 15 mai 2008, C-414/06), introduite par une demande de décision préjudicielle relative à la compatibilité du régime ë sc al allemand excluant la déduction par une société résidente des pertes a í ér en t es à un établissement stable non-résident lui appartenant, avec l’article 43 CE.
La Cour a d’abord précisé que le champ d’application de l’article 43 CE s’étend à la création et la détention totale par une personne physique ou morale établie dans un État membre d’un établissement stable n’ayant pas une personnalité juridique distincte situé dans un autre État membre, de même qu’à l’activité d’une société dans un autre État membre par l’intermédiaire d’un établissement stable, tel que dé ë ni par une convention ë sc a le préventive de la double imposition pertinente, qui constitue, au regard du droit ë sc al conventionnel, une entité autonome .
La Cour a ensuite jugé que l’article 43 CE ne s’oppose pas à ce qu’une société établie dans un État membre ne puisse pas déduire de son assiette imposable les pertes a í ér en t es à un établissement stable lui appartenant et situé dans un autre État membre, dans la mesure où, en vertu d’une convention préventive de la double imposition, les revenus de cet établissement sont imposés dans ce dernier État membre dans lequel lesdites pertes peuvent être prises en compte dans le cadre de l’imposition du revenu de cet établissements tableau titre d’exercices futurs.
Certes, un tel régime ë sc al instaure une di í ér en ce de traitement ë sc al en raison de laquelle une société résidente pourrait être dissuadée d’exercer ses activités par l’intermédiaire d’un établissement stable situé dans un autre État membre.
Toutefois, selon la Cour, un tel régime peut être ju s ti ë é au regard de la nécessité de préserver la répartition du pouvoir d’imposition entre les Étatsmembres et de celle de prévenir le risque d’une double prise en compte des pertes qui, prises ensemble, poursuivent des objectifs légitimes compatibles avec le traité et constituent ainsi des raisons impérieuses d’intérêt général, dès lorsque ce régime est proportionné auxdits objectifs.
Enmatière de libre prestation des services trois a í ai res doivent focaliser l’attention.
Rapport annuel 2008
Cour de justice
Évolution et activité du droit communautaire17 relatives aux critères d’octroi de ces radiofréquences.
Elle relève que l’application successive des régimes transitoires aménagés par la législation italienne en faveur des chaînes existantes a eu pour e í et d’empêcher l’accès au marché des opérateurs démunis de radiofréquences d’émission.
L’autorisation générale d’opérer sur le marché des services ra d io di í usé s en faveur des seules chaînes existantes a consolidé cet e í et restrictif.
Ceci a eu pour conséquence de ë g er les structures du marché national et de protéger la position desdites chaînes.
La Cour précise qu’un régime limitant le nombre des opérateurs sur le territoire national peut être ju s ti ë é par des objectifs d’intérêt général mais doit en ce cas être aménagé sur la base de critères objectifs, transparents, non discriminatoires et proportionnés.
Tel n’est pas le cas d’un régime attribuant les radiofréquences d’émission en exclusivité et sans limite temporelle à un nombre limité d’opérateurs existants, sans tenir compte des critères précités.
La Cour conclut qu’une législation nationale dont l’application conduit à ce qu’un opérateur titulaire d’une concession soit dans l’impossibilité d’émettre à défaut de radiofréquences d’émission octroyées sur la base desdits critères est contraire aux principes du traité sur la libre prestation de services ainsi qu’aux principes établis par le nouveau cadre réglementaire commun aux réseaux et services de communications électroniques18.
En deuxième lieu, l’a í a ire R ü í e rt (arrêt du 3 avril 2008, C-346/06), dans laquelle la Cour s’est penchée sur la question de savoir si la libre prestation de service s’oppose à une législation d’un État membre selon laquelle l’adjudicataire d’un marché public de travaux doit s’engager par écrit à verser à ses salariés auminimum la rémunération prévue dans la convention collective applicable et à imposer cette obligation à ses sous-traitants transnationaux détachant des travailleurs dans ledit État membre, le non-respect de cet engagement déclenchant le paiement d’une pénalité contractuelle.
Une telle législation constitue une restriction à la libre prestation de services prévue à l’article 49 CE en ce sens qu’elle peut imposer aux prestataires de
Directive2002/21/CEduParlementeuropéenetduConseil,du7mars2002,relativeàuncadreréglementaire commun pour les réseaux et services de communications électroniques (directive «cadre») (JO L 108, p. 33).
Directive 2002/20/CE du Parlement européen et du Conseil, du 7 mars 2002, relative à l’autorisation de réseaux et de services de communications électroniques (directive «autorisation») (JO L 108, p. 21), et directive 2002/77/CE de la Commission, du 16 septembre 2002, relative à la concurrence dans les marchés des réseaux et des services de communications électroniques (JO L 249, p. 21).
Connu sous le nom de «NCRC», il se compose de la directive «cadre» et de quatre directives particulières, dont la directive «autorisation», lesquelles sont complétées par la directive 2002/77.
Directive 96/71/CE du Parlement européen et du Conseil, du 16 décembre 1996, concernant le détachement de travailleur se í e ct ué dans le cadre d’une prestation de services (JO L 18, p. 1).
Rapport annuel 2008
Cour de justice services établis dans un autre État membre, où les taux de salaire minimal sont inférieurs, une charge économique supplémentaire qui est susceptible de prohiber, de gêner ou de rendre moins attrayante l’exécution de leurs prestations dans l’État membre d’accueil.
En ë n, l’a í a ire Commission/Luxembourg (arrêt du 19 juin 2008, C-319/06), où la Cour a jugé que l’article 3, paragraphe 10, premier tiret de la directive 96/71 concernant le détachement de travailleur se í e ct ué dans le cadre d’une prestation de services constitue une dérogation au principe selon lequel les matières dans lesquelles l’État membre d’accueil peut imposer sa législation aux entreprises qui détachent des travailleurs sur son territoire sont limitativement énoncées à l’article 3, paragraphe 1, premier alinéa, de cette directive.
La possibilité reconnue par cet article à l’État membre d’accueil d’imposer de manière non discriminatoire auxdites entreprises des conditionsdetravail et d’emploi concernant des matières autres que celles visées à l’article 3, paragraphe 1, premier alinéa, de la même directive, sous réserve qu’il s’agisse de dispositions d’ordre public, constitue une exception au système mis en place par ladite directive, de même qu’une dérogation au principe fondamental de la libre prestation de services et doit faire l’objet d’une interprétation stricte.
Dès lors, la Cour a constaté qu’un Étatmembremanque aux obligations qui lui incombent en vertu de l’article 3, paragraphe 10, premier tiret de cette même directive en déclarant que constituent des dispositions de police relevant de l’ordre public national, en premier lieu, les dispositions résultant, notamment de conventions collectives déclarées d’obligation générale, et en second lieu, celles portant transposition de la directive 96/71 qui obligent les entreprises concernées, d’une part, à ne détacher que du personnel lié à l’entreprise par un contrat de travail écrit ou par un autre document réputé analogue aux termes de la directive 91/53320, et, d’autre part, à respecter la législation nationale enmatière de travail à temps partiel et à durée déterminée.
La Cour a aussi constaté qu’un Étatmembremanque aux obligations qui lui incombent en vertu de l’article 49 CE, d’une part, en obligeant les entreprises ayant leur siège social en dehors du territoire national et y détachant des travailleurs à déposer auprès d’un mandataire ad hoc résidant sur le territoire national les documents nécessaires au contrôle des obligations leur incombant en application de la législation nationale, avant le début du détachement, et à les y laisser pendant une période indéterminée suivant la ë n de la prestation, et, d’autre part, en énonçant, dans une réglementation de droit interne établissant une procédure de déclaration préalable en cas de détachement de travailleurs, les conditions d’accès aux indications essentielles indispensables à un contrôle par les autorités nationales compétentes d’une manière manquant de la clarté nécessaire pour assurer la sécurité juridique des entreprises désirant détacher des travailleurs sur le territoire dudit État membre.
Enmatière de liberté d’établissement et de libre prestation des services, est intervenu l’a í a ire ASM Brescia (arrêt du 17 juillet 2008, C-347/06), qui porte sur la réglementation italienne adoptée en vue de la cessation anticipée, au terme d’une période transitoire, des concessions de distribution de gaz naturel attribuées sans procédure de mise en concurrence, telle que prévue par la directive 2003/55, concernant des règles communes
Directive 91/533/CEE du Conseil, du 14 octobre 1991, relative à l’obligation de l’employeur d’informer le travailleur des conditions applicables au contrat ou à la relation de travail (JO L 288, p. 32).
Rapport annuel 2008
Cour de justice
Les questions préjudicielles soumises à la Cour portaient plus précisément sur la compatibilité de l’allongement, dans certaines conditions, de la durée de la période transitoire en cause avec ladite directive et les articles 43 CE, 49 CE et 86, paragraphe 1, CE.
La Cour a jugé que ni la directive 2003/55, ni les articles 43 CE, 49 CE et 86, paragraphe 1, CE, ne s’opposent à une telle réglementation, pour autant que, en ce qui concerne la compatibilité avec les articles du traité CE précités, un tel allongement puisse être considéré comme nécessaire a ë n de permettre aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
Concernant ce dernier point, la Cour a considéré que, si la réglementation italienne introduit une di í ér en ce de traitement constitutive d’une discrimination indirecte selon la nationalité, cette di í ér en ce de traitement peut, cependant, être ju s ti ë ée par la nécessité de respecter le principe de sécurité juridique qui exige, notamment, que les règles de droit soient claires, précises et prévisibles dans leur se í et s. Selon la Cour, ce principe non seulement permet mais aussi impose que la résiliation d’une telle concession soit assortie d’une période transitoire qui permette aux cocontractants de dénouer leurs relations contractuelles dans des conditions acceptables tant du point de vue des exigences du service public que du point de vue économique.
En ce qui concerne la libre circulation des capitaux, on signalera l’a í a ire Arens-Sikken (arrêt du 11 septembre 2008, C-43/07), dans laquelle était en cause une réglementation relative au calcul des droits de succession et de mutation dus sur un bien immeuble sis dans un État membre qui, lors du calcul desdits droits, ne prévoyait pas la déductibilité des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire, lorsque la personne dont la succession était ouverte était, aumoment de son décès, résidente non pas de cet État mais d’un autre État membre.
La Cour a jugé que les dispositions du traité relatives à la libre circulation des capitaux s’opposent à une telle réglementation, dans la mesure où celle-ci applique un taux progressif d’imposition et dès lorsque la non-prise en compte desdites dettes combinée avec cet aux progressif pourrait entraîner une charge ë sc a le supérieure pour les héritiers ne pouvant se prévaloir d’une telle déductibilité.
La Cour a ainsi rejeté l’argument selon lequel la di í ér en ce de traitement instaurée se rapportait à des situations qui n’étaient pas objectivement comparables, dès lorsque la réglementation en cause traitait de manière identique, sauf pour la déduction des dettes, les successions des résidents et des non résidents aux ë ns des impôts sur les successions.
La Cour a également précisé que, en l’absence d’une convention préventive de la double imposition, l’État membre dans lequel est situé le bien immeuble ne saurait, pour ju s ti ë er une restriction à la libre circulation des capitaux résultant des a réglementation, se prévaloir de l’existence d’une possibilité, indépendante des a volonté, d’octroi d’un crédit d’impôt par l’État membre dans lequel le défunt résidait aumoment de son décès, qui pourrait compenser, en tout ou en partie, le préjudice subi par les héritiers de ce dernier en raison de la non-prise en compte par l’État membre dans lequel est situé ledit bien immeuble, lors du calcul des droits de mutation, des dettes liées à un excédent d’attribution résultant d’un partage d’ascendant testamentaire.
Directive 2003/55 du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur du gaz naturel et abrogeant la directive 98/30/CE (JO L 176, p. 57).
Rapport annuel 2008
On retiendra également l’a í a ire Truck Center (arrêt du 22 décembre 2008, C-282/07), où la Cour à répondu à une demande d’interprétation des dispositions du traité relatives à la libre circulation des capitaux au vu de la législation belge enmatière d’impôt des sociétés.
En vertu de cette législation, les intérêts versés par une société résidente à une société b é né ë ci a ire résidente d’un autre État membre faisaient l’objet d’une retenue à la source (appelée précompte mobilier), alors qu’étaient exonérés de cette retenue les intérêts versés à une société b é né ë ci a ire résidente.
La Cour a jugé que les dispositions du traité relatives à la liberté d’établissement et à la libre circulation des capitaux ne s’opposent pas à une telle réglementation ë sc al e. Après avoir rappelé que, enmatière d’impôts directs, la situation des résidents et celle des non-résidents ne sont, en règle générale, pas comparables, la Cour a constaté que la di í ér en ce de traitement en cause, consistant dans l’application de techniques d’imposition di í ér en t es selon que les sociétés concernées sont établies en Belgique ou dans un autre État membre, concerne des situations qui ne sont pas objectivement comparables.
En e í et, selon la Cour, la position de l’État belge, les types d’imposition des intérêts, fondés sur des bases juridiques di í ér en te s, ainsi que les situations dans lesquelles se trouvent les sociétés b é né ë ci ai res des intérêts en ce qui concerne le recouvrement de l’impôt, sont di í ér en ts selon que les sociétés b é né ë ci ai res desdits intérêts sont résidentes ou non.
La Cour a également jugé que la di í ér en ce de traitement résultant de la réglementation en cause ne procure pas nécessairement un avantage aux sociétés b é né ë ci ai res résidentes dès lorsque, d’une part, cellesci sont tenues d’ e í ec tu er des versements anticipés de l’impôt des sociétés et que, d’autre part, le taux du précompte mobilier perçu sur les intérêts versés à une société non résidente est nettement inférieur à celui de l’impôt sur les sociétés, prélevé sur les revenus des sociétés résidentes b é né ë ci ai res d’intérêts.
Dans ces conditions, la di í ér en ce de traitement ainsi créée ne constitue pas une restriction à la liberté d’établissement et à la libre circulation des capitaux.
Enmatière de libre circulation des travailleurs, la Cour s’est prononcée sur la reconnaissance des diplômes obtenus à la suite de formations dispensés dans le cadre d’«accords d’homologation».
Dans l’a í a ire Commission/Grèce (arrêt du 23 octobre 2008, C-274/05), la Commission reprochait à la République hellénique de ne pas reconnaître les diplômes délivrés par les autorités compétentes d’autres Étatsmembres à la suite de formations dispensées dans le cadre d’accord en vertu desquels une formation dispensée par un organisme privé en Grèce est homologuée par lesdites autorités et d’attribuer au Conseil chargé de la reconnaissance de l’équivalence professionnelle des titres d’études supérieures compétence pour vé ri ë er les conditions requises pour la délivrance et la nature de l’établissement dans lequel le titulaire a suivi sa formation. Au regard des dispositions de la directive 89/4822 telle
Directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une duréeminimale de trois ans (JO L 19, p. 16).
En revanche, l’État membre d’accueil ne saurait examiner le fondement sur lequel les diplômes ont été délivrés. En ë n, la Cour a jugé que, en vertu de l’article 3 de ladite directive, l’État membre d’accueil doit permettre, dans le secteur public, le reclassement à un grade supérieur de personnes ayant été engagées à un niveau inférieur à celui auquel elle sauraient pu prétendre si leurs diplômes avaient été reconnus par l’autorité compétente.
Directive 2001/19/CE du Parlement européen et du Conseil, du 14 mai 2001, m o di ë a nt les directives 89/48/CEE et 92/51/CEE du Conseil concernant le système général de reconnaissance des qu a li ë ca tio ns professionnelles, et les directives 77/452/CEE, 77/453/CEE, 78/686/CEE, 78/687/CEE, 78/1026/CEE, 78/1027/CEE, 80/154/CEE, 80/155/CEE, 85/384/CEE, 85/432/CEE, 85/433/CEE et 93/16/CEE du Conseil concernant les professions d’ in ë rm ie r responsable des soins généraux, de praticien de l’art dentaire, de vétérinaire, de sage-femme, d’architecte, de pharmacien et de médecin (JO L 206, p. 1).
Rapport annuel 2008
Évolution et activité
Cour de justice toute mesure nationale qui, même applicable sans discrimination tenant à la nationalité, est susceptible de gêner ou de rendre moins attrayant l’exercice, par les ressortissants communautaires, des libertés fondamentales garanties par le traité.
Dès lors, les articles 39 CE et 43 CE doivent être interprétés en ce sens qu’ils s’opposent à une réglementation d’une entité fédérée d’un État membre, telle que celle régissant une assurance soins limitant l’a  lia tio n à un régime de sécurité sociale et le b é né ë ce des prestations prévues par celui-ci aux personnes qui soit résident sur le territoire relevant de la compétence de cette entité, soit exercent une activité professionnelle sur ce même territoire tout en résidant dans un autre État membre, dans la mesure où une telle limitation a í ec te des ressortissants d’autres Étatsmembres ou des ressortissants nationaux ayant fait usage de leur droit de libre circulation à l’intérieur de la Communauté européenne.
L’article 13, paragraphe 2, sous a), du règlement nº 1408/71, tel quemodifié par le règlement n° 647/200525, prévoit que la personne qui exerce une activité salariée sur le territoire d’un État membre est soumise à la législation de cet État, même si elle réside sur le territoire d’un autre État membre.
Dans l’a í a ire Bosmann (arrêt du 20 mai 2008, C-352/06), la Cour a examiné la situation d’un travailleur qui s’était vu priver de prestations familiales par son État membre de résidence en raison de la reprise d’un emploi dans un autre État membre.
La Cour a souligné que l’article 13, paragraphe 2, sous a) doit être interprété à la lumière de l’article 42 CE qui vise à faciliter la libre circulation des travailleurs et implique notamment que les travailleurs migrants ne doivent ni perdre des droits à des prestations de sécurité sociale, ni subir une réduction du montant de cellesci en raison du fait qu’il sont exercé le droit à la libre circulation que leur confère le traité.
La Cour en a déduit que l’État membre de résidence ne saurait être privé de la faculté d’octroyer des allocations familiales aux personnes résidant sur son territoire et que ladite disposition du règlement ne s’oppose pas à ce qu’un travailleur migrant, qui est soumis au régime de sécurité sociale de l’État membre d’emploi, perçoive, en application d’une législation nationale de l’État membre de résidence, des prestations familiales dans ce dernier État.
Il appartient à la juridiction nationale de déterminer si les circonstances de l’espèce sont pertinentes aux ë ns d’apprécier si le travailleur remplit les conditions d’octroi d’une telle prestation familiale en vertu de la législation de l’État membre en question.
Concernant le transport par route, à propos de conducteurs s’étant vu refuser la reconnaissance de leur permis de conduire, obtenu en Républiquetchèque postérieurement au retrait administratif de leur permis de conduire allemand pour cause de consommation de drogue ou d’alcool, la Cour a indiqué, dans les a í ai res jointes Wiedemann et Funk (arrêt du 28 mai 2008, C-329/06 et C-343/06), que la directive 91/439,
Règlement (CE) n° 647/2005 du Parlement européen et du Conseil, du 13 avril 2005, m o di ë a nt le règlement (CEE) n°1408/71duConseilrelatifàl’applicationdesrégimesdesécuritésocialeauxtravailleurssalariés,auxtravailleurs nonsalariésetauxmembresdeleurfamillequisedéplacentàl’intérieurdelaCommunauté,etlerèglement(CEE) n° 574/72 du Conseil ë x a nt les modalités d’application du règlement (CEE) n° 1408/71 (JO L 117, p. 1).
Rapport annuel 2008
Évolution et activité relative au permis de conduire26, doit être interprétée en ce sens qu’elle s’oppose à ce qu’un État membre refuse de reconnaître sur son territoire la validité d’un permis de conduire délivré ultérieurement par un autre État membre tant que son titulaire ne s’est pas soumis aux conditions requises dans ce premier État membre pour la délivrance d’un nouveau permis à la suite du retrait d’un permis antérieur, en ce compris l’examen d’aptitude à la conduite attestant que les motifs ayant ju s ti ë é ledit retrait n’existent plus.
Toutefois, cette directive ne s’oppose pas à ce qu’un État membre refuse de reconnaître sur son territoire le droit de conduire résultant d’un permis de conduire ultérieurement délivré par un autre État membre s’il est établi, sur la base des mentions ë gu ra nt sur celui-ci ou d’autres informations incontestables provenant de l’État membre de délivrance, que, lorsque ledit permis a été délivré, son titulaire, qui a fait l’objet, sur le territoire du premier État membre, d’unemesure de retrait d’un permis antérieur, n’avait pas sa résidence normale sur le territoire de l’État membre de délivrance.
Par ailleurs, ladite directive s’oppose à ce qu’un État membre suspende provisoirement le droit de conduire résultant d’un permis de conduire délivré par un autre État membre lorsque ce dernier État membre vé ri ë e les modalités de délivrance de ce permis.
Concernant le transport aérien, dans le cadre d’un litige opposant un passager à une compagnie aérienne refusant de l’indemniser à la suite de l’annulation d’un vol au départ de Manille (Philippines), la Cour a énoncé, dans l’a í a ire Emirates Airlines (arrêt du 10 juillet 2008, C-173/07), qu’un voyage aller-retour ne peut être regardé comme un seul et même «vol» au sens du règlement nº 261/2004, établissant des règles communes enmatière d’indemnisation et d’assistance des passagers27.
Par conséquent, l’article 3, paragraphe 1, sous a), dudit règlement, qui prévoit l’application de ce règlement aux passagers au départ d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité, doit être interprété en ce sens qu’il ne s’applique pas à la situation d’un voyage aller-retour dans laquelle les passagers initialement partis d’un aéroport situé sur le territoire d’un État membre soumis aux dispositions du traité regagnent cet aéroport sur un vol au départ d’un aéroport situé dans un pays tiers.
La circonstance que le vol aller et le vol retour fassent l’objet d’une réservation unique est sans incidence sur l’interprétation de cette disposition.
Toujours à propos du transport aérien, dans l’a í a ire Wallentin-Hermann (du 22 décembre 2008, C-549/07), la Cour a dû interpréter l’article 5, paragraphe 3, du règlement n° 261/2004 qui traite de l’indemnisation des passagers en cas d’annulation d’un vol et de la notion de «circonstances extraordinaires».
Directive 91/439/CEE du Conseil, du 29 juillet 1991, relative au permis de conduire (JO L 237, p. 1), telle que m o di ë ée par le règlement (CE) n° 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003 (JO L 284, p. 1).
Règlement (CE) n° 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes enmatière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement (CEE) n° 295/91 (JO L 46, p. 1).
Rapport annuel 2008
Évolution et activité
Cour de justice affecter la sécurité du vol, ces circonstances ne peuvent cependant être qualifiées d’extraordinaires, a lorsqu’un problème technique provenant d’un défaut d’entretien d’un appareil doit être considéré comme inhérent à l’exercice normal de l’activité de transporteur aérien.
Elle a précisé que, pour l’interprétation de cette notion, la convention de Montréal ne s’avère pas déterminante.
Par ailleurs, la Cour a ajouté que la fréquence des problèmes techniques relevée chez un transporteur aérien n’est pas en soi un élément de nature à conclure à la présence ou non de «circonstances extraordinaires» au sens de l’article 5, paragraphe 3, du règlement 261/2004.
Finalement, la Cour a jugé que le fait qu’un transporteur aérien a respecté les règles minimales d’entretien d’un aéronef ne saurait à lui seul su  re pour établir que ce transporteur a pris «toutes les mesures raisonnables» au sens de cet article et, partant, pour libérer ledit transporteur de son obligation d’indemnisation prévue aux articles 5, paragraphe 1, sous c) et 7, paragraphe 1, de ce règlement.
Toutes les circonstances extraordinaires n’étant donc pas exonératoires, mais seulement celles qui n’auraient pas pu être évitées même si toutes les mesures raisonnables avaient été prises, il incombe à celui qui entend s’en prévaloir d’établir qu’elles n’auraient pas pu être évitées par des mesures adaptées à la situation, sauf à consentir des sa c ri ë ces insupportables au regard des capacités de son entreprise.
Concernant le transport maritime, la Cour a indiqué, dans l’affaire The International Association of Independent Tanker Owners e.a. (arrêt du 3 juin 2008, C-308/06), que l’article 4 de la directive 2005/35, relative à la pollution causée par les navires28, lu en combinaison avec l’article 8 de cette dernière, en obligeant les Étatsmembres à sanctionner les rejets par des navires de substances polluantes s’il sont été commis «intentionnellement, témérairement ou à la suite d’une négligence grave», sans dé ë ni r pour autant ces notions, n’enfreint pas le principe général de sécurité juridique en tant qu’il impose aux Étatsmembres de sanctionner les rejets par des navires de substances polluantes commis à la suite d’une «négligence grave».
En e í et, ces di í ér en t es notions, notamment celle de «négligence grave», correspondent à des critères d’engagement de la responsabilité ayant vocation à s’appliquer à un nombre indéfini de situations qu’il est impossible d’envisager à l’avance et non à des comportements précis susceptibles d’être détaillés dans un acte normatif, de droit communautaire ou de droit national.
À cet égard, la notion de «négligence grave», au sens dudit article 4, doit être entendue comme impliquant une action ou omission involontaire par laquelle la personne responsable viole, d’une manière caractérisée, l’obligation de diligence qu’elle aurait dû et aurait pu respecter compte tenu de ses qualités, de ses connaissances, de ses aptitudes et des a situation individuelle.
En ë n, conformément à l’article 249 CE, la directive 2005/35 doit être transposée par les Étatsmembres dans leurs ordres juridiques respectifs.
Ainsi, la dé ë ni tio n même des infractions visées à l’article 4 de cette directive et les sanctions applicables sont celles qui résultent des règles édictées par les États membres.
Directive 2005/35/CE du Parlement européen et du Conseil, du 7 septembre 2005, relative à la pollution causée par les navires et à l’introduction de sanctions en cas d’infractions (JO L 255, p. 11).
Rapport annuel 2008
Évolution et activité
Quatre arrêts retiendront particulièrement l’attention s’agissant des règles de concurrence applicables aux entreprises.
S’agissant des notions d’entreprise et d’activité économique, la Cour a jugé dans l’a í a ire MOTOE (arrêt du 1er juillet 2008, C-49/07) qu’une personne morale dont les activités consistent à organiser des compétitions sportives et à conclure, dans ce cadre, des contrats de parrainage, de publicité et d’assurance, destinés à exploiter commercialement ces compétitions et constituant une source de revenus pour cette entité, doit être qu a li ë ée d’entreprise au sens du droit communautaire de la concurrence.
Cette qu a li ë ca tio n n’est pas remise en cause par le fait qu’une telle entité ne poursuit pas de but lucratif, ni par le fait qu’elle dispose du pouvoir de donner un avis conforme sur les demandes d’autorisation présentées aux autorités publiques en vue de l’organisation des compétitions, la participation de cette entité au processus décisionnel des autorités devant être distinguée des activités économiques qu’elle exerce, telles que l’organisation et l’exploitation commerciale des compétitions.
La Cour a également rappelé que le fait qu’une activité économique ait un rapport avec le sport ne fait pas obstacle à l’application des règles du traité.
En ë n, par cet arrêt, la Cour a jugé que les articles 82 CE et 86 CE s’opposent à une réglementation nationale qui confère à une personne morale qui organise des compétitions sportives et conclut, dans ce cadre, des contrats de parrainage, de publicité et d’assurance, le pouvoir de donner un avis conforme sur les demandes d’autorisation présentées en vue de l’organisation de telles compétitions, sans que ce pouvoir soit assorti de limites, d’obligations et de contrôle.
Dans l’a í a ire CEPSA (arrêt du 11 septembre 2008, C-279/06), la Cour s’est penchée sur les conditions d’exemption des contrats d’approvisionnement exclusif en produits pétroliers (voir déjà l’arrêt du 14 décembre 2006, Confederación Española de Empresarios de Estaciones de Servicio, C-217/05, Rec. p. I-11987).
Un tel contrat est susceptible de relever du champ d’application de l’article 81, paragraphe 1, CE lorsque l’exploitant d’une station-service assume, dans une proportion non négligeable, des risques ë na nc ie rs et commerciaux liés à la vente des produits pétroliers aux tiers et qu’il contient des clauses susceptibles d’enfreindre le jeu de la concurrence.
Si l’exploitant n’assume pas de tels risques, seules les obligations imposées à l’exploitant dans le cadre des services d’intermédiaire o í er ts par celui-ci au commettant, telles que les clauses d’exclusivité et de non-concurrence, sont susceptibles de relever de l’article 81, paragraphe 1, CE.
S’agissant des conditions d’exemption, la Cour a jugé qu’un tel contrat est susceptible de b é né ë ci er d’une exemption par catégorie en application du règlement nº 1984/8329 s’il respecte la duréemaximale de dix ans et si le fournisseur octroie à l’exploitant de la station-service, en contrepartie de l’exclusivité, des avantages économiques importants qui contribuent à l’amélioration de la distribution, facilitent l’installation ou la modernisation de la station-service et réduisent les coûts de distribution.
La Cour a également précisé les règles applicables aux accords conclus sous l’empire du règlement n° 1984/83 dont l’exécution s’étend audelà de la date
Règlement (CEE) n° 1984/83 de la Commission, du 22 juin 1983, concernant l’application de l’article 85, paragraphe 3, du traité à des catégories d’accords d’achat exclusif (JO L 173, p. 5) tel que m o di ë é par le règlement (CE) nº 1582/97 de la Commission du 30 juillet 1997 (JO L 214, p. 27).
Rapport annuel 2008
Évolution et activité
Cour de justice d’expiration de ce règlement. Par ailleurs, s’agissant des contrats relevant du règlement n° 2790/199930, l’exemption prévue par l’article 2 ne s’appliquant pas aux accords verticaux ayant pour objet la restriction de la capacité de l’acheteur de déterminer son prix de vente, la Cour a jugé qu’il appartient à la juridiction de renvoi d’examiner si le revendeur a une possibilité réelle de diminuer ce prix.
En ë n, la Cour a précisé que la nullité de plein droit prévue à l’article 81, paragraphe 2, CE n’a í ec te l’intégralité d’un contrat que dans le cas où les clauses incompatibles avec le paragraphe 1 de cet article ne sont pas séparables du contrat.
Dans le cas contraire, les conséquences de la nullité à l’égard de tous les autres éléments du contrat ne relèvent pas du droit communautaire.
Enmatière d’abus de position dominante, on retiendra l’arrêt Sot.
La Cour ya jugé que le refus d’une entreprise pharmaceutique en position dominante sur le marché de certains médicaments de satisfaire des commandes «normales» de grossistes, a ë n d’empêcher ces derniers d’exporter ces médicaments d’un État membre vers d’autres États membres, constitue un abus de position dominante.
Pour parvenir à cette conclusion, la Cour a examiné s’il existait des circonstances particulières dans le secteur des produits pharmaceutiques qui pouvaient exclure le caractère abusif du refus.
Elle a cependant rappelé qu’une entreprise en position dominante peut prendre des mesures raisonnables et proportionnées à la nécessité de préserver ses propres intérêts commerciaux.
Par conséquent, a ë n d’apprécier si le refus d’une entreprise pharmaceutique en position dominante de livrer des grossistes actifs dans les exportations parallèles constitue une mesure raisonnable et proportionnée par rapport à la menace que constituent ces exportations pour ses intérêts commerciaux légitimes, il convient de déterminer si les commandes passées par ces grossistes présentent un caractère anormal au regard des relations commerciales antérieures entretenues par l’entreprise avec les grossistes concernés, ainsi que de l’ampleur des commandes par rapport aux besoins du marché de l’État membre concerné.
La Cour a précisé qu’il incombe à la juridiction nationale de renvoi de déterminer le caractère «normal» des commandes au regard de ces deux critères.
Il convient enfin d’appeler l’attention sur l’arrêt Bertelsmann et Sony Corporation of America/Impala (arrêt du 10 juillet 2008, C-413/06 P) par lequel la Cour a annulé l’arrêt du Tribunal depremièreinstance Impala/Commission (arrêt du 13 juillet 2006, T-464/04, Rec. p. II-2289) et apporté de nombreuses précisions quant aux exigences enmatière de preuve et à l’étendue du contrôle juridictionnel enmatière de concentrations.
En premier lieu, la Cour a jugé qu’il n’existe pas de présomption générale de compatibilité avec le marché commun d’une concentration no ti ë ée et que les décisions autorisant
Règlement (CE) nº 2790/1999 de la Commission, du 22 décembre 1999, concernant l’application de l’article 81, paragraphe 3, du traité à des catégories d’accords verticaux et de pratiques concertées (JO L 336, p. 21).
Rapport annuel 2008
Évolution et activité des concentrations ne sont pas soumises à des exigences de preuve di í ér en t es de celles applicables aux décisions interdisant de telles opérations. En deuxième lieu, la Cour a rappelé que la Commission peut s’écarter, dans sa décision, des conclusions provisoires de la communication des griefs.
Si leTribunal peut donc vé ri ë er le caractère correct, complet et ë ab le des faits à la base de la décision à la lumière de la communication des griefs, il ne doit pas attribuer un caractère établi aux conclusions de celle-ci.
En quatrième lieu, la Cour a précisé les critères juridiques applicables enmatière de position dominante collective résultant d’une coordination tacite et jugé que l’appréciation de ces critères, y compris la transparence du marché concerné, ne devrait pas se faire de façon isolée et abstraite, mais s ’e í ec tu er à l’aune d’une hypothétique coordination tacite.
En ë n, la Cour a jugé qu’une décision de la Commission autorisant une opération de concentration peut être annulée en raison d’une in su  san ce de motivation.
Enmatière d’aides d’État, deux arrêts méritent particulièrement de retenir l’attention.
L’un concerne la notion d’aide d’État, et plus précisément la condition de sélectivité de la mesure, l’autre porte sur la problématique des aides illégales mais compatibles.
Ainsi, dans les affaires jointes Unión General de Trabajadores de La Rioja (arrêt du 11 septembre 2008, C-428/06 à C-434/06), la Cour était saisie de la question de savoir si des mesures ë sc a les adoptées par des entités infraétatiques ë x a nt un taux d’imposition inférieur au taux général dé ë ni par la législation de l’État espagnol et instaurant des déductions ë sc a les qui n’existent pas dans l’ordre juridique ë sc al étatique doivent être considérées comme des aides d’État incompatibles avec le marché commun au seul motif qu’elles ne s’appliquent que sur le territoire de ces entités.
Par ailleurs, les conséquences ë na nc iè res d’une réduction du taux d’imposition national ne doivent pas être compensées
Rapport annuel 2008
Évolution et activité
Dans l’a í a ire Centre d’exploitation du livre français (arrêt de la Cour du 12 février 2008, C-199/06, Rec. p. I-469), la Cour a jugé que, si le droit communautaire impose au juge national d’ordonner les mesures propres à remédier e í ec tiv em en taux e í et s de l’illégalité, il ne lui impose pas, même en l’absence de circonstances exceptionnelles, une obligation de récupération intégrale de l’aide illégale.
En e í et, selon la Cour, l’article 88, paragraphe 3, dernière phrase, CE est fondé sur l’objectif conservatoire de garantir que seules des aides compatibles seront mises à exécution. A ë n de réaliser cet objectif, la mise enœuvre d’un projet d’aide est di í ér ée jusqu’à ce que le doute sur sa compatibilité soit levé par la décision ë na le de la Commission.
Lorsque la Commission adopte une décision positive, il apparaît a lorsque cet objectif n’a pas été contredit par le versement prématuré de l’aide.
La Cour a également précisé que, dans le cadre de son droit national, le juge national peut, le cas échéant, ordonner en outre la récupération de l’aide illégale, sans préjudice du droit de l’État membre de mettre celle-ci à nouveau à exécution, ultérieurement.
Il peut également être amené à accueillir des demandes d’indemnisation de dommages causés en raison du caractère illégal de l’aide.
Par ailleurs, à l’occasion de cet arrêt, la Cour a indiqué que, lorsque le juge communautaire annule une décision de la Commission constatant la compatibilité avec le marché commun d’aides qui, en méconnaissance de l’interdiction prévue par l’article 88, paragraphe 3, dernière phrase, CE, avaient été mises à exécution sans attendre la décision ë na le de la Commission, la présomption de légalité des actes des institutions communautaires et la règle de la rétroactivité de l’annulation s’appliquent successivement.
Les aides mises à exécution postérieurement à la décision positive de la Commission sont présumées légales jusqu’à la décision d’annulation du juge communautaire, et, ensuite, à la date de cette dernière décision, conformément à l’article 231, premier alinéa, CE, elles sont réputées ne pas avoir été déclarées compatibles par la décision annulée, de sorte que leur mise à exécution doit être considérée comme illégale.
Dans ce cas, la règle résultant de l’article 231, premier alinéa, CE met un terme, rétroactivement, à l’application de la présomption de légalité.
Ainsi, l’obligation, résultant de l’article 88, paragraphe 3, dernière phrase, CE, de remédier aux e í et s de l’illégalité s’étend également, aux ë ns du calcul des sommes à acquitter par le b é né ë ci a ire , et sauf circonstances exceptionnelles, à la période écoulée entre l’adoption de la décision positive de la Commission et son annulation par le juge communautaire.
Fiscalité
Enmatière de taxe sur la valeur ajoutée, mérite unemention l’a í a ire Isle ofWight Council e.a. (arrêt du 16 septembre 2008, C-288/07), dans laquelle la Cour a précisé la portée de plusieurs termes ë gu ra nt à l’article 4, paragraphe 5, deuxième alinéa de la directive 77/388 enmatière d’harmonisation des législations des Étatsmembres relatives aux taxes sur le ch i í re d’ a í ai res 3 1.
La Cour a ainsi jugé que les distorsions de concurrence d’une certaine importance auxquelles conduirait le non assujettissement des organismes de droit public agissant en tant qu’autorités publiques doivent être évaluées par rapport à l’activité en cause, en tant que telle, sans que cette évaluation porte sur unmarché local en particulier.
La Cour a également précisé que les termes «conduirait à», au sens dudit article, doivent être interprétés en ce sens qu’ils prennent en considération non seulement la concurrence actuelle, mais également la concurrence potentielle, pour autant que la possibilité pour un opérateur privé d’entrer sur le marché pertinent soit réelle, et non purement hypothétique.
Quant à l’expression «d’une certaine importance», au sens du même article, celle-ci doit être comprise en ce sens que les distorsions de concurrence actuelles ou potentielles doivent être plus que négligeables.
Rapprochement des législations et législations uniformes
Directive 77/388 du Conseil, du 17mai 1977, enmatière d’harmonisation des législations des Étatsmembres relatives aux taxes sur le ch i í re d’ a í ai res – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
Évolution et activité
Cour de justice dans ce secteur, et à prévenir ou réprimer ainsi la fraude et la corruption.
Ainsi, en excluant une catégorie entière d’entrepreneurs de travaux publics sur la base de ladite présomption irréfragable, une telle disposition va audelà de ce qui est nécessaire pour atteindre les objectifs allégués.
Dans l’a í a ire Coditel Brabant (arrêt du 13 novembre 2008, C-324/07), la Cour a décidé que les articles 43 CE et 49 CE, les principes d’égalité et de nondiscrimination en raison de la nationalité ainsi que l’obligation de transparence qui en découle ne s’opposent pas à ce qu’une autorité publique attribue, sans appel à la concurrence, une concession de services publics à une société coopérative intercommunale dont tous les a  liés sont des autorités publiques, dès lorsque ces autorités publiques exercent sur cette société un contrôle analogue à celui qu’elles exercent sur leurs propres services et que ladite société réalise l’essentiel de son activité avec ces autorités publiques.
Il faut qu’il y ait une possibilité d’ in è u en ce déterminante tant sur les objectifs stratégiques que sur les décisions importantes de l’entité concessionnaire.
Il en résulte que, dans des circonstances où les décisions relatives aux activités de ladite société coopérative intercommunale détenue exclusivement par des autorités publiques sont prises par des organes statutaires de cette société composés de représentants des autorités publique sa  liées , le contrôle exercé peut être considéré comme permettant d’exercer sur celle-ci un contrôle analogue à celui qu’elles exercent sur leurs propres services.
Dans le cas où une autorité publiques ’a  lie à une société coopérative intercommunale dont tous les a  liés sont des autorités publiques, en vue de lui transférer la gestion d’un service public, le contrôle, pour être qu a li ë é d’analogue au contrôle exercé par une personne publique sur ses propres services, peut être exercé conjointement, avec, le cas échéant, appel à la règle majoritaire.
En e í et, le contrôle de l’autorité publique concédante doit être analogue à celui exercé sur ses propres services, mais il ne doit pas être identique en tous points à celui-ci.
Il importe que le contrôle exercé sur l’entité concessionnaire soit e í e ct if, mais il n’est pas indispensable qu’il soit individuel.
Ainsi, il convient d’admettre que, dans le cas où plusieurs autorités publiques détiennent une entité concessionnaire à laquelle elle sc on ë en t l’accomplissement d’une de leurs missions de service public, le contrôle que ces autorités publiques exercent sur cette entité peut être exercé conjointement par ces dernières.
S’agissant d’un organe collégial, la procédure utilisée pour la prise de décision, notamment le recours à la majorité, est sans incidence.
Dans une a í a ire Commission/Italie (arrêt du 21 février 2008, C-412/04), la Cour a jugé qu’un État membre qui soumet à la réglementation nationale sur les marchés publics de travaux les marchés mixtes de travaux, de fournitures et de services ainsi que les marchés de fournitures ou de services qui comprennent des travaux accessoires, si ces travaux représentent plus de 50 % du prix total du marché concerné, manque aux obligations qui
Rapport annuel 2008
Cour de justice
Évolution et activité lui incombent en vertu des directives 92/5033, 93/3634 et 93/3735.
En e í et, lorsqu’un contrat contient à la fois des éléments ayant trait à unmarché public de travaux et des éléments ayant trait à un autre type de marché, c’est l’objet principal du contrat qui détermine quelle directive communautaire enmatière de marchés publics trouve à s’appliquer.
Cette détermination doit avoir lieu au regard des obligations essentielles qui prévalent et qui, comme telles, caractérisent ce marché, par opposition à celles qui ne revêtent qu’un caractère accessoire ou complémentaire et sont imposées par l’objet même du contrat, le montant respectif des di í ér en t es prestations en présence n’étant, à cet égard, qu’un critère parmi d’autres à prendre en compte aux ë ns de ladite détermination.
Les seules exceptions permises à l’application des directives 92/50 et 93/3836 sont celles qui y sont limitativement et expressément mentionnées.
Dans une autre a í a ire Commission/Italie (arrêt du 8 avril 2008, C-337/05) s’est posée la question de savoir si un État membre pouvait attribuer directement, sans respecter les procédures prévues par la directive 93/3637, à une entreprise des marchés pour l’achat d’hélicoptères destinés à couvrir les besoins de plusieurs corps militaires et civils.
La Cour a d’abord jugé qu’une telle pratique ne saurait être ju s ti ë ée par l’existence d’une relation «in house», dès lorsqu’une entreprise privée détient, dans le capital de la société produisant lesdits hélicoptères et dont le pouvoir adjudicateur en cause est également actionnaire, une participation, fût-elle minoritaire, qui fait obstacle à ce que ledit pouvoir puisse exercer sur cette société un contrôle analogue à celui qu’il exerce sur ses propres services.
Par ailleurs, en ce qui concerne l’appel aux exigences légitimes d’intérêt national prévues aux articles 296 CE et 2, paragraphe 1, sous b), de la directive 93/36, aumotif que ces hélicoptères sont des biens à double usage, la Cour rappelle que tout État membre peut prendre les mesures qu’il estime nécessaires à la protection des intérêts essentiels des a sécurité et qui se rapportent à la production ou au commerce d’armes, de munitions et de matériel de guerre, à la condition toutefois que ces mesures n’altèrent pas les conditions de la concurrence dans le marché commun en ce qui concerne les produits non destinés à des ë ns sp é ci ë que m en t militaires.
Dès lors, l’achat d’équipements dont l’utilisation à des ë ns militaires est peu certaine doit nécessairement respecter les règles
Directive 92/50/CEE du Conseil, du 18 juin 1992, portant coordination des procédures de passation des marchés publics de services (JO L 209, p. 1).
Directive 93/36/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de fournitures (JO L 199, p. 1).
Directive 93/37/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés publics de travaux (JO L 199, p. 54).
Directive 93/38/CEE du Conseil, du 14 juin 1993, portant coordination des procédures de passation des marchés dans les secteurs de l’eau, de l’énergie, des transports et des télécommunications (JO L 199, p. 84).
Rapport annuel 2008
Cour de justice de passation des marchés publics.
Tel est le cas de la fourniture d’hélicoptères à des corps militaires en vue d’une utilisation civile et même une obligation de c on ë de n ti al ité ne peut empêcher le respect de ces règles.
Par conséquent, la procédure négociée revêt un caractère exceptionnel et ne peut être appliquée que dans des cas limitativement énumérés.
La directive 93/36 devant faire l’objet d’une interprétation stricte, sous peine d’être privée de son e í et utile, les Étatsmembres ne sauraient prévoir des hypothèses de recours à la procédure négociée non prévues par cette directive ou assortir les hypothèses expressément prévues de conditions nouvelles ayant pour e í et de rendre le recours à ladite procédure plus aisé.
En outre, c’est à celui qui entend se prévaloir d’une dérogation qu’incombe la charge de la preuve que les circonstances exceptionnelles ju s ti ë a nt cette dérogation existent e í ec tiv em en t.
Onmentionnera ensuite, pêle-mêle si l’on ose dire, d’autres arrêts qui présentent un intérêt particulier.
État membre, saisi d’une demande de reconnaissance mutuelle d’une autorisation de mise sur le marché d’un médicament à usage humain délivrée par un autre État membre dans le cadre de la procédure abrégée prévue à l’article 10, paragraphe 1, sous a), point iii) de la même directive, rejette cette demande aumotif que le médicament en cause n’est pas essentiellement similaire au médicament de référence.
En e í et, l’existence d’un risque pour la santé publique constitue le seul motif qu’un État membre est en droit d’invoquer pour s’opposer à la reconnaissance d’une autorisation de mise sur le marché octroyée par un autre État membre.
Par ailleurs, l’État membre souhaitant se prévaloir d’un tel motif est tenu de se conformer à une procédure d’information, de concertation et d’arbitrage sp é ci ë que m en t prévue.
La Cour a ajouté que, dans l’hypothèse où un État membre n’est pas confronté à des choix normatifs et dispose d’unemarge d’appréciation considérablement réduite, voire inexistante, la simple infraction au droit communautaire peut su  re à établir l’existence d’une violation su  sa mme nt caractérisée du droit communautaire.
Par conséquent, l’article 28 de ladite directive ne conférant à l’État membre saisi d’une demande de reconnaissance mutuelle qu’une marge d’appréciation très restreinte en ce qui concerne les raisons pour lesquelles cet État est en droit de s’abstenir de reconnaître l’autorisation de mise sur le marché en question, l’abstention de la part d’un État membre de reconnaître cette autorisation aumotif que le médicament concerné soit n’est pas essentiellement similaire au médicament de référence, soit appartient à une catégorie de médicaments pour lesquels une pratique générale de l’État membre concerné exclut qu’il puisse être considéré comme essentiellement similaire au médicament de référence, constitue une violation su  sa mme nt caractérisée du droit communautaire, susceptible d’engager la responsabilité de cet État membre.
Directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67).
Rapport annuel 2008
Cour de justice
Dans l’a í a ire Arcor (arrêt du 17 juillet 2008, C-152/07 à C-154/07), relative au secteur des télécommunications, la Cour a jugé que l’article 12, paragraphe 7, de la directive 97/3339 et l’article 4 quater de la directive 90/38840 doivent être interprétés en ce sens qu’une autorité réglementaire nationale ne peut obliger un opérateur de réseau de connexion interconnecté à un réseau public à verser à l’opérateur du réseau d’abonnés qui domine le marché une redevance de raccordement supplémentaire à une redevance d’interconnexion, destinée à combler le dé ë c it subi parce dernier opérateur du fait de la mise à disposition du raccordement des abonnés.
En e í et, l’article 12, paragraphe 7, de la directive 97/33 ne permet pas à une autorité réglementaire nationale d’autoriser une redevance de raccordement dont le tarif n’est pas ë x é en fonction des coûts, a lorsqu’elle présente les mêmes caractéristiques qu’une redevance d’interconnexion et est perçue en sus d’une telle redevance.
Par ailleurs, l’e í et d’une telle redevance n’est que de protéger l’opérateur du réseau d’abonnés qui domine le marché et conduit à un ë na nc em en t de son propre dé ë c it par les abonnés des autres opérateurs de réseaux interconnectés, lequel intervient en dehors d’un ë na nc em en t des obligations de service universel et est contraire au principe de libre concurrence.
Lesdits articles produisent une í et direct et peuvent être invoqués directement devant une juridiction nationale par des particuliers pour contester une décision de l’autorité réglementaire nationale.
Dans l’a í a ire Tele2 Telecommunication (arrêt du 21 février 2008, C-426/05, Rec. p. I-685), relative aux réseaux et services de communications électroniques visés par la directive
2002/21/CE41, la Cour s’est prononcée sur la notion d’utilisateur ou d’entreprise «a í ec té (e) » au sens de l’article 4, paragraphe 1, de ladite directive42, ainsi que celle de partie «concernée» au sens de l’article 16, paragraphe 3, de ladite directive43.
Ces notions doivent être interprétées comme pouvant viser non seulement une «entreprise (précédemment) puissante sur le marché pertinent» qui fait l’objet d’une décision d’une autorité réglementaire nationale prise dans le cadre d’une procédure d’analyse de marché et qui en est destinataire, mais également les utilisateurs et les entreprises concurrents d’une telle entreprise qui ne sont pas eux-mêmes destinataires de cette décision, mais qui sont défavorablement a í e ct és dans leurs droits par celle-ci.
Dans le cadre d’une telle procédure, une disposition de droit national qui ne reconnaît la qualité de partie qu’aux «entreprises (précédemment) puissantes sur le marché pertinent» à l’égard desquelles des
Directive 97/33/CE du Parlement européen et du Conseil, du 30 juin 1997, relative à l’interconnexion dans le secteur des télécommunications en vue d’assurer un service universel et l’interopérabilité par l’application des principes de fourniture d’un réseau ouvert (ONP) (JO L 199, p. 32), telle que m o di ë ée par la directive 98/61/CE du Parlement européen et du Conseil du 24 septembre 1998 (JO L 268, p. 37).
Directive 90/388/CEE de la Commission, du 28 juin 1990, relative à la concurrence dans les marchés des services de télécommunications (JO L 192, p. 10), telle que m o di ë ée par la directive 96/19/CE de la Commission, du 13 mars 1996 (JO L 74, p. 13).
Directive2002/21/CEduParlementeuropéenetduConseil,du7mars2002,relativeàuncadreréglementaire commun pour les réseaux et services de communications électroniques (directive «cadre») (JO L 108, p. 33).
Accordant à tout utilisateur ou à toute entreprise fournissant des réseaux et/ou services de communications électroniques un droit de recours contre une décision prise par une autorité réglementaire nationale qui l’a í e ct e.
Conférant à cette dernière le droit d’être avertie dans un délai approprié d’une décision portant suppression d’obligations réglementaires sectorielles.
Rapport annuel 2008
Évolution et activité
Toutefois, il appartient à la juridiction de renvoi de vé ri ë er que le droit procédural interne assure la sauvegarde des droits que tirent de l’ordre juridique communautaire lesdits utilisateurs et lesdites entreprises concurrents, d’une manière qui ne soit pas moins favorable qu’en ce qui concerne la sauvegarde des droits comparables de nature interne et qui ne nuise pas à l’e  ca ci té de la protection juridique des intéressés, garantie par l’article 4 de ladite directive.
Dans l’a í a ire Sabatauskas e.a. (arrêt du 9 octobre 2008, C-239/07) concernant le marché intérieur de l’électricité, la Cour a jugé que l’article 20 de la directive 2003/5444 doit être interprété en ce sens qu’il ne dé ë n it les obligations des Étatsmembres qu’en ce qui concerne l’accès et non le raccordement des tiers aux réseaux de transport et de distribution d’électricité et qu’il ne prévoit pas que le système d’accès aux réseaux que les Étatsmembres sont tenus de mettre en place doive permettre au client éligible de choisir de manière discrétionnaire le type de réseau auquel il souhaite se raccorder.
Ledit article ne s’oppose pas à une réglementation nationale qui prévoit que les équipements d’un client éligible ne peuvent être raccordés à un réseau de transport que si le gestionnaire d’un réseau de distribution refuse, en raison des exigences techniques ou d’exploitation imposées, de raccorder à son réseau les équipements du client éligible situés dans la zone d’activité dé ë ni e dans sa licence.
Il appartient toutefois au juge national de vé ri ë er que la mise enœuvre et l’application de ce systèmes ’e í ec tu en t selon des critères objectifs et non discriminatoires entre les utilisateurs des réseaux.
Enmatière de protection des données à caractère personnel, on relèvera l’a í a ire Huber (arrêt du 16 décembre 2008, C-524/06), portant sur le système allemand de traitement des données à caractère personnel relatives aux citoyens de l’Union non ressortissants allemands, système qui prévoyait le traitement et la conservation de données relatives à ces ressortissants étrangers dans un registre particulier contenant des informations plus nombreuses que celles relatives aux ressortissants allemands reprises, elles, dans les registres communaux.
Interrogée sur la compatibilité d’un tel système avec l’article 7, sous e), de la directive 95/46 relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnelet à la libre circulation de ces données45, la Cour a jugé qu’un tel système ayant pour objectif le soutien des autorités nationales en charge de l’application de la réglementation sur le droit de séjour ne répond à l’exigence de nécessité prévue audit article, interprété à la lumière de l’interdiction de toute discrimination exercée en raison de la nationalité, que s’il contient uniquement les données nécessaires à l’application par lesdites autorités de cette réglementation, et si son caractère centralisé permet une application plus e  ca ce de cette réglementation en ce qui concerne le droit de séjour des citoyens de l’Union non ressortissants de cet État membre, ce qu’il appartient à la juridiction de renvoi de vé ri ë e r. En tout état de cause, ne sauraient être considérés comme nécessaires au sens de l’article 7, sous e), de la directive 95/46, précitée, la conservation et le traitement de données à caractère personnel nominatives
Directive 2003/54/CE du Parlement européen et du Conseil, du 26 juin 2003, concernant des règles communes pour le marché intérieur de l’électricité et abrogeant la directive 96/92/CE (JO L 176, p. 37).
Directive 95/46 du Parlement européen et du Conseil, du 24 octobre 1995, relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnelet à la libre circulation de ces données (JO L 281, p. 31).
Rapport annuel 2008
Cour de justice
Par ailleurs, la Cour a considéré que l’article 12, paragraphe 1, CE s’oppose à l’instauration par un État membre d’un tel système de traitement de données à caractère personnel sp é ci ë que aux citoyens de l’Union non ressortissants de cet État membre dans l’objectif de lutter contre la criminalité , la situation des ressortissants d’un État membre n’étant pas di í ér en te de celle des citoyens de l’Union non ressortissants de cet État membre séjournant sur son territoire au regard de l’objectif de lutte contre la criminalité.
Dans l’a í a ire Promusicae (arrêt du 29 janvier 2008, C-275/06, Rec. p. I-271), la Cour a jugé que le droit communautaire n’impose pas aux Étatsmembres l’obligation, en vue d’assurer la protection e í e ct ive du droit d’auteur, de divulguer des données à caractère personnel dans le cadre d’une procédure civile.
En e í et, dans une situation où une association sans but lucratif regroupant des producteurs et des éditeurs d’enregistrements musicaux et audiovisuels introduit une demande a ë n d’obtenir qu’il soit ordonné à un fournisseur de services d’accès à Internet de lui révéler l’identité et l’adresse des titulaires de certaines lignes d’abonnés, de manière à permettre l’engagement de poursuites de droit civil pour la violation des droits d’auteur, ni les directives relatives à la société de l’information et à la protection de la propriété intellectuelle, notamment du droit d’auteur46, ni celles concernant la protection des données à caractère personnel47 n’imposent aux Étatsmembres de prévoir l’obligation de communiquer des données à caractère personnel en vue d’assurer la protection e í e ct ive du droit d’auteur dans le cadre d’une procédure civile.
L’accord sur les aspects des droits de propriété intellectuelle qui touchent au commerce (accord TRIP) ne comporte pas de dispositions imposant d’interpréter les directives précitées comme contraignant les Étatsmembres à prévoir une telle obligation.
Toutefois, la Cour a souligné que le droit communautaire exige des Étatsmembres que, lors de la transposition de ces directives, ils veillent à se fonder sur une interprétation de cellesci qui permette d’assurer un juste équilibre entre les di í ér en ts droits fondamentaux protégés par l’ordre juridique communautaire.
Lors de la mise enœuvre des mesures de transposition desdites directives, il incombe aux autorités et aux juridictions des Étatsmembres non seulement d’interpréter leur droit national d’une manière conforme à ces directives, mais également de ne pas se fonder sur une interprétation de cellesci qui entrerait en c on è it avec les droits fondamentaux ou avec les autres principes généraux du droit communautaire, tels que le principe de proportionnalité.
Directive 2000/31/CE du Parlement européen et du Conseil, du 8 juin 2000, relative à certains aspects juridiques des services de la société de l’information, et notamment du commerce électronique, dans le marché intérieur (JO L 178, p. 1). Directive 2001/29/CE du Parlement européen et du Conseil, du 22mai 2001, sur l’harmonisation de certains aspects du droit d’auteur et des droits voisins dans la société de l’information (JO L 167, p. 10), et directive 2004/48/CE du Parlement européen et du Conseil, du 29 avril 2004, relative au respect des droits de propriété intellectuelle (JO L 157, p. 45).
Directive 95/46/CE du Parlement européen et du Conseil, du 24 octobre 1995, relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnelet à la libre circulation de ces données (JO L 281, p. 31), et directive 2002/58/CE du Parlement européen et du Conseil, du 12 juillet 2002, concernant le traitement des données à caractère personnelet la protection de la vie privée dans le secteur des communications électroniques (JO L 201, p. 37).
Rapport annuel 2008
Cour de justice
Dans l’a í a ire 01051 Telecom (arrêt du 3 avril 2008, C-306/06), dans le cadre d’un litige visant le paiement d’intérêts moratoires réclamés en raison d’un prétendu paiement tardif de factures, la Cour a énoncé que l’article 3, paragraphe 1, sous c), point ii), de ladite directive doit être interprété en ce sens qu’il exige, a ë n qu’un paiement par virement bancaire écarte ou mette un terme à l’application d’intérêts de retard, que la somme due soit inscrite sur le compte du créancier à l’échéance.
Dans l’a í a ire Ca í a ro (arrêt du 11 septembre 2008, C-265/07), la Cour a jugé que ladite directive doit être interprétée en ce sens qu’elle ne s’oppose pas à une disposition nationale en vertu de laquelle un créancier, muni d’un titre exécutoire relatif à une créance non contestée détenue sur une administration publique en rémunération d’une transaction commerciale, ne peut procéder à une exécution forcée à l’encontre de cette administration avant l’échéance d’un délai de 120 jours à compter de la no ti ë ca tio n du titre exécutoire à ladite administration.
En e í et, cette directive, en ce qui concerne les procédures de recouvrement pour des créances non contestées, n’harmonise que le délai d’obtention dudit titre exécutoire, sans régir les procédures d’exécution forcée qui demeurent soumises au droit national des États membres.
En ce qui concerne la protection des consommateurs, ce sont également deux a í ai res que l’on peut relever.
Dans l’affaire Quelle (arrêt du 17 avril 2008, C-404/06), la Cour a été saisie par le Bundesgerichtshof d’un litige opposant une association de consommateurs et l’entreprise Quelle, qui avait demandé et obtenu d’une consommatrice le paiement de l’utilisation d’un appareil défectueux, remplacé par un appareil neuf, conformément à la réglementation allemande.
La Cour a considéré que la directive 1999/44 relative aux biens de consommation50 s’oppose à une réglementation nationale permettant
Directive 85/577/CEE du Conseil, du 20 décembre 1985, concernant la protection des consommateurs dans le cas de contrats négociés en dehors des établissements commerciaux (JO L 372, p. 31).
Directive 1999/44/CE du Parlement européen et du Conseil, du 25mai 1999, sur certains aspects de la vente et des garanties des biens de consommation (JO L 171, p. 12).
Rapport annuel 2008
Cour de justice
Évolution et activité au vendeur ayant vendu un bien de consommation a í ec té d’un défaut de conformité d’exiger du consommateur une indemnité pour l’usage d’un bien non conforme jusqu’à son remplacement par un nouveau bien.
En e í et, la gratuité de la mise en conformité par le vendeur vise à protéger le consommateur du risque de charges ë na nc iè res qui pourrait le dissuader de faire valoir ses droits en l’absence d’une telle protection.
La gratuité de la mise en conformité correspond, par ailleurs, à la ë na l ité de cette directive qui est de garantir un niveau élevé de protection des consommateurs.
Ses intérêts ë na nc ie rs sont néanmoins protégés, d’une part, par le délai de prescription de deux ans et, d’autre part, par la possibilité de refuser le remplacement du bien dans le cas où ce mode de dédommagement s’avère disproportionné en tant qu’il lui impose des coûts déraisonnables.
Dans la jurisprudence enmatière de marques, deux a í ai res, ayant trait à la possibilité, telle qu’elle résulte des articles 5, paragraphe 1, sous b), et 6, paragraphe 1, sous b), de la directive 89/10451, pour le titulaire d’unemarque d’interdire l’usage d’un signe similaire à sa marque, attirent tout particulièrement l’attention.
Dans l’a í a ire O2Holdings et O2 (UK) (arrêt du 12 juin 2008, C-533/06), O2, titulaire de deux marques britanniques consistant en une image statique de bulles, utilisait pour promouvoir ses services ladite image à la fois de manière statique mais aussi en mouvement.
Dans une publicité comparant ses services à ceux de O2, Hutchison 3G a utilisé des images de bulles en noir et blanc en mouvement.
Dans le cadre d’une action en contrefaçon introduite par O2 rejetée en première instance par la High Court, la Court of Appeal a demandé en substance s’il était possible pour le titulaire d’unemarque d’interdire l’usage d’un signe identique ou similaire des a marque dans une publicité comparative.
Rappelant au préalable les conditions de licéité, énoncées par l’article 3 bis de la directive 84/45052, telle que m o di ë ée par la directive 97/5553, permettant au titulaire d’unemarque d’interdire ledit usage, la Cour a dit pour droit que l’article 5, paragraphe 1, sous b), de la directive 89/104 doit être interprété en ce sens que le titulaire d’unemarque enregistrée n’est pas habilité à faire interdire l’usage par un tiers, dans une publicité comparative, d’un signe similaire à cette marque pour des produits ou des services identiques ou similaires à ceux pour lesquels ladite marque a été enregistrée, lorsque cet usage ne fait pas naître, dans l’esprit du public, un risque de confusion, et ce indépendamment du fait que ladite publicité comparative satisfait ou non à toutes les conditions de licéité.
Première directive 89/104/CEE du Conseil, du 21 décembre 1988, rapprochant les législations des Étatsmembres sur les marques (JO L 40, p. 1).
Directive 84/450/CEE du Conseil, du 10 septembre 1984, relative au rapprochement des dispositions législatives, réglementaires et administratives des Étatsmembres enmatière de publicité trompeuse (JO L 250, p. 17).
Directive 97/55/CE du Parlement européen et du Conseil, du 6 octobre 1997, m o di ë a nt la directive 84/450/CEE sur la publicité trompeuse a ë n d’y inclure la publicité comparative (JO L 290, p. 18).
Rapport annuel 2008
Évolution et activité
Cour de justice
Dans l’a í a ire adidas et adidas Benelux (arrêt du 10 avril 2008, C-102/07), adidas AG, titulaire de marques ë gu ra tiv es constituées de trois bandes verticales, parallèles, de largeur égale, apposées latéralement sur des vêtements de sport et de loisirs et dont la couleur contraste avec la couleur principale, s’opposait à ce que les sociétés Marca Mode, C & A, H & M et Vendex utilisent un signe similaire constitué de deux bandes.
Lesdites sociétés invoquaient l’impératif de disponibilité de ces bandes afin de les utiliser sans le consentement d’adidas.
Sur renvoi du Hoge Raad der Nederlanden, la Cour a jugé que l’impératif de disponibilité ne saurait en aucun cas constituer une limitation autonome de se í et s de la marque s’ajoutant à celles expressément prévues à l’article 6, paragraphe 1, sous b), de la directive 89/104.
Cependant le titulaire d’unemarque ne peut pas interdire aux tiers l’usage honnête d’indications descriptives.
Pour qu’un tiers puisse invoquer les limitations de se í et s d’unemarque contenues dans ladite directive concernant les marques, et se prévaloir de l’impératif de disponibilité, il faut que l’indication qu’il utilise soit relative à l’une des caractéristiques du produit.
Au sein de la jurisprudence enmatière de politique sociale, il convient de relever plusieurs a í ai res relatives à la mise enœuvre du principe de l’égalité de traitement, aux dispositions destinées à assurer la protection des travailleurs, ainsi qu’une a í a ire particulièrement intéressante par ses aspects institutionnels.
La Cour a tout d’abord approfondi sa jurisprudence relative à l’interprétation de la directive 2000/78/CE54 concernant l’égalité de traitement enmatière d’emploi et de travail, dans le cadre de deux questions préjudicielles.
Ainsi, lorsqu’un employeur traite un employé n’ayant pas luimême un handicap de manière moins favorable qu’un autre employé dans une situation comparable et qu’il est prouvé que le traitement défavorable dont cet employé est victime est fondé sur le handicap de son enfant, auquel il dispense l’essentiel des soins dont celui-ci a besoin, un tel traitement est contraire à l’interdiction de discrimination directe énoncée à l’article 2 de la même directive.
Toute autre interprétation serait susceptible de priver cette directive d’une partie importante de son e í et utile et de réduire la protection qu’elle est censée garantir.
Le même raisonnement prévaut enmatière de harcèlement, celui-ci étant considéré comme une forme de discrimination au sens de ladite directive.
L’interdiction de harcèlement ne peut donc pas être limitée aux seules personnes qui sont elles-mêmes handicapées, mais s’étend aux personnes victimes de comportements constitutifs de harcèlement liés au handicap de leur enfant.
Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement enmatière d’emploi et de travail (JO L 303, p. 16).
Rapport annuel 2008
Évolution et activité
En e í et, une telle prestation doit être qu a li ë ée de «rémunération» au sens de l’article 141 CE en raison, notamment, du fait qu’elle découle de la relation de travail de la personne décédée.
Par ailleurs, les articles 1 et 2 de ladite directive s’opposent à une réglementation en vertu de laquelle, après le décès de son partenaire de vie, le partenaire survivant ne perçoit pas de prestation de survie équivalente à celle octroyée à un époux survivant, alors qu’en droit national le partenariat de vie placerait les personnes de même sexe dans une situation comparable à celle des époux pour ce qui concerne ladite prestation de survie.
Le refus de faire b é né ë ci er les partenaires de vie de la prestation de survie constitue, selon la Cour, une discrimination directe fondée sur l’orientation sexuelle.
Il incombe à la juridiction nationale de vé ri ë er si un partenaire de vie survivant est dans une situation comparable à celle d’un époux b é né ë ci a ire de la prestation de survie prévue par le régime de prévoyance professionnelle géré par la caisse de retraite en cause.
La Cour a par ailleurs é to í és a jurisprudence enmatière de protection des femmes enceintes et d’égalité de traitement entre hommes et femmes, dans le cadre de l’a í a ire Mayr (arrêt du 26 février 2008, C-506/06, Rec. p. I-1017) concernant une femme ayant suivi un traitement de fécondation in vitro.
Son arrêt précise ainsi que la directive 92/85/ CEE55, qui institue notamment une protection des travailleuses enceintes contre le licenciement, doit être interprétée en ce sens qu’elle ne vise pas une travailleuse qui se soumet à une fécondation in vitro lorsque, à la date à laquelle son licenciement est prononcé, la fécondation des ovules de cette travailleuse par les spermatozoïdes de son partenaire a déjà eu lieu, de sorte qu’il existe des ovules fécondés in vitro, mais que ceux-ci n’ont cependant pas encore été transférés dans l’utérus de cette dernière.
En e í et, la protection instituée par l’article 10 de la directive 92/85 ne peut, pour des raisons tenant au respect du principe de sécurité juridique, compte tenu du délai de conservation potentiel des ovules fécondés, être étendue à une telle travailleuse.
En revanche, la Cour a indiqué que les dispositions de la directive 76/20756 relative à la mise enœuvre du principe de l’égalité de traitement entre hommes et femmes s’opposent au licenciement d’une travailleuse qui se trouve à un stade avancé d’un traitement de fécondation in vitro, à savoir entre la ponction folliculaire et le transfert immédiat des ovules fécondés in vitro dans l’utérus de cette travailleuse, pour autant qu’il est démontré que ce licenciement est fondé essentiellement sur le fait que l’intéressée a subi un tel traitement.
En e í et, un tel traitement médical ne concernant directement que les femmes, le licenciement d’une travailleuse en raison essentiellement du fait qu’elle se soumet à ce stade important d’un traitement de fécondation in vitro constitue une discrimination directe fondée sur le sexe.
Directive 92/85/CEE du Conseil, du 19 octobre 1992, concernant la mise enœuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail (JO L 348, p. 1).
Directive 76/207/CEE du Conseil, du 9 février 1976, relative à la mise enœuvre du principe de l’égalité de traitement entre hommes et femmes en ce qui concerne l’accès à l’emploi, à la formation et à la promotion professionnelles, et les conditionsdetravail (JO L 39, p. 40).
Directive 2001/23/CE du Conseil, du 12 mars 2001, concernant le rapprochement des législations des Étatsmembres relatives aumaintien des droits des travailleurs en cas de transfert d’entreprises, d’établissements ou de parties d’entreprises ou d’établissements (JO L 82, p. 16).
Rapport annuel 2008
Évolution et activité
C’est ainsi qu’une autorité d’un État membre agissant en qualité d’employeur public n’est pas autorisée à adopter des mesures consistant à renouveler des contrats à durée déterminée pour une durée inhabituellement longue au cours de la période comprise entre la date d’expiration du délai de transposition de cette directive et celle de l’entrée en vigueur de la loi assurant cette transposition.
Dans ces conditions, dans la mesure où le droit national applicable comporte une règle excluant l’application rétroactive d’une loi à défaut d’indication claire et dépourvue d’ambiguïté en sens contraire, une juridiction nationale, saisie d’une demande fondée sur une violation d’une disposition de la loi nationale transposant la directive 1999/70 n’est tenue, en vertu du droit communautaire, de conférer à ladite disposition une í et rétroagissant à la date d’expiration du délai de transposition de cette directive que s’il existe, dans ce droit national, une indication de cette nature, susceptible de conférer à cette disposition un te le í et rétroactif.
Dans l’a í a ire Commune deMesquer (arrêt du 24 juin 2008, C-188/07), à la suite du naufrage, le long du littoral atlantique français, du navire Erika, a í r été par Total international Ltd, la commune deMesquer, en se fondant sur la directive «déchets»58, a assigné les entreprises du groupe Total en remboursement des frais engagés pour le nettoyage et la dépollution de son territoire côtier.
Saisie en interprétation des dispositions de ladite directive par la Cour de cassation française, la Cour de justice a estimé que le ë ou l lourd transporté par un navire ne constitue pas un «déchet» dès lorsqu’il est exploité ou commercialisé dans des conditions économiquement avantageuses et qu’il est susceptible d’être e í ec tiv em en t utilisé en tant que combustible sans nécessiter d’opération de transformation préalable.
Toutefois, de tels hydrocarbures, déversés dans les circonstances d’un naufrage, se retrouvant mélangés à de l’eau ainsi qu’à des sédiments et dérivant le long des côtes d’un État membre jusqu’à s’échouer sur celles-ci, sont à considérer comme des substances que leur détenteur n’avait pas l’intention de produire et dont il se défait, quoique involontairement, à l’occasion de leur transport, si bien qu’elles doivent être qu a li ë é es de déchets au sensdela même directive.
En ë n, la Cour a jugé que, si les coûts de l’élimination des déchets ne sont pas ou ne peuvent pas être pris en charge par le Fonds international d’indemnisation des dommages dus à la pollution par les hydrocarbures (FIPOL) et que, en application des limitations et/ou exonérations
Directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets (JO L 194, p. 39), telle que m o di ë ée par la décision de la Commission du 24 mai 1996 adaptant les annexes II A et II B de la directive 75/442/CEE du Conseil relative aux déchets (JO L 135, p. 32).
Rapport annuel 2008
Évolution et activité
Cour de justice de responsabilité prévues, le droit national d’un État membre, y compris celui issu des conventions internationales, empêche que ces coûts puissent être supportés par le propriétaire du navire et l’a í ré te ur de ce dernier, alors même qu’ils sont considérés comme détenteurs, un tel droit national doit alors permettre que les coûts d’élimination des déchets soient supportés par le «producteur du produit générateur des déchets» ainsi répandus.
Cependant, en vertu du principe du pollueur-payeur, un tel producteur ne pourra être tenu de supporter ces coûts que, si par son activité, il a contribué au risque de survenance de la pollution occasionnée par le naufrage du navire.
Dans deux a í ai res relative à l’interprétation de la directive 85/33759, telle que m o di ë ée par la directive 97/1160, le champ d’application de celle-ci a été précisé.
Ainsi, a lorsque dans l’affaire Ecologistas en Acción-CODA (arrêt du 25 juillet 2008, C-142/07), l’association Ecologistas en Acción-CODA contestait l’évaluation e í ec tu ée par le conseil municipal de Madrid des incidences sur l’environnement des projets de transformation et d’amélioration de la voie rapide urbaine de contournement de Madrid en violation des dispositions de la directive 85/337 m o di ë ée , dans l’a í a ire Abraham e.a. (arrêt du 28 février 2008, C-2/07), dans le cadre d’un recours en responsabilité, les riverains de l’aéroport de Liège-Bierset se plaignaient devant la Cour de cassation belge des nuisances sonores résultant de la restructuration de cet ancien aéroport militaire.
Dans les deux a í ai res, la question se posait de savoir si la notion de projets telle que visée par ladite directive pouvait s’étendre aux projets de m o di ë ca tio n, de transformation, d’amélioration et d’agrandissement des infrastructures en cause.
Dans l’a í a ire Ecologistas en Acción-CODA, précitée, la Cour a dit pour droit que la directive m o di ë ée doit être interprétée en ce sens qu’elle prévoit l’évaluation des incidences sur l’environnement des projets de transformation et d’amélioration de voies urbaines soit lorsqu’il s’agit de projets visés à l’annexe I, point 7, sous b) ou c), de cette directive, à savoir notamment des «[c]onstruction d’autoroutes et de voies rapides», soit lorsqu’il s’agit de projets visés à l’annexe II, points 10, sous e), ou 13, premier tiret, de ladite directive, qui sont susceptibles en raison de leur nature, de leurs dimensions ou de leur localisation et, le cas échéant, compte tenu de leur interaction avec d’autres projets, d’avoir des incidences notables sur l’environnement.
La Cour a précisé, d’une part, qu’un projet portant sur la transformation d’une voie qui serait équivalente, par son ampleur et ses modalités, à une construction peut être considéré comme portant sur une construction au sens de ladite annexe, et, d’autre part, qu’il serait contraire à l’objet même de la directive m o di ë ée de faire échapper à son champ d’application tout projet portant sur une voie urbaine au seul motif que cette directive ne mentionne pas expressément parmi les projets énumérés dans ses annexe sI et II ceux portant sur ce type de voie.
Dans l’a í a ire Abraham e.a., précitée, la Cour a dit pour droit que les dispositions du point 12 de l’annexe II lues en combinaison avec celles du point 7 de l’annexe I de la directive 85/337, dans leur rédaction d’origine, visent également les travaux de m o di ë ca tio n apportés à l’infrastructure d’un aéroport existant sans
Directive 85/337/CEE du Conseil, du 27 juin 1985, concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement (JO L 175, p. 40).
Directive 97/11/CE du Conseil, du 3 mars 1997, m o di ë a nt la directive 85/337/CEE concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement (JO L 73, p. 5).
Rapport annuel 2008
Elle a précisé qu’il serait contraire à l’objet même de cette directive de faire échapper au champ d’application de son annexe II des travaux d’amélioration ou d’agrandissement de l’infrastructure d’un aéroport déjà construit, aumotif que l’annexe I de ladite directive vise la «construction d’aéroports» et non les «aéroports» en tant que tels.
Dans l’a í a ire Janecek (arrêt du 25 juillet 2008, C-237/07), la Cour a dit pour droit que l’article 7, paragraphe 3, de la directive 96/6261 concernant l’évaluation et la gestion de la qualité de l’air ambiant, telle que m o di ë ée par le règlement n° 1882/200362 doit être interprété en ce sens que, en cas de risque de dépassement des valeurs limites ou des seuils d’alerte, les particuliers directement concernés doivent pouvoir obtenir des autorités nationales compétentes l’établissement d’un plan d’action, alors même qu’ils disposeraient, en vertu du droit national, d’autres moyens d’action pour obtenir de ces autorités qu’elles prennent des mesures de lutte contre la pollution atmosphérique.
Les Étatsmembres ont, sous le contrôle du juge national, pour obligation de prendre, dans le cadre d’un plan d’action et à court terme, les mesures aptes à réduire auminimum le risque de dépassement des valeurs limites ou des seuils d’alerte et à revenir progressivement à un niveau se situant en des sous de ces valeurs ou de ces seuils, compte tenu des circonstances de fait et de l’ensemble des intérêts en présence.
Coopération judiciaire enmatière civile
Parmi les a í ai res portées devant la Cour dans le domaine de la coopération judiciaire enmatière civile, on retiendra l’a í a ire Rinau (arrêt du 11 juillet 2008, C-195/08 PPU), premier arrêt rendu par la Cour à l’issue de la procédure préjudicielle d’urgence en vigueur depuis le 1er mars 2008.
Saisie d’une demande de non- reconnaissance en Lituanie d’un arrêt rendu par un tribunal allemand qui c on ë ait la garde d’un enfant au père résidant en Allemagne, et obligeait la mère résidant en Lituanie à remettre l’enfant au père, la Cour suprême de Lituanie s’était demandée dans quelle mesure la force exécutoire de la décision de retour rendue par les juridictions allemandes, conférée grâce au ce r ti ë c at délivré en application du règlement nº 2201/2003, relatif à la compétence, la reconnaissance et l’exécution des décisions enmatièrematrimoniale et enmatière de responsabilité parentale63, pouvait être remise en cause, aumotif que les juridictions lituaniennes avaient ë na le m en t ordonné le retour de l’enfant en Allemagne.
Directive 96/62/CE du Conseil, du 27 septembre 1996, concernant l’évaluation et la gestion de la qualité de l’air ambiant (JO L 296, p. 55).
Règlement (CE) n° 1882/2003 du Parlement européen et du Conseil, du 29 septembre 2003, portant adaptation à la décision 1999/468/CE du Conseil des dispositions relatives aux comités assistant la Commission dans l’exercice de ses compétences d’exécution prévues dans des actes soumis à la procédure visée à l’article 251 du traité CE (JO L 284, p. 1).
Règlement (CE) n° 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions enmatièrematrimoniale et enmatière de responsabilité parentale abrogeant le règlement n° 1347/2000, tel que m o di ë é par le règlement n° 2116/2004 du Conseil, du 2 décembre 2004 (JO L 367, p. 1).
Rapport annuel 2008
Évolution et activité
La Cour a jugé que, une fois une décision de non-retour d’un enfant prise et portée à la connaissance de la juridiction d’origine, il est sans incidence, aux ë ns de la délivrance du ce r ti ë c at prévu à l’article 42 du règlement nº 2201/2003, que cette décision ait été suspendue, réformée, annulée ou, en tout état de cause, ne soit pas passée en force de chose jugée ou ait été remplacée par une décision de retour, pour autant que le retour de l’enfant n’a pas e í ec tiv em en te u lieu.
Aucun doute n’ayant été émis en ce qui concerne l’authenticité de ce ce r ti ë c at et celui-ci ayant été établi conformément au formulaire dont le modèle ë gu re à l’annexe IV du règlement, l’opposition à la reconnaissance de la décision de retour est interdite et il n’incombe à la juridiction requise que de constater la force exécutoire de la décision ce r ti ë ée et de faire droit au retour immédiat de l’enfant.
Selon la Cour, s’il n’en était pas ainsi, le règlement n° 2201/2003 risquerait d’être vidé de son e í et utile, puisque l’objectif de retour de l’enfant resterait subordonné à la condition de l’épuisement des voies procédurales admises par le droit national de l’État membre dans lequel l’enfant est illicitement retenu.
Coopération policière et judiciaire enmatière pénale et lutte contre le terrorisme
Dans l’a í a ire Kozłowski (arrêt du 17 juillet 2008, C-66/08), relative à l’exécution d’unmandat d’arrêt européen, la Cour a interprété l’article 4, point 6, de la décision-cadre 2002/58464, permettant à l’autorité judiciaire d’exécution de refuser d’exécuter un tel mandat lorsque la personne recherchée «demeure dans l’État membre d’exécution, en est ressortissante ou y réside», et que cet État s’engage à faire exécuter cette peine conformément à son droit interne.
La Cour a jugé qu’une personne recherchée «réside» dans l’État membre d’exécution lorsqu’elle a établis a résidence réelle dans ce dernier.
Elle y «demeure» lorsque, à la suite d’un séjour stable d’une certaine durée dans l’État membre d’exécution, elle a acquis des liens de rattachement avec cet État d’un degré similaire à ceux résultant d’une résidence, dont il appartient à l’autorité judiciaire d’exécution de déterminer l’existence en procédant à une appréciation globale de plusieurs éléments objectifs caractérisant la situation de cette personne, au nombre desquels ë gu re nt , notamment, la durée, la nature et les conditions du séjour de la personne recherchée ainsi que les liens familiaux et économiques.
Partant, dans leur droit national transposant la décision-cadre, les Étatsmembres n’ont pas le droit de donner à ces termes une portée plus étendue que celle découlant d’une telle interprétation uniforme.
Décision-cadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre Étatsmembres (JO L 190, p. 1).
Décision 2004/833/PESC du Conseil, du 2 décembre 2004,mettant enœuvre l’action commune 2002/589/PESC en vue d’une contribution de l’Union européenne à la CEDEAOdans le cadre dumoratoire sur les armes légères et de petit calibre (JO L 359, p. 65).
Action commune 2002/589/PESC du Conseil, du 12 juillet 2002, relative à la contribution de l’Union européenne à la lutte contre l’accumulation et la di í u si on déstabilisatrices des armes légères et de petit calibre (JO L 191, p. 1).
Rapport annuel 2008
B – Composition de la Cour de justice
MM. les présidents de chambre L. Bay Larsen et G. Arestis; M. le premier avocat général M. Poiares Maduro; MM. les présidents de chambre A. Rosas et P. Jann; M. le président de la Cour V. Skouris; MM. les présidents de chambre C.W. A. Timmermans et K. Lenaerts; MM. les présidents de chambre A. Tizzano et U. Lõhmus.
MM. les juges E. Juhász et J. Makarczyk; Mme M. l’avocat général D. Ruiz-Jarabo Colomer; M l’avocat général J. Kokott; M. le juge J.N. Cunha Rodrigues; m e le juge R. Silva de Lapuerta; MM. les juges K. Schiemann,
P. Kūris et A. Borg Barthet.
MM. les juges J.-J. Kasel, A. Arabadjiev et T. von Danwitz; MM. les avocats généraux J. Mazák et Y. Bot; M. le juge
Rapport annuel 2008
Membres
Cour de justice
Membres de la Cour de justice
Vassilios Skouris né en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (1972-1977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université deThessalonique (1982); ministre des A í ai res intérieures (en 1989 et en 1996); membre du comité d’administration de l’université de Crète (1983-1987); directeur du Centre de droit économique international et européen deThessalonique (1997-2005); président de l’Association hellénique pour le droit européen (19921994); membre du Comité national grec pour la recherche (1993-1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (1994-1996); membre du Conseils ci en ti ë que de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995-1996); membre du Conseils ci en ti ë que du ministère des A í ai res étrangères (1997-1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Peter Jann né en 1935; docteur en droit de l’université deVienne (1957); nomination en qualité de juge et a í ec ta tio n auministère fédéral de la Justice (1961); juge enmatière de presse au Straf-Bezirksgericht deVienne (19631966); porte-parole du ministère fédéral de la Justice (1966-1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porte-parole au Parlement (19731978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la ë n de 1994; juge à la Cour de justice depuis le 19 janvier 1995.
Rapport annuel 2008
Membres
Dámaso Ruiz-Jarabo Colomer né en 1949; juge; magistrat au Consejo General del Poder Judicial (Conseil supérieur de la magistrature); professeur; chef de cabinet du président du Conseil de la magistrature; juge ad hoc de la Cour européenne des droits de l’homme; magistrat au Tribunal Supremo depuis 1996; avocat général à la Cour de justice depuis le 19 janvier 1995.
Romain Schintgen né en 1939; études universitaires aux facultés de droit et de sciences économiques de Montpellier et de Paris; docteur en droit (1964); avocat (1964); avocat avoué (1967); administrateur général auministère du Travail et de la sécurité sociale; membre (1978-1989), puis président (1988-1989) du Conseil économique et social; administrateur de la Société nationale de crédit et d’investissement et de la Société européenne des satellites (jusqu’en 1989); membre (1993-1995), puis président du conseil de l’Institut universitaire international du Luxembourg (1995-2004); enseignant à l’université du Luxembourg; membre gouvernemental du comité du Fonds social européen, du comité consultatif pour la libre circulation des travailleurs et du conseil d’administration de la Fondation européenne pour l’amélioration des conditions de vie et de travail (jusqu’en 1989); juge au Tribunal depremièreinstance du 25 septembre 1989 au 11 juillet 1996; juge à la Cour de justice du 12 juillet 1996 au 14 janvier 2008.
Antonio Tizzano né en 1940; professeur de droit de l’Union européenne auprès de l’université La Sapienza, Rome; professeur auprès des universités «Istituto Orientale» (1969-1979) et «Federico II» de Naples (1979-1992), de Catane (1969-1977), et de Mogadishu (1967-1972); avocat près la Cour de cassation italienne; conseillerjuridique à la représentation permanente de la République italienne auprès des Communautés européennes (1984-1992); membre de la délégation italienne aux négociations pour l’adhésion du Royaume d’Espagne et de la République portugaise aux Communautés européennes, pour l’Acte unique européen et le traité sur l’Union européenne; auteur de nombreuses publications, dont des Commentaires aux traités européens et des Codes de l’Union européenne; fondateur et directeur depuis 1996 de la revue «Il Diritto dell’Unione Europea»; membre de comités de direction ou de rédaction de plusieurs revues juridiques; rapporteur à de nombreux congrès internationaux; conférences et cours dans plusieurs institutions internationales, dont l’Académie de droit international de La Haye (1987); membre du groupe d’experts indépendants désigné pour examiner les ë n an ces de la Commission des Communautés européennes (1999); avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
Rapport annuel 2008
Membres
JoséNarciso da Cunha Rodrigues né en 1940; di í ér en t es fonctions judiciaires (1964-1977); chargé de di í ér en t es missions par le gouvernement en vue de la réalisation et de la coordination d’études sur la réforme du système judiciaire; agent du gouvernement auprès de la Commission européenne des droits de l’homme et de la Cour européenne des droits de l’homme (1980-1984); expert auprès du comité directeur des droits de l’homme du Conseil de l’Europe (1980-1985); membre de la commission de révision du code pénal et du code de procédure pénale; Procurador-Geral da República (1984-2000); membre du comité de surveillance de l’ O  ce de lutte antifraude de l’Union européenne (OLAF) (1999-2000); juge à la Cour de justice depuis le 7 octobre 2000.
ChristiaanWillem AntonTimmermans né en 1941; référendaire à la Cour de justice des Communautés européennes (1966-1969); fonctionnaire de la Commission des Communautés européennes (1969-1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977-1989); juge adjoint à la cour d’appel d’Arnhem; responsable de di í ér en t es publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989-2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Allan Rosas né en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978-1981) et à l’Åbo Akademi (Turku/Åbo) (1981-1996); directeur de l’Institut des droits de l’homme de celle-ci (1985-1995); divers postes universitaires de responsabilité nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement finlandais en qualité de membre ou de conseiller des délégations ë n land ai ses à diverses conférences et réunions internationales; fonction d’expert de la vie juridique finlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseillerjuridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rapport annuel 2008
Membres
Rosario Silva de Lapuerta née en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère des Transports, du Tourisme et des Communications, puis au service juridique du ministère des A í ai res étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de réflexion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École Diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Koen Lenaerts né en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979-1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984-1985); professeur au Collège d’Europe à Bruges (1984-1989); avocat au barreau de Bruxelles (1986-1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal depremièreinstance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Rapport annuel 2008
Membres
Jerzy Makarczyk né en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; soussecrétaire d’État, puis secrétaire d’État aux A í ai res étrangères (19891992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (19922002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002-2004); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2008
Membres
Pranas Kūris né en 1938; diplômé en droit de l’université de Vilnius (1961); candidat en sciences juridiques, université de Moscou (1965); docteur d’État (Dr. hab), université de Moscou (1973); stagiaire à l’Institut des Hautes Études Internationales (directeur: prof. Ch.
Rousseau), université de Paris (1967-1968); membre titulaire de l’Académie de Sciences de Lituanie (1996); docteur honoris causa de l’université de droit de Lituanie (2001); di í ér en t es tâches d’enseignement et administratives auprès de l’université de Vilnius (1961-1990); maître de conférences, professeur agrégé, professeur de droit international public, doyen de la faculté de droit; plusieurs postes gouvernementaux, au sein du service diplomatique et de la justice de Lituanie; ministre de la Justice (1990-1991), conseiller d’État (1991), ambassadeur de la République de Lituanie pour la Belgique, le Luxembourg et les Pays-Bas (19921994); juge à la Cour européenne des droits de l’homme (ancienne) (juin 1994-novembre 1998); juge à la Cour suprême de Lituanie et président de cette même Cour (décembre 1994-octobre 1998); juge à la Cour européenne des droits de l’homme (depuis novembre 1998); participation à plusieurs conférences internationales; membre de la délégation de la République de Lituanie pour des négociations avec l’URSS (1990-1992); auteur de nombreuses publications (environ 200); juge à la Cour de justice depuis le 11 mai 2004.
Endre Juhász né en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966-1974), directeur pour les a í ai res législatives (1973-1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (19741979); directeur du ministère du Commerce extérieur (1979-1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie à Washington DC, États-Unis d’Amérique (1983-1989); directeur général auministère du Commerce et auministère des Relations économiques internationales (1989-1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs Étatsmembres (19901991); secrétaire général du ministère des Relations économiques internationales, directeur de l’ O  ce des A í ai res européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993-1994); secrétaire d’État, président de l’ O  ce des A í ai res européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998-avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2008
Membres
Rapport annuel 2008
Membres
Lars Bay Larsen né en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire auministère de la Justice (1983-1985); chargé de cours (1984-1991), puis professeur associé (1991-1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985-1986); chef de service (19861991) auministère de la Justice; admis au barreau (1991); chef de division (1991-1995), chef du département de la police (1995-1999), chef du département juridique (2000-2003) auministère de la Justice; représentant du Royaume de Danemark au Comité K-4 (1995-2000), au Groupe central de Schengen (1996-1998) et à l’Europol Management Board (19982000); juge au Højesteret (2003-2006); juge à la Cour de justice depuis le 11 janvier 2006.
Rapport annuel 2008
Cour de justice
Membres
Rapport annuel 2008
Cour de justice
Rapport annuel 2008
Membres
Rapport annuel 2008
Membres
Rapport annuel 2008
Cour de justice
M. L. BAY LARSEN, président de la VIe chambre M. D. RUIZ-JARABO COLOMER, avocat général
Rapport annuel 2008
Anciens Membres
Rapport annuel 2008
Statistiques judiciaires
C – Statistiques judiciaires de la Cour de justice
Activité générale de la Cour de justice
A í ai res introduites, clôturées, pendantes (2004-2008)
Nature des procédures (2004-2008) Recours directs –Nature du recours (2008) Matière du recours (2008) Recours enmanquement d’État (2004-2008)
A í ai res clôturées
Nature des procédures (2004-2008) Arrêts, ordonnances, avis (2008) Formation de jugement (2004-2008) Matière du recours (2004-2008) Matière du recours (2008) Arrêts enmanquement d’État: sensdela décision (2008) Durée des procédures (2004-2008) (arrêts et ordonnances à caractère juridictionnel)
A í ai res pendantes au31décembre
Nature des procédures (2004-2008) Formation de jugement (2008)
Procédures accélérées (2004-2008) Procédures préjudicielles d’urgence (2008) Référés (2008)
Évolution générale de l’activité judiciaire (1952-2008)
A í ai res introduites et arrêts Renvois préjudiciels introduits (par État membre et par année) Renvois préjudiciels introduits (par État membre et par juridiction) Recours enmanquement d’État introduits
Rapport annuel 2008
Statistiques judiciaires
Activité générale de la Cour de justice – A í ai res introduites, clôturées, pendantes (2004-2008)1
A í ai res clôturées
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
A í ai res introduites –Nature des procédures (2004-2008) 12
Pourvois
Avis/Délibérations
Procédures particulières
Pourvoissur référéetsur intervention
Demandes enréféré
Pourvoissur référéetsur intervention
Avis/Délibérations Procédures particulières
Demandes enréféré
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Sont considérées comme «procédures particulières»: la taxation des dépens (article 74 du règlement de procédure); l’assistance judiciaire (article 76 du règlement de procédure); l’opposition à un arrêt (article 94 du règlement de procédure); la tierce opposition (article 97 du règlement de procédure); l’interprétation d’un arrêt (article 102 du règlement de procédure); la révision d’un arrêt (article 98 du règlement de procédure); la re c ti ë ca tio n d’un arrêt (article 66 du règlement de procédure); l’examen d’une proposition du premier avocat général de réexaminer une décision du Tribunal depremièreinstance (article 62 du statut de la Cour); la procédure de saisie-arrêt (protocole sur les privilèges et immunités); les a í ai res enmatière d’immunité (protocole sur les privilèges et immunités).
Rapport annuel 2008
Statistiques judiciaires
Recours enmanquement 98,57 %
Recours en annulation 1,43 %
Recours en annulation Recours en carence Recours enmanquement
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
–Matière du recours (2008)2
s es re is sur tio n è sur is et is vo ts ec é vo ur du ré c r ta l To ud ic ie ls j vo ur d ir é é ou rs Re c
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Rome Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d’établissement Libre circulation des capitaux Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CE TraitéUE
Divers TOTAL GÉNÉRAL
Sans considérer les demandes en référé.
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Nature des procédures (2004-2008)1
Pourvois
Avis/Délibérations
Procédures particulières
Pourvoissur référéetsur intervention
Pourvoissur référéetsur intervention
Avis/Délibérations Procédures particulières
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées – Arrêts, ordonnances, avis (2008)1
Pourvois 12,27 %
Renvois préjudiciels 47,89 %
Procédures particulières 1,41 %
Pourvoissur référéetsur intervention 1,61 %
Pourvoissur référéetsur intervention
Procédures particulières
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Ordonnances à caractère juridictionnel mettant ë n à une instance (irrecevabilité, irrecevabilité manifeste, …).
Ordonnancesrenduesàlasuited’unedemandefondéesurl’article185ou186dutraitéCE(devenusarticles242 CE et 243 CE) ou sur l’article 187 du traité CE (devenu article 244 CE) ou encore sur les dispositions correspondantes des traité sE A et CA ou encore à la suite d’un pourvoi contre une ordonnance de référé ou d’intervention.
Ordonnancesmettant ë n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
444 cause di ar a pour ar ep
389 jo nc est d une à n
Rapport annuel 2008
Statistiques judiciaires
Divers TOTAL GÉNÉRAL
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées par arrêt, avis ou ordonnance à caractère juridictionnel –Matière du recours (2008)1
Arrêts/Avis
Agriculture Aides d’État Citoyenneté européenne Concurrence Convention de Bruxelles Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation des capitaux Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Procédure Statut des fonctionnaires
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
À caractère juridictionnel mettant ë n à une instance (autres que les ordonnancesmettant ë n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Arrêts enmanquement d’État: sensdela décision (2008)1
Belgique Bulgarie Républiquetchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Durée des procédures (2004-2008)1 (arrêts et ordonnances à caractère juridictionnel)2
Procédures préjudicielles d’urgence
Procédures préjudicielles accélérées
Pourvois
Renvois préjudiciels Procédures préjudicielles d’urgence Procédures préjudicielles accélérées Recours directs Recours directs – procédures accélérées Pourvois
Sont exclus des calculs sur la durée des procédures: les a í ai res comportant un arrêt interlocutoire ou une mesure d’instruction; les avis et délibérations; les procédures particulières (à savoir la taxation des dépens, l’assistance judiciaire, l’opposition à un arrêt, la tierce opposition, l’interprétation d’un arrêt, la révision d’un arrêt, la re c ti ë ca tio n d’un arrêt, la procédure de saisie-arrêt et les a í ai res enmatière d’immunité); les a í ai res se terminant par une ordonnance de radiation, de non-lieu à statuer, de renvoi ou de transfert au Tribunal; les procédures enréféré ainsi que les pourvoissur référéetsur intervention.
Les durées sont exprimées enmois et en dixièmes de mois.
Il s’agit des ordonnances autres que celles mettant ë n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2008
Statistiques judiciaires
A í ai res pendantes au31décembre –Nature des procédures (2004-2008)1
Renvois préjudiciels
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis/Délibérations
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
A í ai res pendantes au31décembre – Formation de jugement (2008)1
Répartition en 2008
Chambre à 5 juges 22,94 %
Président 1,04 %
Chambre à 3 juges 3,24 %
Petit plenum2 Grandechambre Chambresà5juges Chambresà3juges
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Formation existant avant l’entrée en vigueur du traité de Nice.
Rapport annuel 2008
Statistiques judiciaires
Divers – Procédures accélérées (2004-2008)1
Renvois préjudiciels
Pourvois
Avis
Le traitement accéléré d’une a í a ire devant la Cour de justice est possible en vertu des dispositions des articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1er juillet 2000.
Rapport annuel 2008
Statistiques judiciaires
Divers – Procédures préjudicielles d’urgence (2008)
Procédures préjudicielles d’urgence
Rapport annuel 2008
Statistiques judiciaires
Divers – Référés (2008)1
Sensdela décision ér éf ér tio n sur du its ro rd ui ts nt non-lieu ou od i
Droit institutionnel
Environnement et consommateurs
Total traité CE
TOTAL GÉNÉRAL
Les ch i í res mentionnés (c hi í res nets) indiquent le nombre total d’ a í ai res compte tenu des jonctions pour cause de connexité (une série d’ a í ai res jointes = une a í a ire ).
Rapport annuel 2008
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2008) – A í ai res introduites et arrêts
3 sur is tio n ts ê r es én sur is et is vo ts ec
Rapport annuel 2008
Statistiques judiciaires
3 sur is tio n ts ê r es én sur is et is vo ts ec
Ch i í res bruts; procédures particulières exclues.
Y compris les avis.
À partir de 1990, les recours de fonctionnaires sont introduits devant leTribunal depremièreinstance .
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
Évolution générale de l’activité judiciaire (1952-2008) – Renvois préjudiciels introduits (par État membre et par juridiction)
Belgique
Grèce
Espagne
Rapport annuel 2008
Statistiques judiciaires
Suède
Royaume-Uni
Rapport annuel 2008
Statistiques judiciaires
CE é en u en u
CE
Rapport annuel 2008
Chapitre II
LeTribunal depremièreinstance des Communautés européennes
A – Activité du Tribunal depremièreinstance en 2008
Par M. le président Marc Jaeger
Après les nombreuses m o di ë ca tio ns connues en 2007 en raison tant du renouvellement partiel des Membres du Tribunal que des adhésions, la composition du Tribunal est restée plus stable en 2008.
Cette année a néanmoins vu le départ de M. John D. Cooke, juge au Tribunal depuis près de treize ans, et son remplacement par M. Kevin O’Higgins.
Face à l’accroissement constant du contentieux et, corrélativement, de l’arriéré judiciaire, leTribunal a procédé à une rénovation de ses modalités de travail, de son organisation et de son fonctionnement.
Les di í ér en t es étapes de la gestion des dossiers ainsi que le processus de préparation et d’élaboration des décision sont ainsi fait l’objet d’une analyse approfondie, dans le souci d’améliorer l’e  ca ci té du Tribunal, tout en veillant à ne pas porter atteinte à la qualité des décisions rendues.
Une série d’outils statistiques ou de gestion ont également été développés.
Par ailleurs, le règlement de procédure a été m o di ë é en vue de permettre au Tribunal de statuer sur les recours enmatière de propriété intellectuelle, sans phase orale de la procédure, sauf si une des parties présente une demande en indiquant les motifs pour lesquels elle souhaite être entendue.
605 a í a ire sont ainsi pu être réglées au cours de l’année écoulée, ce qui représente une augmentation de 52 % par rapport à l’année précédente, tandis que le nombre d’audiences tenues en 2008 a doublé (341 pour 172 en 2007).
Rapport annuel 2008
Contentieux de la légalité
Recevabilité des recours formés au titre de l’article 230 CE
L’article 230 CE prévoit que les juridictions communautaires contrôlent la légalité des actes adoptés conjointement par le Parlement européen et le Conseil, des actes du Conseil, de la Commission et de la Banque centrale européenne (BCE), et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
Les agences communautaires ne ë gu re nt ainsi pas formellement parmi les auteurs dont les actes peuvent faire l’objet d’un recours en annulation devant le juge communautaire.
La question importante de la légitimation passive de ces organismes a été abordée par leTribunal dans l’a í a ire Sogelma/AER (arrêt du 8 octobre 2008, T-411/06, non encore publié), laquelle avait pour objet une demande d’annulation de décisions de l’Agence européenne pour la reconstruction (ciaprès l’«AER») enmatière de marchés publics, prises en application d’un programme d’action communautaire.
LeTribunal estime que le fait que l’AER ne ë gu repas parmi les institutions énumérées à l’article 230 CE et que le règlement instituant cette agence ne prévoit pas que le juge communautaire est compétent pour statuer sur des recours en annulation contre les décisions autres que celles relatives à des demandes d’accès aux documents ne s’opposent pas à ce que, en vertu de l’article 230 CE, il contrôle la légalité des actes de cette agence.
En e í et, se fondant sur l’arrêt de la Cour du 23 avril 1986, Les Verts/Parlement1, le que la consacré la légitimation passive du Parlement, leTribunal pose le principe général selon lequel tout acte émanant d’un organisme communautaire destiné à produire de se í et s juridiques vis-à-vis des tiers doit être susceptible de faire l’objet d’un contrôle juridictionnel.
Ainsi, la seule circonstance que la Commission délègue des compétences décisionnelles à l’AER ne saurait faire perdre la qualité d’acte attaquable aux décisions adoptées à ce titre, sous peine de créer un vide juridique.
LeTribunal souligne, en ë n, que l’AER est dotée de la personnalité juridique ainsi que de la compétence pour mettre enœuvre elle-même les programmes d’assistance communautaire et que la Commission n’a pas participé au processus de prise de décision.
En tant qu’auteur de la décision attaquée, l’AER peut donc être personnellement attraite devant leTribunal en vue de défendre ladite décision.
Rapport annuel 2008
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant de se í et s juridiques obligatoires de nature à a í ec ter les intérêts du requérant, en m o di ë a nt de façon caractérisée la situation juridique de celui-ci2.
Dans l’affaire Italie/Commission (arrêt du Tribunal du 20 novembre 2008, T-185/05, non encore publié), la République italienne demandait l’annulation de la décision de la Commission selon laquelle les publications externes au Journal officiel de l’Union européenne des avis de vacance pour les postes d’encadrement supérieur se feraient, jusqu’au 1er janvier 2007, en allemand, en anglais et en français.
LeTribunal rappelle qu’une mesure prise par une institution traduisant seulement l’intention de celle-ci de suivre, dans un domaine déterminé, une certaine ligne de conduite ne constitue pas un acte attaquable.
Toutefois, dès lorsqu’une institution ne saurait s’écarter des règles internes de recrutement qu’elle s’est elle-même ë x ée s, et qui constituent une partie du cadre légal qu’elle doit rigoureusement respecter dans l’exercice de son pouvoir d’appréciation, de telles règles doivent être considérées comme produisant de se í et s juridiques obligatoires.
Un requérant privilégié, tel qu’un État membre, peut donc immédiatement contester, par un recours en annulation, la légalité des ces règles sans devoir attendre leur mise enœuvre dans un cas concret.
Constatant que la décision relative aux langues de publication est rédigée en termes clairs et non équivoques et ë x e, de manière dé ë ni tiv e, un aspect des procédures de recrutement à portée obligatoire, leTribunal conclut que le recours est recevable.
Dans l’arrêt du 5 juin 2008, Internationaler Hilfsfonds/Commission (T-141/05, non publié, sous pourvoi), leTribunal juge, dans le cadre d’un recours en annulation contre une lettre informant la requérante que la Commission n’a pas l’intention de mettre à sa disposition d’autres documents que ceux déjà transmis à l’occasion d’une décision antérieure, que, conformément à la jurisprudence3, les conclusions duMédiateur européen relatives à la plainte de la requérante introduite contre ladite décision ne constituent pas des éléments nouveaux susceptibles de distinguer l’acte attaqué de cette décision.
En e í et, un tel raisonnement reviendrait à admettre qu’un requérant qui n’a pas introduit dans les délais impartis un recours en annulation contre la décision initiale puisse, par la simple saisine du Médiateur, et pour autant que ce dernier constate un cas de mauvaise administration, parvenir à contourner lesdits délais.
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9.
Ordonnance du Tribunal du 15 octobre 2003, Internationaler Hilfsfonds/Commission, T-372/02, Rec. p. II-4389, point 40.
Rapport annuel 2008
Selon une jurisprudence constante, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire4.
LeTribunal apporte, à cet égard, des précisions, dans l’arrêt du 1er juillet 2008, Região autónoma dos Açores/Conseil (T-37/04, non publié, sous pourvoi), sur le locus standi des entités infra-étatiques.
LeTribunal souligne, tout d’abord, que l’intérêt général qu’une région peut avoir à obtenir un résultat favorable pour sa prospérité ne saurait, à lui seul, su  re pour la considérer comme étant concernée, au sens de l’article 230, quatrième alinéa, CE.
En e í et, il ressort de la jurisprudence que le système établi par les traités réserve aux Étatsmembres et non aux autorités régionales le droit de défendre l’intérêt général sur leurs territoires.
LeTribunal souligne en outre que, en tout état de cause, la requérante n’a pas avancé d’arguments permettant de considérer que les dispositions attaquées entraîneront des effets préjudiciables pour les stocks de poisson et pour l’environnement marin dans les Açores et, par conséquent, pour la survie du secteur de la pêche dans la région.
Par ailleurs, en réponse à l’argument de la requérante tiré de la préservation de ses compétences, leTribunal relève que, si le juge communautaire a certes admis le droit des autorités régionales d’attaquer les actes communautaires qui soit les empêchent d’adopter des actes qu’elles pourraient légitimement adopter à défaut d’intervention communautaire soit
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 197, 223.
Règlement (CE) n° 1954/2003 du Conseil, du 4 novembre 2003, concernant la gestion de l’e í o rt de pêche concernant certaines zones et ressources de pêche communautaires, m o di ë a nt le règlement (CEE) n° 2847/93 et abrogeant les règlements (CE) n° 685/95 et (CE) n° 2027/95 (JO L 289, p. 1).
Rapport annuel 2008
Ce règlement prévoit dans son titre IV une procédure à l’issue de laquelle certaines organisations non gouvernementales peuvent saisir le juge communautaire d’un recours en annulation, conformément à l’article 230 CE.
Toutefois, les conditions dudit titre IV n’étant manifestement pas réunies en l’espèce, il ne revient pas au Tribunal de se substituer au législateur et d’accepter, en se fondant sur la convention d’Aarhus, la recevabilité d’un recours ne remplissant pas les conditions prévues par l’article 230 CE.
Dans l’a í a ire Denka International/Commission (ordonnance du Tribunal du 27 juin 2008, T-30/07, non publiée), leTribunal rappelle que le fait qu’une personne intervienne dans le processus menant à l’adoption d’un acte communautaire n’est de nature à l’individualiser par rapport à l’acte en question que lorsque la réglementation communautaire lui accorde certaines garanties procédurales.
Dès lorsque ni le processus d’élaboration des actes de portée générale, ni leur nature n’exigent la participation des personnes a í ec té es , leurs intérêts étant censés être représentés par les instances politiques appelées à adopter ces actes, il serait contraire à l’esprit et aux termes de l’article 230 CE de permettre à tout particulier, dès lorsqu’il a participé à la préparation d’un acte de nature réglementaire, d’introduire un recours contre cet acte.
Or, ni la directive attaquée ni celle sur laquelle elle se fonde ne prévoient de garanties procédurales au b é né ë ce des entreprises productrices ou distributrices de substances actives.
Par ailleurs, en ë n, la requérante faisait valoir qu’elle était titulaire d’unemarque enregistrée pour la substance active en cause dont l’usage était a í ec té par la directive attaquée, ce qui l’aurait individualisée par rapport à tout autre personne, en application de l’arrêt de la Cour du 18mai 1994, Codorníu/Conseil8.
L’affaire Apple Computer International/Commission (ordonnance du Tribunal du 19 février 2008, T-82/06, non encore publiée) a donné lieu à des précisions concernant la
Arrêt du Tribunal du 5 octobre 2005, Land Oberösterreich et Autriche/Commission, T-366/03 et T-235/04, Rec. p. II-4005, point 28.
Règlement (CE) n° 1367/2006 du Parlement européen et du Conseil, du 6 septembre 2006, concernant l’application aux institutions et organes de la Communauté européenne des dispositions de la convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice enmatière d’environnement (JO L 264, p. 13).
Rapport annuel 2008
Activité recevabilité des recours introduits contre les règlements de classement tarifaire.
Selon la jurisprudence, de tels acte sont, en dépit de l’apparence concrète des descriptions qu’ils contiennent, une portée générale.
Ils concernent, en e í et, tous les produits répondant au type décrit et produisent leurs effets pour toutes les autorités douanières de la Communauté à l’égard de tous les importateurs9.
LeTribunal considère que les circonstances que le classement déterminé au sein de la nomenclature combinée a été déclenché par une demande de renseignement tarifaire contraignant émanant de la partie requérante, qu’aucun autre produit similaire n’a fait l’objet d’une démonstration devant le comité de nomenclature et que, sur la base de la démonstration du fonctionnement du produit en cause, un projet de règlement de classement tarifaire se référant aux moniteurs en cause aurait été di í usé dans les Étatsmembres ne sont pas de nature à individualiser la requérante de manière à rendre le recours recevable.
En e í et, la participation d’un opérateur à la procédure d’adoption d’un acte n’est de nature à l’individualiser au regard de cet acte que lorsque la réglementation communautaire applicable lui accorde certaines garanties de procédure.
Si des circonstances similaire sont été prises en compte, dans l’arrêt du Tribunal du 30 septembre 2003, Sony Computer Entertainment Europe/Commission10 (ciaprès l’«arrêt
Sony») pour déclarer un recours recevable, elles n’ont pas pu en être le facteur déterminant. Ce n’est qu’eu égard aux circonstances exceptionnelles du cas d’espèce que, dans cette a í a ire , la requérante est reconnue comme individuellement concernée.
De même, leTribunal relève que, s’il ressort également de cet arrêt que le fait que la requérante soit le seul importateur autorisé du produit concerné constitue un élément pertinent, ce la ne saurait su  re , en tant que tel, à démontrer son a í ec ta tio n individuelle.
Il convient, à cet égard, de mentionner également l’ordonnance du 3 décembre 2008, RSA Security Ireland/ Commission (T-227/06, non encore publiée, point 87), dans laquelle leTribunal juge que la requérante n’a pas établi l’existence de circonstances exceptionnelles au sens de l’arrêt Sony, en relevant que l’existence d’une photographie du produit sur lequel le logo de la console de jeux de Sony était clairement visible avait joué une importance non négligeable dans l’appréciation de la recevabilité du recours.
Rapport annuel 2008
Tribunal depremièreinstance revêtir un caractère purement automatique et découler de la seule réglementation communautaire, sans application d’autres règles intermédiaires12.
LeTribunal juge, dans l’ordonnance du 14 mai 2008, Icuna.com/Parlement (T-383/06 et T-71/07, non encore publiée), qu’une décision du Parlement portant annulation d’une procédure d’appel d’ o í res pour la passation d’un marché public produit directement de se í et s sur la situation juridique d’une entreprise soumissionnaire dès lorsque, s’agissant d’une annulation de l’ensemble de ladite procédure, ladite décision entraîne l’annulation d’une décision antérieure rejetant son o í re , mais également celle d’une décision annulant une décision attribuant le marché à cette entreprise et d’une décision lui attribuant le marché.
Règles de concurrence applicables aux entreprises
Généralités a)
Autorité de la chose jugée
Dans l’arrêt du Tribunal du 1er juillet 2008, Compagnie maritime belge/Commission (T-276/04, non encore publié), lorsque le juge communautaire, en raison d’un vicede forme, a annulé partiellement une décision de la Commission constatant une infraction aux règles de concurrence et in è ig ea nt une amende, la Commission peut, à bon droit, adopter une nouvelle décision visant à corriger les vices de forme sanctionnés par le juge et in è ig er une nouvelle amende sur le fondement des parties non annulées de la première décision.
En outre, après épuisement des voies de recours ou expiration des délais prévus pour ces recours, les parties non annulées de la première décision de la Commission acquièrent l’autorité de la chose jugée de sorte que, dans le cadre d’un recours en annulation contre la nouvelle décision, l’entreprise sanctionnée ne saurait remettre en cause la matérialité de l’infraction, celle-ci ayant été constatée de manière dé ë ni ti ve dans la première décision.
Dans ce même arrêt, le Tribunal, rappelant que le règlement (CEE) n° 2988/7413 a institué une réglementation complète régissant en détail les délais dans lesquels la Commission est en droit, sans porter atteinte à l’exigence fondamentale de sécurité juridique, d’ in è ig er des amendes, juge que toute considération liée à l’obligation pour la Commission d’exercer son pouvoir d’ in è ig er des amendes dans un délai raisonnable doit être écartée.
Cette conclusion ne saurait être remise en cause par l’invocation d’une prétendue violation des droits de la défense, car, aussi longtemps que la prescription prévue parce règlement n’est
Arrêt de la Cour du 5 mai 1998, Dreyfus/Commission, C-386/96 P, Rec. p. I-2309, point 43.
Règlement (CEE) n° 2988/74 du Conseil, du 26 novembre 1974, relatif à la prescription enmatière de poursuites et d’exécution dans les domaines du droit des transports et de la concurrence de la Communauté économique européenne (JO L 319, p. 1).
Rapport annuel 2008
Activité pas acquise, toute entreprise faisant l’objet d’une enquête au titre du règlement n° 1714 demeure dans l’incertitude quant à l’issue de cette procédure et l’i n è ic tio n éventuelle de sanctions ou d’amendes.
Ainsi, la prolongation de cette incertitude est inhérente aux procédures d’application du règlement n° 17 et ne constitue pas, en soi, une atteinte aux droits de la défense.
S’agissant de l’application des règles de concurrence, le dépassement du délai raisonnable ne peut constituer un motif d’annulation que dans le cas d’une décision constatant des infractions, lorsqu’il est établi que cette violation a porté atteinte aux droits de la défense des entreprises concernées.
Apports dans le domaine de l’article 81 CE a)
Application de l’article 81, paragraphe 1, CE
Dans l’arrêt du 8 juillet 2008, AC-Treuhand/Commission (T-99/04, non encore publié), leTribunal juge que le fait qu’une entreprise ne soit pas active sur le marché sur lequel la restriction de concurrence se matérialise n’exclut pas sa responsabilité au titre de la participation à la mise enœuvre d’une entente.
En l’espèce, la requérante, une entreprise de conseil, avait fourni divers services à trois producteurs de peroxydes organiques et avait joué un rôle essentiel dans le cadre de l’entente entre ces producteurs en organisant des réunions et en dissimulant des preuves de l’infraction.
Droits de la défense et droit à un procès équitable
Dans ce même arrêt, leTribunal juge que, lors de la prise de la première mesure d’instruction vis-à-vis d’une entreprise, telle qu’une demande de renseignements, la Commission est tenue d’informer celle-ci des présomptions d’infraction faisant l’objet de l’instruction menée et du fait qu’elle pourrait être amenée à retenir des griefs à l’égard de cette entreprise.
En l’espèce, toutefois, leTribunal estime que l’omission de la Commission à cet égard ne saurait entraîner l’annulation de la décision attaquée, dès lorsque cette irrégularité n’a pas porté atteinte à l’e  ca ci té de la défense de la requérante.
LeTribunal fait application, dans l’arrêt du 18 juin 2008, Hoechst/Commission (T-410/03, non encore publié), de son pouvoir de pleine juridiction sur deux aspects.
En premier lieu, il considère que la Commission a méconnu les principes de bonne administration et d’égalité de traitement.
Rapport annuel 2008
LeTribunal en conclut que Hoechst n’a pas été en mesure de se défendre utilement.
Dans l’arrêt du 8 juillet 2008, BPB/Commission (T-53/03, non encore publié), leTribunal considère que la réduction de l’amende octroyée par la Commission pour la coopération de BPB n’est pas su  san te dans la mesure où cette dernière a été le premier participant à la pratique anticoncurrentielle à communiquer, à la suite d’une demande de renseignements, mais en allant audelà de ce que demandait la Commission, des informations complémentaires c on ë rm a nt l’existence de l’entente.
Par conséquent, ces éléments ont pu renforcer, de manière substantielle, l’argumentation de la Commission en ce qui concerne l’existence d’un plan global et ont ainsi permis d’augmenter substantiellement le montant des amendes au titre de la gravité de l’infraction.
LeTribunal accorde ainsi à BPB une réduction supplémentaire de 10 % du montant de l’amende.
Dans les arrêts du 8 octobre 2008, Schunk et Schunk Kohlenstoff-Technik/Commission (T-69/04, non encore publié) et Carbone Lorraine/Commission (T-73/04, non encore publié, sous pourvoi), leTribunal rappelle que, s’agissant d’une entente sur les prix, il est légitime pour la Commission de déduire que l’infraction a eu de se í et s, du fait que les membres de l’entente ont pris des mesures pour appliquer les prix convenus.
En e í et, pour conclure à un impact sur le marché, il su  t que les prix convenus aient servi de base pour la ë x a tio n des prix de transaction individuels, limitant ainsi la marge de négociation des clients.
En revanche, leTribunal a jugé qu’il ne saurait être exigé de la Commission, lorsque la mise enœuvre d’une entente est établie, de démontrer systématiquement que les accord sont e í ec tiv em en t permis aux entreprises concernées d’atteindre un niveau de prix de transaction supérieur à celui qui aurait prévalu en l’absence d’entente.
Une telle démonstration exigerait des ressources considérables, étant donné qu’elle nécessiterait le recours à des calculs hypothétiques, fondés sur des modèles économiques dont l’exactitude n’est que di  ci le m en tv ér i ë ab le par le juge et dont le caractère infaillible n’est nullement prouvé.
En e í et, pour apprécier la gravité de l’infraction, il est décisif de savoir que les membres de l’entente avaient fait tout ce qui était en leur pouvoir pour donner une í et concret à leurs intentions.
Ce qui s’est passé ensuite, au niveau des prix de marché e í ec tiv em en t réalisés, était susceptible d’être in è u en cé par d’autres facteurs, hors du contrôle des membres de l’entente.
Ceux-ci ne sauraient porter à leur propre crédit, en en faisant des éléments ju s ti ë a nt une réduction de l’amende, des facteurs externes qui ont contrecarré leur se í o rt s.
En outre, leTribunal estime que, même si, dans la requête, Schunk a contesté pour la première fois devant lui des faits qui lui étaient reprochés dans la communication des griefs et sur lesquels était fondé le constat d’une violation de l’article 81 CE, il n’y a pas
Rapport annuel 2008
Activité lieu de supprimer la réduction minimale de 10 % accordée à Schunk sur la base de la communication sur la coopération15 comme le demandait la Commission.
LeTribunal relève, en e í et, que les contestations en cause ont été rejetées en application de la jurisprudence selon laquelle sont considérés comme établis les faits qu’une entreprise a expressément reconnus dans le cadre de la procédure administrative, celle-ci n’étant plus libre de développer desmoyens visant à les contester dans le cadre de la procédure contentieuse.
Notion de groupe et ë x a tio n du plafond de 10 % du montant de l’amende
Dans l’arrêt du 8 juillet 2008, Knauf Gips/Commission (T-52/03, non publié), leTribunal souligne que, pour le calcul du plafond de 10 % du montant de l’amende, visé à l’article 15, paragraphe 2, du règlement n° 17, la Commission peut prendre en compte le ch i í re d’ a í ai res de toutes les entités qui constituent une unité économique au sens des dispositions du droit de la concurrence.
En particulier, leTribunal décide que, même s’il est vrai que la circonstance que le capital social de sociétés commerciales distinctes appartienne à une même personne ou à une même famille n’est pas su  sa nt e, en tant que telle, pour établir l’existence, entre ces sociétés, d’une unité économique ayant pour conséquence que les agissements de l’une peuvent être imputés à l’autre et que l’une peut être tenue de payer une amende pour l’autre, il est possible de conclure à l’existence d’une unité économique au vu d’un ensemble d’éléments.
Le Tribunal, en autre, rappelle notamment que la notion d’entreprise doit être comprise comme désignant une unité économique du point de vue de l’objet de l’accord en cause même si, du point de vue juridique, cette unité économique est constituée de plusieurs personnes physiques ou morales.
Durant l’année 2008, leTribunal a notamment appliqué sa jurisprudence sur l’imputabilité du comportement infractionnel dans l’arrêt Knauf Gips/Commission, précité.
Il rappelle à cet égard qu’il est possible d’imputer à une société l’ensemble des agissements d’un groupe, si cette société est id en ti ë ée comme étant la personne juridique qui, à la tête du groupe, est responsable des a coordination.
Apports dans le domaine de l’article 82 CE
Rapport annuel 2008
Tribunal depremièreinstance sous la forme d’ «fle í et de ciseaux» obligeait les concurrents à facturer à leurs abonnés des prix supérieurs à ceux que DeutscheTelekom facturait à ses propres abonnés.
La Commission avait dès lors imposé une amende de 12,6 millions d’euros à DeutscheTelekom .
LeTribunal relève que la Commission a pu constater à bon droit que DeutscheTelekom , tout en respectant le plafonnement des prix imposé par l’autorité de régulation des télécommunications et des postes allemande (ciaprès la «RegTP»), disposait, du début de 1998 à la ë n de 2001 ainsi qu’à compter de 2002 jusqu’à la date d’adoption de la décision, d’unemarge de manœuvre su  san te pour éliminer ou réduire l’e í et de ciseaux.
LeTribunal souligne, en outre, que le fait que les tarifs de DeutscheTelekom aient dû être approuvés par la RegTP n’élimine pas sa responsabilité au titre du droit de la concurrence.
En tant qu’entreprise occupant une position dominante, DeutscheTelekom était tenue de présenter des demandes de m o di ë ca tio n de ses tarifs lorsque ceux-ci avaient pour e í et de porter atteinte à une concurrence e í e ct ive et non faussée dans le marché commun.
S’agissant de la méthode utilisée par la Commission pour constater l’e í et de ciseaux tarifaire, leTribunal relève que le caractère abusif du comportement de DeutscheTelekom était lié à l’écart entre ses prix pour les prestations intermédiaires et ses prix de détail.
La Commission n’était donc pas tenue de démontrer que les prix de détail auraient été abusifs en tant que tels.
C’est également à bon droit que la Commission a fondé son analyse relative au caractère abusif des pratiques tarifaires uniquement par référence aux tarifs et aux coûts de DeutscheTelekom en faisant abstraction de la position sp é ci ë que des concurrents sur le marché. À cet égard, leTribunal relève que, si la légalité des pratiques tarifaires d’une entreprise dominante dépendait de la situations p é ci ë que des entreprises concurrentes, et notamment de la structure des coûts de celles-ci, qui sont des données qui ne sont généralement pas connues de l’entreprise dominante, cette dernière ne serait pas à même d’apprécier la légalité de ses propres comportements.
En ë n, leTribunal rappelle que les prérogatives des autorités nationales au titre du droit communautaire des télécommunications n’a í ec te nt nullement la compétence de la Commission pour constater les infractions au droit de la concurrence.
Il ne saurait donc être reproché à la décision de la Commission d’impliquer une double régulation des tarifs pratiqués par DeutscheTelekom en sanctionnant celle-ci pour ne pas avoir usé de samarge de manœuvre a ë n d’éliminer l’e í et de ciseaux.
La jurisprudence de cette année apporte notamment des précisions quant aux notions, premièrement, de personne individuellement concernée par une décision de la Commission relative à un régime d’aides, deuxièmement, d’acte produisant de se í et s juridiques obligatoires et, troisièmement, d’intérêt à agir.
Rapport annuel 2008
Dans son arrêt du 28 novembre 2008, Hotel Cipriani e.a./Commission (T-254/00, T-270/00 et T-277/00, non encore publié), leTribunal déclare recevables les recours, introduits par certains b é né ë ci ai res de réductions et/ou exonérations de charges sociales accordées aux entreprises implantées sur le territoire insulaire de Venise et de Chioggia, contre une décision de la Commission ayant considéré ces mesures comme un régime d’aides incompatible avec le marché commun et exigé que la République italienne récupère auprès des bénéficiaires les aides versées.
En effet, bien qu’une décision relative à un régime d’aides ait une portée générale, le fait d’appartenir au cercle fermé des b é né ë ci a ire se í ec ti f s de ce régime d’aides, parfaitement id en ti ë ab les et spécialement a í e ct és par l’obligation de restituer les aides à l’État, su  t à caractériser chacun d’eux par rapport à tout autre sujet.
Cette solution générerait une incertitude juridique, dans la mesure où la connaissance, par la Commission, des situations individuelles concrètes relève fréquemment de coïncidences.
En ce qui concerne la notion d’acte produisant des effets juridiques obligatoires, le Tribunal, dans l’arrêt du 10 avril 2008, Pays-Bas/Commission (T-233/04, non encore publié, sous pourvoi), portant sur une décision de la Commission ayant qu a li ë é d’aide d’État compatible avec le marché commun le système d’échange de droits d’émission pour les oxydes d’azote no ti ë é par le Royaume des Pays-Bas, juge que cet État membre, qui avait demandé à la Commission de déclarer que ledit système ne constituait pas une aide, est recevable à attaquer la décision en question.
En tant que requérant privilégié, il doit ju s ti ë er non pas d’un intérêt à agir, mais uniquement de ce que la décision attaquée produit de se í et s juridiques.
Tel est le cas en l’espèce, dès lorsque la qu a li ë ca tio n dudit système d’aide d’État, d’une part, a eu pour e í et de permettre à la Commission d’examiner la compatibilité de la mesure en cause avec le marché commune ta par ailleurs entraîné l’application de la procédure prévue pour les régimes d’aides existants et, d’autre part, peut avoir une incidence sur l’octroi d’une nouvelle aide en vertu des règles relatives au cumul d’aides d’origines diverses, prévues notamment dans l’encadrement communautaire des aides d’État pour la protection de l’environnement16.
S’agissant de l’intérêt à agir, leTribunal précise, dans l’arrêt du 9 juillet 2008, Alitalia/ Commission (T-301/01, non encore publié), qu’Alitalia, entreprise ayant b é né ë ci é d’une dotation en capital qu a li ë ée par la Commission d’aide d’État compatible avec le marché commun sous réserve du respect de certaines conditions, conserve un intérêt personnel à l’annulation de celle-ci, et ce même après qu’elle a obtenu, à la suite d’une autre décision de la Commission, le versement de l’intégralité de cette aide.
En e í et, la décision attaquée servant de base légale à celle autorisant le versement de la dernière tranche de l’aide, la seconde décision aurait été privée de base juridique si leTribunal avait annulé la décision attaquée en ce qu’elle qu a li ë ait la mesure en cause d’aide d’État.
Par ailleurs, dans ce même arrêt, leTribunal juge que, bien que la décision attaquée ait été prise sous réserve du respect
Rapport annuel 2008
Tribunal depremièreinstance de certaines conditions que les autorités italiennes s’étaient engagées à respecter, Alitalia est recevable à soulever un moyen dirigé contre ces conditions, puisque ces dernières sont imputables à la Commission, qui possède une compétence exclusive en ce qui concerne la constatation de l’incompatibilité éventuelle d’une aide avec le marché commun.
En e í et, la Commission a vé ri ë é si l’ensemble des mesures de ë na nc em en t étatique concernées représentait une somme dépassant les coûts nets d’un service d’intérêt économique général.
Par ailleurs, leTribunal relève que l’intérêt à agir peut se déduire de l’existence d’un «risque» avéré que la situation juridique des requérantes soit a í ec té e par des actions en justice, ou encore de ce que le «risque» d’actions en justice est né et actuel à la date d’introduction du recours devant le Tribunal.
Or, TV 2 fait l’objet d’une action judiciaire au niveau national introduite par un concurrent et visant la réparation du préjudice que celui-ci aurait subi du fait que l’aide d’État perçue par TV 2 aurait permis à cette dernière de mener, pour la vente de ses espaces publicitaires, une stratégie de prix bas.
Le Tribunal, tout en constatant que TV 2 l’a saisi avant l’engagement par le concurrent de cette action, considère que le caractère né et actuel du risque d’action en justice au jour de l’introduction du recours de TV 2 est démontré par sa matérialisation sous la forme de l’action judiciaire pendante devant le juge national.
Attribution d’un avantage économique
Dans l’a í a ire SIC/Commission (arrêt du Tribunal du 26 juin 2008, T-442/03, non encore publié), ayant pour objet un recours contre une décision de la Commission déclarant notamment que certainesmesures adoptées par la République portugaise à l’égard de la Radiotelevisão Portuguesa (ciaprès la «RTP»), société chargée du service public de la télévision portugaise, ne constituent pas des aides d’État et que les autres mesures sont compatibles avec le marché commun, la requérante faisait notamment valoir que, aumoment d’une émission obligataire, la RTP avait b é né ë ci é d’une garantie implicite de l’État, laquelle expliquait qu’elle ait pu placer cette émission sur le marché malgré sa situation ë na nc iè re dégradée.
Après avoir constaté, d’une part, que la RTP était une société anonyme, pour les dettes de laquelle la République portugaise, actionnaire à 100 %, n’était pas soumise à une obligation de remboursement illimitée, et, d’autre part, que le prospectus de l’émission obligataire en cause ne stipulait aucune garantie de la part de l’État, leTribunal juge que le fait que le marché ait accepté de souscrire à l’émission obligataire de 1994 parce qu’il aurait estimé que l’État en garantirait de facto
Rapport annuel 2008
LeTribunal constate que les entreprises n’ont pas démontré l’existence d’un rapport direct entre les coûts supplémentaire se í ec tiv em en t supportés et le montant de l’aide reçue.
Caractère sélectif d’une aide
Dans l’arrêt Pays-Bas/Commission, précité, leTribunal établit que le système d’échange de droits d’émission pour les oxydes d’azote (NOx) adopté par le Royaume des Pays-Bas ne constitue pas une aide d’État.
En e í et, d’une part, toutes les installations industrielles des Pays-Bas dont la capacité thermique totale installée dépasse un seuil donné, sans aucune considération géographique ou sectorielle, sont soumises au plafond d’émission de NOx ë x é par la mesure en cause et peuvent b é né ë ci er de l’avantage qu ’ o í re la négociabilité des droits d’émission prévue par cette mesure.
Visant les entreprises les plus polluantes, le système en cause utilise un critère objectif et conforme à la poursuite de l’objectif de protection de l’environnement.
D’autre part, seules les entreprises relevant de ce régime se voient imposer, sous peine d’amende, une norme d’émission ou un taux de performance standard strict.
Dès lors, la situation factuelle et juridique des entreprises soumises à ce ne saurait être jugée comme étant comparable à celle des plafond d’émission de NOx entreprises auxquelles ce plafond ne s’applique pas.
En tout état de cause, à supposer même que la mesure en cause introduise une di í ér en ci a tio n entre entreprises et soit, partant, a priori sélective, cette di í ér en ci a tio n résulterait de la nature ou de l’économie du système dans lequel elle s’inscrit et ne remplirait donc pas la condition de sélectivité.
émettant de fortes quantités de NOx
En e í et, d’une part, la Commission n’a pas examiné la question de savoir si le recours à l’instrument législatif, qui entraînait l’exonération des frais de notaire, n’avait pas été choisi dans le but de faire échapper les entreprises publiques à des charges, mais s’inscrivait simplement dans la
Rapport annuel 2008
Tribunal depremièreinstance logique du système juridique portugais. D’autre part, la Commission aurait dû établir s’il était dans la logique du système juridique portugais que la transformation de la RTP en société anonyme intervienne non de la manière normalement prévue pour les sociétés privées, c’est-à-dire par un acte notarié (avec toutes les conséquences de droit commun qui en découlent, en termes de formalités d’enregistrement et de publicité), mais par une loi.
L’a í a ire Government of Gibraltar et Royaume-Uni/Commission (arrêt du 18 décembre 2008, T-211/04 et T-215/04, non encore publié) a permis au Tribunal de fournir de nouvelles précisions concernant la condition de la sélectivité.
En août 2002, le Royaume-Uni a no ti ë é à la Commission la réforme envisagée par le gouvernement de Gibraltar concernant l’impôt sur les sociétés, laquelle comprenait l’instauration de trois impôts: une taxe d’enregistrement, un impôt sur le nombre de salariés et un impôt sur l’occupation de locaux professionnels (business property occupation tax, ciaprès le «BPOT»), étant entendu que l’assujettissement à ces deux derniers serait plafonné à 15% des b é né ë ce s. La Commission a considéré que cette réforme était sélective sur le plan régional dans la mesure où elle prévoyait que les sociétés situées à Gibraltar soient imposées à un taux moindre que celles situées au Royaume-Uni.
De plus, elle a considéré que trois aspects de la reforme ë sc a le étaient sélectifs sur le plan matériel: premièrement, la condition de dégager des b é né ë ces avant d’être assujetti à l’impôt sur le nombre de salariés et au BPOT, cette condition favorisant les entreprises qui n’en dégageraient aucun; deuxièmement, le plafond de 15% des b é né ë ces appliqué à l’assujettissement à l’impôt sur le nombre de salariés et au BPOT, ce plafond favorisant les entreprises qui, pour l’exercice ë sc al en cause, auraient des b é né ë ces peu élevés par rapport à leur nombre de salariés et à l’occupation de locaux professionnels; troisièmement, l’impôt sur le nombre de salariés et le BPOT, ces deux impôts favorisant, par nature, les entreprises qui n’auraient pas de réelle présence physique à Gibraltar.
Faisant application des conditions énoncées par la jurisprudence relative aux aides octroyées par les entités infra-étatiques17, leTribunal juge que le cadre de référence pour apprécier la sélectivité régionale de la réforme ë sc a le en cause correspond exclusivement au territoire de Gibraltar et que, dès lors, aucune comparaison ne peut être e í ec tu ée avec le système applicable au Royaume-Uni.
Si la Commission démontre l’existence de dérogations au régime ë sc al «normal» ayant pour conséquence une di í ér en ci a tio n entre entreprises, l’État membre concerné peut apporter la preuve que cette di í ér en ci a tio n est ju s ti ë ée par la nature et par l’économie de son système ë sc a l. Dans cette éventualité, dans un troisième temps, la Commission doit vé ri ë er que tel est e í ec tiv em en t le cas. À cet égard, leTribunal ajoute que, dans l’hypothèse où
Arrêt de la Cour du 6 septembre 2006, Portugal/Commission, C-88/03, Rec. p. I-7115, point 67.
Rapport annuel 2008
Activité la Commission omet d’ e í ec tu er les première et deuxième étapes précitées, elle ne peut entamer la troisième sous peine d’outrepasser les limites de son contrôle.
En e í et, une telle approche serait susceptible, d’une part, de permettre à la Commission de se substituer à l’État membre pour ce qui est de la détermination de son système ë sc al et de son régime «normal» et, d’autre part, de mettre ainsi l’État membre dans l’impossibilité de ju s ti ë er les di í ér en ci a tio ns en cause par la nature et par l’économie du système ë sc al no ti ë é .
Constatant que la Commission n’a ni id en ti ë é au préalable le régime «normal» du système ë sc al no ti ë é , ni remis en cause la qu a li ë ca tio n retenue à cet égard par les autorités de Gibraltar, leTribunal considère qu’il était impossible pour cette institution d’établir que certains des éléments du système ë sc al no ti ë é revêtaient un caractère dérogatoire, et donc a priori sélectif, par rapport à son régime «normal».
De même, leTribunal estime qu’il était impossible pour la Commission d’apprécier correctement si d’éventuelles di í ér en ci a tio ns entre entreprises pouvaient être ju s ti ë é es par la nature ou par l’économie du système ë sc al no ti ë é .
Critère de l’investisseur privé en économie de marché
Dans l’arrêt du 17 décembre 2008, Ryanair/Commission (T-196/04, non encore publié), leTribunal annule la décision par laquelle la Commission a examiné séparément deux accords conclus par la compagnie aérienne Ryanair avec, respectivement, la Région wallonne, propriétaire de l’aéroport de Charleroi, et Brussels South Charleroi Airport (ciaprès «BSCA»), entreprise publique contrôlée par la Région wallonne gérant et exploitant cet aéroport.
Aux termes de la décision attaquée, ces deux accords comportaient des aides d’État incompatibles avec le marché commun.
La Commission a, notamment, constaté que la Région wallonne avait conclu le premier accord avec Ryanair en tant que puissance publique, et que, dès lors, son rôle dans cet accord ne pouvait pas être examiné en application du principe de l’investisseur privé en économie de marché.
LeTribunal relève, d’abord, que, BSCA étant une entité économiquement dépendante de la Région wallonne, la Commission aurait dû les considérer comme une seule et même entité.
Ensuite, il constate que, en concluant son accord avec Ryanair, la Région wallonne a exercé une activité de nature économique.
En e í et, le seul fait que cette activité soit exécutée sur le domaine public ne si g ni ë ait pas qu’elle relevait de l’exercice de prérogatives de puissance publique.
Par ailleurs, la seule circonstance que la Région wallonne dispose de pouvoirs de nature réglementaire enmatière de ë x a tio n des redevances aéroportuaires n’exclut pas que l’examen d’un système de rabais desdites redevances doive s ’e í ec tu er à la lumière du principe de l’investisseur privé en économie de marché.
Application ratione temporis des dérogations à l’interdiction des aides d’État
Dans l’a í a ire SIDE/Commission (arrêt du Tribunal du 15 avril 2008, T-348/04, non encore publié), la Commission avait appliqué la dérogation relative aux mesures destinées à promouvoir la culture et la conservation du patrimoine, prévue à l’article 87, paragraphe 3, sous d), CE, disposition entrée en vigueur le 1er novembre 1993, à une aide accordée par la France avant cette date.
Après avoir rappelé que les règles communautaires de droit matériel ne visent pas, en principe, les situations acquises antérieurement à leur entrée en
Rapport annuel 2008
Dès lors, l’analyse de la compatibilité d’une aide avec le marché commun n’exigeant pas seulement d’apprécier si, aumoment de l’adoption de la décision correspondante, l’intérêt communautaire commandait que l’aide soit restituée ou non, la Commission doit aussi vé ri ë er si l’aide en question, durant la période au cours de laquelle elle a été versée, était susceptible de fausser la concurrence.
Sur la base de ces considérations, leTribunal conclut que la Commission, en appliquant la dérogation susmentionnée à la période antérieure au 1er novembre 1993, a commis une erreur de droit.
L’a í a ire BUPA e.a./Commission (arrêt du Tribunal du 12 février 2008, T-289/03, non encore publié) a permis au Tribunal de développer sa jurisprudence relative à la question de savoir si les compensations qu’une entreprise reçoit en contrepartie d’un service d’intérêt économique général (ciaprès «SIEG») qu’elle assure constituent ou non une aide d’État. Le litige portait sur l’organisation du système d’assurance maladie privée (ciaprès «AMP») en Irlande, qui avait fait l’objet entre 1994 et 1996 d’une libéralisation, dans le contexte de laquelle le Voluntary Health Insurance Board (VHI) avait été mis en concurrence avec d’autres opérateurs, dont la requérante.
Dans le cadre de cette libéralisation, l’établissement d’un système d’égalisation des risques (ciaprès «RES») géré par la Health Insurance Authority (ciaprès la «HIA») avait été prévu.
Le mécanisme précise les di í ér en ts seuils de déclenchement des paiements RES. La Commission, saisie d’une plainte de la part de BUPA ainsi que de la no ti ë ca tio n du RES de la part de l’Irlande, avait décidé que les paiements découlant du RES constituaient une indemnisation destinée à compenser des obligations de SIEG, à savoir des obligations visant à assurer à toute personne vivant en Irlande un niveau minimal de services AMP au même prix, indépendamment de leur état de santé, de leur âge ou de leur sexe (ciaprès les «obligations AMP»)18.
LeTribunal juge que, même si, à l’époque de l’analyse de la Commission, l’arrêt de la Cour du 24 juillet 2003, Altmark Trans et Regierungspräsidium Magdeburg19 (ciaprès l’«arrêt Altmark»), n’avait pas encore été rendu, c’était à l’aune des quatre conditions que la Cour ya énoncées (ciaprès les «conditions Altmark») qu’il convenait d’examiner la légalité de la décision attaquée.
Décision C (2003) 1322 ë na l , du 13 mai 2003 (aide d’État N 46/2003-Irlande).
Rapport annuel 2008
Activité la portée des énonciations faites dans l’arrêt Altmark, et, d’autre part, l’interprétation par la Cour d’une disposition de droit communautaire se limite à éclairer et à préciser la si g ni ë ca tio n et la portée de celle-ci, telle qu’elle aurait dû être comprise et appliquée, y compris par les institutions communautaires, depuis le moment de son entrée en vigueur.
LeTribunal précise que, en l’espèce, les conditions Altmark, qui par ailleurs ont une portée qui se recoupe dans une large mesure avec celle des critères de l’article 86, paragraphe 2, CE, doivent être appliquées conformément à l’esprit et à la ë na l ité qui ont présidé à leur énoncé, mais de manière adaptée aux données particulières de la présente a í a ir e.
Dans le cadre de la première condition Altmark, selon laquelle l’entreprise b é né ë ci a ire de la compensation doit e í ec tiv em en t être chargée de l’exécution d’obligations de service public clairement dé ë ni es , leTribunal constate que le droit communautaire n ’ o í re ni une dé ë ni tio n réglementaire claire et précise de la notion de mission de SIEG, ni un concept juridique établi ë x a nt , de manière dé ë ni tiv e, les conditions devant être réunies pour qu’un État membre puisse valablement invoquer l’existence et la protection d’unemission de SIEG.
Ainsi, les États membre sont un large pouvoir d’appréciation quant à la dé ë ni tio n de ce qu’ils considèrent comme des SIEG, et cette dé ë ni tio n ne peut être remise en question par la Commission qu’en cas d’erreur manifeste.
Ce large pouvoir d’appréciation n’implique cependant pas qu’un État membre est dispensé de l’obligation de veiller à ce que la mission de SIEG qu’il invoque satisfait certains critères minimaux (notamment la présence d’un acte de puissance publique investissant les opérateurs en cause de la mission et le caractère universel et obligatoire de celle-ci) communs à toute mission de SIEG au sens du traité CE, et de démontrer que ces critères sont bien satisfaits dans le cas d’espèce.
L’absence de preuve par l’État membre du respect de ces critères peut constituer une erreur manifeste d’appréciation que la Commission est tenue de sanctionner.
En outre, l’État membre doit indiquer les raisons pour lesquelles il estime que le service en cause mérite, de par son caractère sp é ci ë que, d’être qu a li ë é de SIEG.
En e í et, sans une telle motivation, un contrôle, même marginal, de la part des institutions communautaires ne serait pas possible.
LeTribunal précise, par ailleurs, que l’attribution d’unemission de SIEG ne présuppose pas forcément l’octroi à l’opérateur qui en est chargé d’un droit exclusif ou spécial pour l’accomplir, et que cette attribution peut également consister en une obligation imposée à une multitude voire à l’ensemble des opérateurs actifs sur un même marché.
En appliquant ces critères au cas d’espèce, leTribunal juge que le RES remplit la première condition Altmark.
Rapport annuel 2008
Ce la n’implique pourtant pas la violation de la condition en cause.
En e í et, dès lorsque le système de compensation visé en l’espèce di í èr e radicalement, notamment, de celui examiné dans l’arrêt Altmark, il ne peut obéir strictement à la troisième condition Altmark, qui exige de pouvoir déterminer les coûts occasionnés par l’exécution d’une obligation de SIEG. Toutefois, la quantification des surcoûts au moyen d’une comparaison entre le pr o ë l de risque réel d’un assureur AMP et un pr o ë l de risque moyen du marché, au vu des montants remboursés par l’ensemble des assureurs AMP soumis au RES, est conforme à la ë na l ité et à l’esprit de ladite condition, le calcul de la compensation étant fondé sur des éléments objectifs concrets, clairement id en ti ë ab les et contrôlables.
Quant à la quatrième condition Altmark, exigeant que les coûts supportés pour l’exécution de la mission de SIEG correspondent à ceux d’une entreprise e  ci en te , leTribunal juge que la Commission pouvait valablement considérer que, en l’espèce, une comparaison entre les b é né ë ci ai res potentiels des paiements RES et un opérateur e  ci en t n’était pas nécessaire. Il convient de tenir compte du fait que ladite condition n’est pas applicable, de manière stricte, au système RES, en raison des deux sp é ci ë ci té s suivantes: la neutralité du système de compensation constitué par le RES par rapport aux recettes et aux b é né ë ces des assureurs AMP et la particularité des surcoûts liés à un pr o ë l de risque négatif desdits assureurs20.
Dans l’arrêt du 1er juillet 2008,Deutsche Post/Commission (T-266/02, non encore publié, sous pourvoi), leTribunal souligne, d’abord, que, lorsque des ressources d’État ont été octroyées en compensation de surcoûts liés à l’accomplissement d’un SIEG dans le respect des conditions Altmark, la Commission ne saurait, sous peine de priver l’article 86, paragraphe 2, CE de toute í et utile, qu a li ë er d’aide d’État les ressources publiques octroyées si leur montant total reste inférieur aux surcoûts engendrés par l’accomplissement de ladite mission de SIEG.
Ainsi, si la Commission omet de vé ri ë er si le montant des compensations excède les surcoûts liés à un SIEG, elle ne démontre pas à su  san ce de droit que cette compensation confère un avantage au sens de l’article 87, paragraphe 1, CE et est ainsi susceptible de constituer une aide d’État.
Par ailleurs, lorsque la Commission n’a opéré aucun examen ni aucune appréciation à cet égard, il n’appartient pas au juge communautaire d’ e í e ct ue r, à la place de ladite institution, un examen auquel elle n’a procédé à aucun moment, en supputant les conclusions auxquelles elle serait parvenue au terme de celui-ci.
Dans l’arrêt HotelCiprianie.a./Commission, précité, leTribunal c on ë rm e que, en ce qui concerne les décisions rendues par la Commission antérieurement à l’arrêt Altmark, il convient d’examiner si l’approche globale suivie est compatible avec la substance des conditions Altmark.
Rapport annuel 2008
LeTribunal relève que les Étatsmembres sont compétents pour dé ë ni r le SIEG de la ra d io di í u si on de manière à comporter la di í u si on d’un large éventail de programmes, tout en autorisant l’opérateur en charge du SIEG à exercer des activités commerciales telles que la vente d’espaces publicitaires.
Si tel n’était pas le cas, la dé ë ni tio n même du SIEG de la ra d io di í u si on dépendrait de sonmode de ë na nc em en t , a lorsqu’un SIEG, par hypothèse, se dé ë n it par rapport à l’intérêt général qu’il vise à satisfaire et non par rapport aux moyens qui assureront sa fourniture.
S’agissant du contrôle du respect par la RTP de son mandat de service public, leTribunal a précisé que seul l’État membre était à même d’apprécier le respect par le ra d io di í u se ur de service public des normes de qualité dé ë ni es dans son mandat.
La Commission doit se limiter à la constatation de l’existence, au niveau national, d’un mécanisme de contrôle indépendant, ce qui était le cas en l’espèce.
En ce qui concerne la proportionnalité des ë na nc em en ts aux coûts du service public, leTribunal conclut que, en n’ayant pas demandé à la République portugaise la communication de certains rapports d’audit de la RTP, la Commission a violé son obligation d’examen.
En e í et, la Commission ne peut omettre de demander la communication d’éléments d’information dont il apparaît qu’ils sont de nature à c on ë rm er ou à in ë rm er d’autres éléments d’information pertinents pour l’examen de la mesure en cause, mais dont la ë ab il ité ne peut être considérée comme su  sa mme nt établie.
LeTribunal précise, en outre, dans l’arrêt TV 2/Danmark e.a./Commission, précité, que le SIEG de la ra d io di í u si on ne doit pas nécessairement se limiter à la di í u si on d’émissions non rentables.
L’allégation selon laquelle l’entreprise TV 2 chargée du SIEG (TV 2) serait inévitablement amenée à subventionner son activité commerciale par le ë na nc em en t étatique du service public, est considérée par leTribunal comme renvoyant tout au plus à un risque qu’il revenait aux Étatsmembres de prévenir et à la Commission, le cas échéant, de sanctionner.
Par ailleurs, quant à la liberté laissée par les autorités danoises à TV 2 dans la dé ë ni tio n concrète des a programmation, leTribunal constate qu’il n’est en rien anormal qu’un ra d io di í u se ur de service public jouisse, sous réserve de respecter les exigences qualitatives, d’une indépendance éditoriale par rapport au pouvoir politique dans le choix des programmes.
Aides visant à remédier aux dommages causés par des événements extraordinaires
Rapport annuel 2008
À la suite des attentats du 11 septembre 2001, la Commission a adopté, le 10 octobre 2001, une communication21 dans laquelle elle a estimé que cette disposition pouvait autoriser l’indemnisation, notamment, des coûts engendrés par la fermeture de l’espace aérien américain du 11 au 14 septembre 2001.
LeTribunal juge que, si l’article 87, paragraphe 2, sous b), CE, ne permet de compenser que les désavantages économiques causés directement par des événements extraordinaires, l’existence d’un lien direct peut être reconnue même si le dommage est, comme en l’espèce, né peu de temps après la période susmentionnée.
En ë n, la jurisprudence de 2008 permet de c la ri ë er les obligations qui incombent à la Commission lorsqu’elle adopte une deuxième décision relative à une aide d’État ayant fait l’objet d’une décision annulée par le Tribunal.
Dans l’arrêt Alitalia/Commission, précité, ce dernier juge qu’il n’existe, pour la Commission, aucune obligation de rouvrir dans un tel cas la procédure formelle d’examen, les illégalités sanctionnées par leTribunal ne remontant à l’ouverture de la procédure.
En outre, la Commission n’était pas tenue d’ o í r ir à nouveau à des tiers intéressés, dont le droit de faire valoir leurs observations avait été assuré, dans le cadre de la première décision, par la publication d’une communication au Journal o  ci el des a décision d’ouvrir une procédure formelle d’examen, cette même possibilité dans le cadre de l’adoption de la seconde décision.
Les décisions relatives à l’application du règlement (CE) n° 40/9422 continuent à représenter en 2008 un nombre important (171) des a í ai res clôturées par le Tribunal, bien qu’elles en constituent un pourcentage moins élevé par rapport à celui enregistré en 2007.
Motifs absolus de refus d’enregistrement
Pour la première fois, dans l’arrêt du 12 novembre 2008, Lego Juris/OHMI – Mega Brands (brique de Lego) (T-270/06, non encore publié), concernant une procédure de nullité, leTribunal se prononce sur la portée du motif absolu de refus prévu à l’article 7, paragraphe 1, sous e), point ii) du règlement n° 40/94, selon lequel sont refusés à l’enregistrement les signes constitués exclusivement par la forme du produit nécessaire à l’obtention d’un résultat technique.
LeTribunal juge que ladite disposition s’oppose à l’enregistrement de toute forme constituée exclusivement, dans ses caractéristiques essentielles, de la forme
Rapport annuel 2008
Activité du produit techniquement causale et su  san te à l’obtention du résultat technique visé, même si ce résultat peut être atteint par d’autres formes employant la même, ou une autre, solution technique.
Ces caractéristiques sont à déterminer de manière objective, à partir de la représentation graphique de la forme concernée et des éventuelles descriptions déposées lors de la demande de marque, et non sur la base de la perception du consommateur ciblé.
À l’occasion d’une autre procédure de nullité, le Tribunal, dans l’arrêt du 15 octobre 2008, Powerserv Personalservice/OHMI – Manpower (MANPOWER) (T-405/05, non encore publié, sous pourvoi), précise sur quelle étendue géographique le public pertinent est susceptible de percevoir comme descriptif le signe constitué par le mot anglais «manpower».
À cet égard, il juge que ce la peut même être le cas dans les Étatsmembres non anglophones, pourvu que, premièrement, ce mot anglais soit entré dans la langue du pays en cause et puisse y être utilisé à la place du terme de cette langues ig ni ë a nt «force de travail» ou «maind’œuvre» ou que, deuxièmement, dans le contexte dont relèvent les produits et les services protégés par la marqueMANPOWER, l’anglais soit utilisé, ne fût-ce qu’alternativement avec la langue nationale, pour s’adresser aux membres du public pertinent.
En application de ces critères, leTribunal conclut que la chambre de recours a, à juste titre, considéré que le signe en cause est descriptif en Allemagne et en Autriche, a lorsqu’elle a à tort estimé qu’il en est de même aux Pays-bas, en Suède et au Danemark.
D’autres développements concernant le rôle de la connaissance des langues par le public pertinent ë gu re nt dans l’arrêt du 26 novembre 2008, New Look/OHMI (NEW LOOK) (T-435/07, non publié), dans lequel leTribunal juge que, une compréhension de base de l’anglais par le grand public des pays scandinaves, des Pays-Bas et de la Finlande étant un fait notoire, la chambre de recours a pu, à bon droit, considérer que le signe NEW LOOK, expression banale qui relève de l’anglais courant et ne présente aucune di  cu l té linguistique, est dépourvu de tout caractère distinctif dans ces pays.
Un autre apport marquant de la jurisprudence de cette année en ce domaine concerne la portée du renvoi que l’article 7, paragraphe 1, sous h), du règlement n° 40/94 fait auxmotifs absolus de refus visés à l’article 6 ter de la convention de Paris23.
Dans l’a í a ire ayant donné lieu à l’arrêt du 28 février 2008, American Clothing Associates/OHMI (Représentation d’une feuille d’érable) (T-215/06, non encore publié, sous pourvoi), née du recours introduit par une entreprise qui s’était vu refuser par l’ O  ce de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (ciaprès l’«OHMI») l’enregistrement d’un signe constitué notamment par une feuille d’érable, aumotif que celle-ci ë gu re sur le drapeau canadien, leTribunal juge que, en raison de la distinction que ladite convention établit entre les «marques de fabrique ou de commerce» et les «marques de service», son article 6 ter, sous a), lequel impose de refuser l’enregistrement, notamment, des drapeaux et des autres emblèmes d’État, ne s’applique pas aux «marques de service».
En e í et, si le législateur communautaire avait eu l’intention d’étendre cette interdiction auxmarques concernant les services, il ne se serait pas limité à renvoyer simplement à l’article 6 ter de la convention de Paris, mai saurait mentionné cette interdiction dans le texte même de l’article 7 du règlement n° 40/94.
En outre, leTribunal établit que, à la di í ér en ce de ce qui est prévu pour l’appréciation du caractère distinctif d’unemarque complexe, lors de l’application
Convention de Paris pour la protection de la propriété industrielle, du 20 mars 1883, telle que révisée et m o di ë ée (Recueil des traités des Nations unies, vol. 828, n° 11847, p. 108).
Rapport annuel 2008
Tribunal depremièreinstance de l’article 6 ter de la convention de Paris, il convient d’avoir égard à chacun des éléments de ladite marque, et il su  t que l’un d’entre eux constitue un emblème d’État ou son imitation pour empêcher l’enregistrement de la marque concernée, indépendamment des a perception globale.
En ë n, l’application de l’article 6 ter, paragraphe 1, sous a), de la convention de Paris n’est pas soumise à la condition de l’existence d’une possibilité d’erreur, par le public concerné, quant à l’origine des produits désignés par la marque demandée ou à l’existence d’un lien entre le titulaire de cette marque et l’État dont l’emblème ë gu re dans ladite marque.
Dans l’arrêt du 9 juillet 2008, Hartmann/OHMI (E) (T-302/06, non publié), leTribunal apporte une précision importante à la jurisprudence selon laquelle l’OHMI peut fonder son analyse sur des faits résultant de l’expérience pratique généralement acquise de la commercialisation de produits de large consommation sans être obligé de présenter des exemples d’une telle expérience.
LeTribunal juge que les produits visés par la marque demandée ayant été dé ë ni s par les instances de l’OHMI comme n’étant pas destinés à une large consommation, mais à un public spécialisé, il ne saurait être admis que ces instances fondent leur analyse sur des faits concrets susceptibles d’être connus de toute personne.
Une série d’arrêts permet au Tribunal de préciser le lien qui doit exister entre une marque et les produits ou les services visés pour qu’elle puisse être considérée comme descriptive, notamment les arrêts du 2 avril 2008, Eurocopter/OHMI (STEADYCONTROL) (T-181/07, non publié), du 24 septembre 2008, HUP Uslugi Polska/OHMI – Manpower (I.T.@MANPOWER) (T-248/05, non publié, sous pourvoi), du 15 octobre 2008, REWE-Zentral/OHMI (Port Louis) (T-230/06, non publié), du 25 novembre 2008, CFCMCEE/OHMI (SURFCARD) (T-325/07), non publié, et du 2 décembre 2008, Ford Motor/OHMI (FUN) (T-67/07, non encore publié).
En particulier, dans ce dernier arrêt, leTribunal constate que le rapport entre le sens du mot «fun», d’une part, et les véhicules terrestres à moteur ainsi que les pièces et parties constitutives de ceux-ci, d’autre part, n’est pas su  sa mme nt direct et concret pour que la marque demandée puisse être refusée à l’enregistrement, contrairement à ce que la chambre de recours a décidé.
En ë n, dans l’arrêt du 12 mars 2008, Compagnie générale de diététique/OHMI (GARUM) (T-341/06, non publié), leTribunal précise que l’analyse du caractère distinctif d’un signe doit se référer à une expérience de marché concrète et actuelle ou, à tout le moins, très probable et su  sa mme nt rapprochée dans le temps.
Tout d’abord, leTribunal relève que l’OHMI doit prendre en compte les droits antérieurs protégés dans les États membres,
Rapport annuel 2008
Activité sans pouvoir remettre en cause leur qu a li ë ca tio n. Ainsi, tant que la protection accordée en Autriche et en France à l’appellation d’origine «bud» est valide en vertu des droits nationaux de ces États, l’OHMI doit tenir compte de se í et s de cette protection.
Ensuite, leTribunal constate que l’OHMI, au lieu d’appliquer par analogie l’article 43 du règlement n° 40/94 et d’exiger de Budĕjovický Budvar la démonstration de l’usage «sérieux» des appellations «bud», aurait dû vé ri ë er si les signes en cause étaient utilisés dans le contexte d’une activité commerciale visant à un avantage économique, et non dans le domaine privé, et ce la quel que soit le territoire concerné par cette utilisation.
L’un des autres principaux apports de la jurisprudence de 2008 en la matière concerne la question de la similitude des produits et/ou des services visés par la marque antérieure et la marque demandée aux ë ns de l’appréciation de l’existence d’un risque de confusion.
Dans l’arrêt du 18 juin 2008, Coca-Cola/OHMI – San Polo (MEZZOPANE) (T-175/06, non encore publié), en premier lieu, leTribunal constate qu’il n’existe qu’une faible similitude entre le vin et la bière.
Bien que le vin et la bière puissent, en partie, satisfaire le même besoin de savourer une boisson lors d’un repas ou d’un apéritif, le consommateur pertinent les perçoit comme des produits distincts.
Par ailleurs, il n’existe aucun élément qui permettrait de conclure que l’acheteur de l’un de ces produits serait amené à acheter l’autre, et qu’ils seraient ainsi complémentaires.
En revanche, tout en tenant compte des di í ér en ces de prix, le vin et la bière sont, dans une certaine mesure, concurrents.
Dans l’arrêt du 4 novembre 2008, Group Lottuss/OHMI –Ugly (COYOTE UGLY) (T-161/07, non publié), leTribunal constate l’existence d’une grande complémentarité entre les «bières», d’une part, et les «services de bar à cocktail» ainsi que les «services de divertissements, services de discothèques, boîtes de nuit», d’autre part.
En e í et, les bières sont consommées pour étancher la soif ou pour le plaisir, a lorsque ces services couvrent l’activité consistant à préparer et à servir des boissons alcoolisées dans un en droit où l’on se rend pour s’amuser.
LeTribunal considère que l’OHMI peut donc à bon droit constater l’existence d’un faible degré de similitude entre ces produits et ces services.
Il en va di í é re mme nt pour la similitude entre les bières et les «activités culturelles», ces dernières présentant un rapport de complémentarité avec la bière bien moindre que les services visés ci-dessus.
La complémentarité entre produits et services fait également l’objet de deux autres arrêts, rendus à propos de procédures de nullité.
Rapport annuel 2008
Dans l’arrêt du 12 novembre 2008, Weiler/OHMI – IQNet Association – The International Certification Network (Q2WEB) (T-242/07, non publié), pour motiver sa constatation selon laquelle les produits et les services en cause visés par la marque Q2WEB peuvent tous être utilisés et/ou fournis de manière associée ou consécutive a ë n de fournir aux consommateurs les services en cause visés par la marque QWEB Ce r ti ë e d Site, leTribunal relève que les prestataires de services de télécommunications, en particulier de services de télécommunications par le biais d’Internet, tels que ceux visés par la marque QWEB Ce r ti ë e d Site, fournissent généralement un logiciel à leurs clients ainsi qu’un service de maintenance et de mise à jour de ce logiciel, lequel est donc, par hypothèse, important pour l’utilisation du service de télécommunications fourni, et que de tels logiciels et services font partie des produits et des services visés par la marque Q2WEB.
La jurisprudence de cette année contient, par ailleurs, des apports relatifs à la comparaison conceptuelle entre les signes en c on è it dans le cadre des procédures inter partes.
Par ailleurs, il ressort de l’arrêt du 2 décembre 2008, Harman International Industries/ OHMI – Becker (Barbara Becker) (T-212/07, non encore publié), dans lequel leTribunal juge que, lorsqu’une marque verbale est composée de deux éléments dont l’un est commun au seul élément constituant une autre marque verbale, il n’est pas requis, pour constater un risque de confusion, que l’élément commun auxmarques en c on è it constitue l’élément dominant dans l’impression d’ensemble produite par la marque composée.
En e í et, si une telle condition était requise, alors même que l’élément commun a une position distinctive autonome dans la marque composée, le titulaire de la marque antérieure serait privé du droit exclusif conféré par cette marque.
En ë n, leTribunal précise quel est le niveau d’attention du consommateur moyen lorsqu’il achète un élément d’ameublement peu coûteux.
Rapport annuel 2008
Questions de forme et de procédure a)
Preuve de l’usage sérieux de la marque antérieure
Dans l’arrêt du 10 septembre 2008, Boston S ci en ti ë c / OHMI – Terumo (CAPIO) (T-325/06, non publié), leTribunal juge que la valeur probante des ch i í res contenus dans la liste des ventes des produits couverts par la marque antérieure, fournie devant l’OHMI par la titulaire de celle-ci, peut être établie par d’autres moyens que l’acte notarié ou la déclaration visés à l’article 76, paragraphe 1, du règlement n° 40/94 et à la règle 22 du règlement (CE) n° 2868/9524.
Par ailleurs, l’établissement d’une facture montre que la marque antérieure a été utilisée publiquement et vers l’extérieur, et pas seulement à l’intérieur de l’entreprise titulaire ou dans un réseau de distribution possédé ou contrôlé par celle-ci.
Dans l’arrêt du 26 novembre 2008, Rajani/OHMI –Artoz-Papier (ATOZ) (T-100/06, non publié), leTribunal examine la question de la date à prendre en considération au titre du dies a quo pour le calcul de la période de cinq ans pendant laquelle une marque antérieure ne peut être soumise à la preuve de l’usage sérieux, lorsque cette marque a fait l’objet d’une demande d’enregistrement international auprès de l’Organisation internationale de la propriété intellectuelle (OMPI), déposée à une certaine date, mais qu’elle a été admise au b é né ë ce de la protection dans un État membre à une date postérieure.
Après avoir constaté que la question relève du droit national concerné, leTribunal juge que, si en application de ce droit, la protection est refusée provisoirement à une marque internationalement enregistrée, mais accordée ultérieurement, l’enregistrement est considéré comme ayant été e í e ct ué à la date de réception par l’OMPI de la no ti ë ca tio n ë na le relative à l’octroi de la protection.
LeTribunal fait application des principes établis dans l’arrêt de la Cour du 13 mars 2007, OHMI/Kaul25 en précisant, dans l’arrêt du 17 juin 2008, El Corte Inglés/OHMI – Abril Sánchez et Ricote Saugar (BOOMERANGTV) (T-420/03, non encore publié), que, si la chambre de recours n’est pas tenue de prendre en considération les éléments de fait et les preuves produits pour la première fois devant elle, il convient cependant de vé ri ë er si, par son refus, elle n’a pas enfreint l’article 74, paragraphe 2, du règlement n° 40/94, en s’estimant dépourvue de toute marge d’appréciation.
LeTribunal considère que la nature des faits et des preuves en cause n’est que l’un des éléments susceptibles d’être pris en compte dans le cadre de l’exercice, par l’OHMI, du pouvoir d’appréciation qu’il lui revient d’exercer.
La chambre de recours s’étant fondée sur le fait que la requérante a eu la possibilité de produire les documents en cause devant la division d’opposition, elle a implicitement considéré que les circonstances de l’espèce s’opposaient à leur prise en compte. Ainsi,
Règlement (CE) n° 2868/95 de la Commission, du 13 décembre 1995, portantmodalités d’application du règlement n° 40/94 (JO L 303, p. 1).
Rapport annuel 2008
Intérêt à agir et procédures de nullité
Dans l’arrêt du 8 juillet 2008, Lancôme/OHMI – CMSHasche Sigle (COLOR EDITION) (T-160/07, non encore publié, sous pourvoi), leTribunal juge qu’il ressort de l’économie de l’article 55, paragraphe 1, du règlement n° 40/94 que le législateur a entendu permettre à toute personne physique ou morale et à tout groupement ayant la capacité d’ester en justice de former des demandes en nullité fondées sur des causes de nullité absolue, sans qu’il soit nécessaire de démontrer l’existence d’un intérêt à agir, a lorsque, en ce qui concerne les demandes en nullité fondées sur des causes de nullité relative, il a explicitement restreint le cercle des demandeurs en nullité aux titulaires de marques ou de droits antérieurs ainsi qu’aux b é né ë ci ai res d’une licence.
En se fondant sur la jurisprudence constante enmatière d’obligation de motivation26, leTribunal a  rm e, dans son arrêt du 9 juillet 2008, Reber/OHMIChocoladefabriken Lindt & Sprüngli (Mozart) (T-304/06, non encore publié), que la chambre de recours n’est pas, en règle générale, tenue de fournir, dans sa décision, une réponse sp é ci ë que à chaque argument tiré de l’existence, dans d’autres a í ai res similaires, des décisions de ses propres instances ou d’instances et juridictions nationales allant dans un sens déterminé, si la motivation de la décision qu’elle adopte dans une a í a ire concrète fait apparaître, à tout le moins implicitement mais de manière claire et non équivoque, les raisons pour lesquelles ces autres décisions ne sont pas pertinentes ou ne sont pas prises en considération pour son appréciation.
Dans l’arrêt COYOTE UGLY, précité, leTribunal juge que, si la chambre de recours est en droit, lorsqu’elle décèle une similitude, ne serait-ce que partielle, entre les produits et les services en cause dans le cadre d’une procédure d’opposition, de scinder d’ o  ce les services couverts par la marque demandée en indiquant de façon précise les sous-entités compatibles avec la marque antérieure, elle n’y est pas tenue.
Le règlement (CE) n° 2100/9427 a institué un régimedeprotection communautaire des obtentions végétales permettant l’octroi de droits de propriété industrielle pour des variétés
Arrêts de la Cour du 7 janvier 2004, Aalborg Portland e.a./Commission, C-204/00 P, C-205/00 P, C-211/00 P, C-213/00 P, C-217/00 P et C-219/00 P, Rec. p. I-123, et du 8 février 2007,GroupeDanone/Commission, C-3/06 P, Rec. p. I-1331.
Règlement (CE) n° 2100/94duConseil, du 27 juillet 1994, instituant un régimedeprotection communautaire des obtentions végétales (JO L 227, p. 1).
Rapport annuel 2008
Activité végétales, valables sur l’ensemble du territoire de la Communauté.
La mise enœuvre et l’application de ce régime communautaire sont assurées par l’ O  ce communautaire des variétés végétales (ciaprès l’«OCVV»), une agence décentralisée de la Communauté, qui a son siège à Angers (France) et qui est opérationnelle depuis le 27 avril 1995.
Au sein de l’OCVV, une chambre de recours, compétente pour statuer sur les recours formés contre certains types de décisions prises par celui-ci, a été instituée. Conformément à l’article 73 dudit règlement, les décisions de la chambre de recours de l’OCVV sont susceptibles d’un pourvoi devant le juge communautaire.
Après avoir pu se prononcer principalement sur la recevabilité, dans l’arrêt du 31 janvier 2008, Federación de Cooperativas Agrarias de la Comunidad Valenciana/OCVV – Nador Cott Protection (Nadorcott) (T-95/06, non encore publié), leTribunal dé ë n it l’étendue du contrôle juridictionnel qu’il exerce en la matière dans l’arrêt du 19 novembre 2008, Schräder/OCVV (SUMCOL 01) (T-187/06, non encore publié).
À cet égard, il rappelle que, lorsque le juge communautaire statue sur des décisions rendues par une autorité administrative communautaire sur la base d’appréciations techniques complexes, il exerce en principe un contrôle limité et ne substitue pas son appréciation des éléments de fait à celle de ladite autorité, sans pour autant s’abstenir de contrôler l’interprétation, par l’administration, des données techniques.
Cette approche peut être transposée aux cas dans lesquels la décision administrative est le résultat d’appréciations complexes relevant de domaines s ci en ti ë que s, tels que la botanique ou la génétique.
En l’occurrence, l’appréciation du caractère distinct d’une variété végétale, au regard des critères énoncés à l’article 7, paragraphe 1, du règlement n° 2100/94, présente une complexité s ci en ti ë que et technique susceptible de ju s ti ë er une limitation de l’étendue du contrôle juridictionnel.
En e í et, ces critères exigent qu’il soit vé ri ë é si la variété candidate se distingue nettement, par référence à l’expression des caractères qui résultent d’un génotype ou d’une combinaison de génotypes donnés, de toute autre variété.
En revanche, l’appréciation de l’existence d’une autre variété notoirement connue, au regard des critères énoncés à l’article 7, paragraphe 2, dudit règlement, n’exige pas d’expertise ou de connaissances techniques particulières et ne présente aucune complexité susceptible de ju s ti ë er une limitation de l’étendue du contrôle juridictionnel.
En e í et, ces critères consistent seulement à exiger qu’il soit vé ri ë é , par exemple, si, à la date de dépôt de la demande de protection de la variété candidate, une autre variété avait fait l’objet d’une protection ou était inscrite dans un registre o  ci el des variétés.
Dans l’arrêt du 9 septembre 2008, MyTravel/Commission (T-403/05, non encore publié, sous pourvoi), leTribunal précise l’étendue du droit d’accès, prévu par le règlement (CE) n° 1049/200128, à certains documents ë gu ra nt au dossier de la Commission, dans le cadre de l’appréciation de la compatibilité d’une concentration avec le marché commun,
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Rapport annuel 2008
Tribunal depremièreinstance ainsi qu’à desdocuments rédigés par les services de la Commission à la suite de l’annulation d’une de ses décisions par le Tribunal.
Cet arrêt s’inscrit dans le contexte de l’opération de concentration entre les entreprises Airtours et First Choice, qui avait été déclarée incompatible avec le marché commun par la Commission.
Cette décision ayant été annulée par le Tribunal, dans l’arrêt du 6 juin 2002, Airtours/Commission (T-342/99, Rec. p. II-2585), la Commission a mis en place un groupe de travail réunissant des fonctionnaires des a directiongénérale (DG) «Concurrence» et de son service juridique a ë n d’examiner l’opportunité d’introduire un pourvoi contre l’arrêt du Tribunal et d’apprécier les répercussions de ce dernier sur les procédures applicables au contrôle des concentrations ou à d’autres domaines.
MyTravel, successeur en droit d’Airtours, s’est adressée à la Commission en vue d’obtenir l’accès à deux types de documents: les documents préparatoires et le rapport établis par le groupe de travail, d’une part, et les documents ë gu ra nt au dossier de l’a í a ire Airtours/First Choice sur lesquels le rapport était fondé, d’autre part.
La Commission a refusé l’accès à la plupart de ces documents sur le fondement de trois des exceptions prévues par le règlement n° 1049/2001.
S’agissant, en premier lieu, de l’exception relative à la protection du processus décisionnel, leTribunal relève que le rapport établi par le groupe de travail s’inscrit dans le cadre de fonctions purement administratives, et non législatives, de la Commission.
Or, l’intérêt du public à obtenir la communication d’un document au titre du principe de transparence n’a pas le même poids en ce qui concerne un document relevant d’une procédure administrative visant l’application des règles du droit de la concurrence qu’en ce qui concerne un document relatif à une procédure législative.
Relevant que la divulgation au public du rapport risquerait d’exposer l’opinion, éventuellement critique, de fonctionnaires de la Commission, et de permettre la comparaison entre le contenu du rapport et la décision ë na le m en t prise par la Commission, leTribunal conclut que c’est à bon droit que la Commission en a refusé l’accès en considérant que sa divulgation au public porterait gravement atteinte à la possibilité pour l’un de ses membres de disposer d’une opinion libre et complète de ses propres services.
Une telle divulgation inciterait à l’autocensure et nuirait à la libre et complète communication interservices.
En outre, ce risque est raisonnablement prévisible, dès lorsqu’il est vraisemblable que de tels documents puissent être utilisés pour in è u en ce rla position des services de la Commission, laquelle doit rester libre et indépendante de toutes pressions extérieures.
Rapport annuel 2008
Activité de la Commission dans les matières où elle intervient en qualité d’administration.
Il ajoute que la divulgation de ces avis risquerait de mettre la Commission dans la situation délicate où son service juridique pourrait se voir obligé de défendre devant leTribunal une position qui n’était pas la sienne lors de la procédure interne.
Une telle opposition est susceptible d’ a í ec ter considérablement la liberté d’opinion du service juridique et sa possibilité de défendre e  ca ce m en t devant le juge communautaire, sur un pied d’égalité avec les autres représentants des parties, la position dé ë ni ti ve de la Commission.
S’agissant toutefois, en troisième lieu, de l’exception relative à la protection des activités d’inspection, d’enquête et d’audit, le Tribunal, après avoir constaté que, pour l’un desdocuments demandés, la décision de la Commission ne contenait que des considérations vagues et générales ne permettant pas de comprendre à quel titre les activités d’inspection, d’enquête et d’audit auraient pu être mises en péril, annule ladite décision pour autant qu’elle refuse l’accès à ce document.
L’arrêt du Tribunal du 18 décembre 2008,Muñiz/Commission (T-144/05, non publié), aborde également la question de l’application de l’exception relative à la protection du processus décisionnel, dans le cadre d’une demande d’accès à desdocuments préparatoires soumis par un groupe de travail au comité de la nomenclature, lequel intervient dans la procédure législative d’adoption des mesures de classement desmarchandises prises par la Commission, lorsque le classement d’un produit particulier est susceptible de soulever des difficultés.
LeTribunal considère que, si la protection du processus décisionnel contre une pression extérieure peut être de nature à constituer un motif légitime pour restreindre l’accès à des documents, la réalité d’une telle pression doit néanmoins être acquise avec certitude et le caractère prévisible du risque que la décision de classement en soit substantiellement a í ec té e doit être démontré.
En outre, s’il ya lieu de prendre en considération le souci de la Commission de préserver la capacité du personnelet des experts à exprimer librement leurs opinions, il importe toutefois d’apprécier si ces inquiétudes sont objectivement ju s ti ë ée s. LeTribunal estime que tel n’est pas le cas en l’espèce, la Commission n’ayant corroboré ses allégations par aucun élément de preuve, et annule la décision attaquée.
L’exception relative à la protection des intérêts commerciaux fait l’objet de développements dans l’arrêt du 30 janvier 2008, Terezakis/Commission (T-380/04, non publié).
La Commission avait notamment refusé d’accorder au requérant l’accès à un contrat conclu entre Athens International Airport et le consortium Hochtief, relatif à la réalisation du nouvel aéroport d’Athènes à Spata, aumotif que sa divulgation porterait gravement atteinte aux intérêts commerciaux des parties au contrat.
LeTribunal indique que, par nature, un tel document est susceptible de contenir des informations c on ë de n ti elles concernant tant les sociétés en cause que leurs relations d’ a í ai res et que, en principe, des éléments précis relatifs à la structure des coûts d’une entreprise constituent des secrets d’ a í ai res dont la divulgation à des tiers est susceptible de porter atteinte aux intérêts commerciaux de celle-ci.
S’il est vrai que certains passages du contrat contiennent des informations relatives aux parties contractantes et à leurs relations commerciales, l’examen e í e ct ué par la Commission ne permet pas d’apprécier concrètement si l’exception invoquée s’applique e í ec tiv em en t à l’ensemble des informations contenues dans le contrat.
Dès lorsqu’il ne paraissait pas impossible, pour la Commission, d’indiquer les raisons ju s ti ë a nt la c on ë de n ti al ité à l’égard de l’ensemble du contrat principal sans divulguer le contenu de ce dernier et, partant,
Rapport annuel 2008
Tribunal depremièreinstance sans priver l’exception des a ë na l ité essentielle, et qu’il n’appartient pas au Tribunal de substituer son appréciation à celle de la Commission, celui-ci annule la décision attaquée en ce qu’elle refuse l’accès, à tout le moins partiel, au contrat.
Dans l’arrêt du Tribunal du 10 septembre 2008, Williams/Commission (T-42/05, non publié), se pose la question de savoir si la décision portant refus partiel d’accorder l’accès à certains documents qu’elle id en ti ë e peut être interprétée comme emportant un refus implicite d’accès à certains types d’autres documents, tels que des mémorandums et des courriers électroniques échangés à l’occasion des travaux préparatoires de la directive 2001/18/CE29 sur les OGM, qui n’y sont pas id en ti ë és , mais qui ont également fait l’objet de la demande d’accès.
Tout d’abord, il constate que la Commission détenait un nombre important desdocuments préparatoires autres que ceux mentionnés dans la décision attaquée et que, en l’absence de déclaration de la Commission en ce sens, il n’y a pas lieu de présumer que les documents en cause n’existaient pas.
Ensuite, leTribunal vé ri ë e si la demande d’accès était su  sa mme nt précise pour permettre à la Commission de comprendre qu’elle portait sur de tels documents.
Examinant les circonstances de l’espèce, leTribunal estime que tel est le cas et en déduit que le fait que la Commission n’a pas id en ti ë é , dans la décision attaquée, tous les documents internes relatifs au contexte de l’adoption de la directive 2001/18 équivaut, conformément à l’article 8 du règlement n° 1049/2001, à un refus implicite d’accès, susceptible de recours devant le Tribunal.
En ë n, leTribunal examine si le fait que la décision attaquée n’a pas envisagé la divulgation desdits documents peut être ju s ti ë é en raison des circonstances particulières de l’espèce, notamment aumotif que la demande d’accès est, le cas échéant, vaste et imprécise.
Rappelant que la possibilité, pour l’institution, de mettre en balance l’intérêt de l’accès du public aux documents et la charge de travail qui en découlerait reste d’application exceptionnelle, limitée aux cas où l’examen concret et individuel desdocuments entraînerait pour elle une tâche administrative inappropriée, et constatant que la Commission n’invoque pas formellement une telle exception, leTribunal considère que la Commission n’a pas ju s ti ë é le refus implicite aux documents non id en ti ë és dans la décision attaquée.
Par dé ë ni tio n, ce refus constitue un défaut absolu de motivation, auquel la Commission ne peut remédier au moyen de considérations présentées devant le juge communautaire, et ju s ti ë e l’annulation de la décision attaquée sur ce point.
Politique étrangère et de sécurité commune – Lutte contre le terrorisme
L’année 2008 a vu à nouveau leTribunal se prononcer enmatière de lutte contre le terrorisme, dans deux arrêts, l’arrêt du 23 octobre 2008, People’s Mojahedin Organization of Iran/Conseil (T-256/07, non encore publié, sous pourvoi), et l’arrêt du 4 décembre 2008, People’s Mojahedin Organization of Iran/Conseil (T-284/08, non encore publié), la même requérante ayant déjà obtenu partiellement gain de cause en 200630. Dans le premier arrêt, leTribunal précise que le Conseil, lorsqu’il lui revient d’apprécier si le gel
Directive 2001/18/CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d’organismes génétiquement m o di ë és dans l’environnement et abrogeant la directive 90/220/CEE du Conseil (JO L 106, p. 1).
Arrêt du Tribunal du 12 décembre 2006, Organisation des Modjahedines du peuple d’Iran/Conseil, T-228/02, Rec. p. II-4665 (voir Rapport annuel 2006).
Rapport annuel 2008
Activité des fonds d’une personne, d’un groupe ou d’une entité est ou reste ju s ti ë é , doit avant tout évaluer le risque que, en l’absence d’une telle mesure, lesdits fonds puissent être utilisés pour le ë na nc em en t ou pour la préparation d’actes de terrorisme.
Quant au rôle du Tribunal, le large pouvoir d’appréciation qui doit être reconnu au Conseil n’implique pas qu’il doit s’abstenir de contrôler l’interprétation, par cette institution, des données pertinentes.
En e í et, le juge communautaire doit, notamment, non seulement vé ri ë er l’exactitude matérielle des éléments de preuve invoqués, leur ë ab il ité et leur cohérence, mais également contrôler si ces éléments constituent l’ensemble des données pertinentes devant être prises en considération pour apprécier la situation et s’ils sont de nature à étayer les conclusions qui en sont tirées.
Toutefois, dans le cadre de ce contrôle, il ne lui appartient pas de substituer son appréciation en opportunité à celle du Conseil.
En outre, leTribunal souligne que, dans les cas où une institution communautaire dispose d’un large pouvoir d’appréciation, le contrôle du respect de certaines garanties procédurales revêt une importance fondamentale.
LeTribunal juge qu’un contrôle portant sur la question de savoir si le Conseil disposait de motifs raisonnables pour maintenir le gel des fonds de la requérante reste incontestablement dans les limites du contrôle juridictionnel que le juge communautaire peut exercer, dans la mesure où il correspond, en substance, au contrôle de l’erreur manifeste d’appréciation.
Après avoir procédé à un tel contrôle, leTribunal annule une des décisions attaquées aumotif que le Conseil n’a pas motivé su  sa mme nt les raisons pour lesquelles il n’a pas tenu compte de la décision rendue par une autorité judiciaire du Royaume-Uni, la Proscribed Organisations Appeals Commission (ciaprès la «POAC»), ordonnant le retrait de la requérante de la liste des organisations terroristes dans ce pays.
LeTribunal rappelle qu’il est impératif, aux ë ns de l’adoption de mesures communautaires de gel des fonds, que le Conseil s’assure de l’existence d’une décision d’une autorité judiciaire nationale compétente, ainsi que des suites réservées à cette décision, au niveau national.
Or, par sa décision, la POAC avait notamment qu a li ë é de déraisonnable l’appréciation du Home Secretary (ministre de l’Intérieur) du Royaume-Uni selon laquelle la requérante était encore une organisation impliquée dans le terrorisme.
LeTribunal annule la décision attaquée au motif, notamment, que le Conseil n’est pas en droit de fonder sa décision de gel des fonds sur des informations ou sur des éléments du dossier communiqués par un État membre, si cet État membre n’est pas disposé à en autoriser la communication à la juridiction communautaire.
Rapport annuel 2008
Privilèges et immunités
Contentieux de l’indemnité
Protocole sur les privilèges et immunités des Communautés européennes, du 8 avril 1965, annexé au traité instituant un Conseil et une Commission unique (JO 1967, 152, p. 13).
Rapport annuel 2008
Tribunal depremièreinstance di í ér er l’information des fonctionnaires concernés.
En ë n, leTribunal examine si la Commission a eu un comportement illégal lorsqu’elle a divulgué di í ér en t es informations dans le cadre des enquêtes en question, notamment par un communiqué de presse associant clairement le nom des requérants aux allégations concernant l’a í a ire Eurostat. Tout en rappelant que les institutions ne sauraient être empêchées de renseigner le public sur des enquêtes en cours, leTribunal estime que, en l’espèce, il ne saurait être considéré que la Commission a e í e ct ué cette démarche avec toute la discrétion et toute la réserve requise et en respectant le juste équilibre entre les intérêts de MM. Franchet et Byk et ceux de l’institution.
La question de la désignation nominative d’un fonctionnaire dans desdocuments relatifs à un cas de mauvaise administration di í usé s par une institution ou un organe communautaire est également examinée par leTribunal dans l’arrêt du 24 septembre 2008, M/Médiateur (T-412/05, non publié). Le requérant, fonctionnaire de la Commission, demandait la réparation du préjudice qu’il soutenait avoir subi en raison des a désignation nominative dans une décision duMédiateur relative à une plainte dénonçant un prétendu cas de mauvaise administration de la part du service de la Commission auquel il était a í ec té et concernant notamment la construction d’une station d’épuration ayant des incidences négatives sur l’environnement.
Rapport annuel 2008
En adoptant une approche semblable à celle retenue dans l’arrêt du 11 juillet 2007, Schneider Electric/Commission 34, leTribunal juge qu’il ne saurait être en principe exclu que des vices manifestes et graves a í ec tant l’analyse économique de la Commission, sousjacente à une décision déclarant une opération de concentration incompatible avec le marché commun, puissent constituer des violations su  sa mme nt caractérisées pour engager la responsabilité non contractuelle de la Communauté. Il précise toutefois que,
Rapport annuel 2008
En ë n, leTribunal constate que les engagements présentés par Airtours a ë n de remédier aux problèmes relatifs aux e í et s négatifs potentiels de la concentration sur la concurrence, id en ti ë és par la Commission, ont bien été examinés par celle-ci et n’étaient pas de nature à répondre clairement à ses objections.
Arrêts du Tribunal du 1er juillet 2008, Commission/D, T-262/06 P; du 19 septembre 2008, Chassagne/ Commission, T-253/06 P, et du 13 octobre 2008, Neophytou/Commission, T-43/07 P, non encore publiés. En revanche, leTribunal a dé ë ni tiv em en t statué dans les arrêts du 22mai 2008,Ott e.a./Commission,T-250/06 P; du 8 juillet 2008, Commission/Economidis,T-56/07 P, ainsi que du 18 décembre 2008, BelgiqueetCommission/ Genette, T-90/07 P et T-99/07 P, non encore publiés.
Rapport annuel 2008
S’agissant de l’a í a ire ayant donné lieu à ladite ordonnance France/Commission, il convient de rappeler que le juge des référés avait déjà, par ordonnance du 28 septembre 2007, France/Commission (T-257/07 R, Rec. p. II-4153), suspendu, compte tenu du caractère sérieux du grief tiré de la violation du principe de précaution, l’application du régime assouplissant les mesures de police sanitaire applicables aux encéphalopathies spongiformes transmissibles que la Commission avait adopté en 2007 en se fondant sur l’évolution des connaissances s ci en ti ë que s. Ladite ordonnance du 28 septembre 2007 n’a pas fait l’objet d’un pourvoi devant le président de la Cour.
Le président du Tribunal considère que, eu égard à la quasi-identité de la nouvelle réglementation avec l’ancien régime, dans le cadre de l’examen de la condition relative au fumus boni juris, il peut se limiter à vé ri ë er si la nouvelle motivation comporte des éléments de nature à ju s ti ë er une appréciation autre que celle qui avait été retenue dans cette même ordonnance du 28 septembre 2007, s’agissant de l’ancien régime. Cet examen sélectif amène le président à conclure à l’absence de tels éléments quant à l’évaluation et à
Rapport annuel 2008
Tribunal depremièreinstance la gestion du risque, telles qu’elles avaient été e í e ct ué es au titre de la nouvelle motivation.
Les autres demandes enréféré ont toutes été rejetées, la plupart d’entre elles pour défaut d’urgence, les requérantes n’étant pas parvenues à établir l’imminence d’un préjudice grave et irréparable. Il convient d’attirer l’attention, notamment, sur trois groupes d’ a í ai res principaux38.
Dans trois ordonnances Chypre/Commission39, le président du Tribunal, après avoir rappelé que la République de Chypre est la seule entité étatique de l’île reconnue au niveau international et que la partie septentrionale de l’île fait partie de son territoire et relève des a seule souveraineté, admet que l’argumentation de la République de Chypre peut apparaître su  sa mme nt pertinente pour caractériser un fumus boni juris. Le président, cependant, conclut à l’absence d’une violation manifeste et grave du droit international et du droit communautaire, de sorte que le préjudice allégué ne peut être qu a li ë é de grave.
Il s’agit de textes de nature technique destinés à fournir aux soumissionnaires des informations
Le troisième groupe d’ a í ai res est lié à la décision par laquelle la Commission, sans in è ig er des amendes, a ordonné à 24 sociétés de gestion de droits d’auteur établies dans l’Espace économique européen (EEE) et membres de la Confédération internationale des sociétés d’auteurs et compositeurs (CISAC), notamment, de revoir les accords de représentation réciproque qu’elles avaient toutes conclus de manière bilatérale en vue de la gestion des
Rapport annuel 2008
Tribunal depremièreinstance droits d’exécution publique que détiennent les auteurs (compositeurs et paroliers) sur leurs œuvres musicales41.
Dans ces ordonnances, il est notamment rappelé que la décision attaquée, loin de porter sur le domaine d’activités dit « o í -li ne » des requérantes (concerts, radio, discothèques, bars, etc.), ne concerne que l’exploitation dite «on-line» des droits d’auteur (par Internet, le satellite et la retransmission par câble), dont aucune des requérantes n’a démontré qu’elle représente une partie considérable de ses revenus. De plus, selon les ordonnances précitées, dans la décision attaquée, la Commission n’interdit pas le système des accords de représentation réciproque en tant que tel ni n’empêche les requérantes de pratiquer certaines délimitations territoriales, mais se limite à critiquer le caractère coordonné de l’approche adoptée à cet e í et par l’ensemble des sociétés de gestion.
Décision C (2008) 3435 ë na l de la Commission, du 16 juillet 2008, relative à une procédure d’application de l’article 81 CE et de l’article 53 de l’accord EEE (a í a ire COMP/C2/38.698 – CISAC).
Rapport annuel 2008
Par ailleurs, il est souligné que le libellé large de l’article 243 CE est manifestement destiné à garantir au juge des référés des compétences su  sa nt es pour ordonner toute mesure qu’il estime nécessaire pour garantir la pleine e  ca ci té de la future décision dé ë ni tiv e, a ë n d’éviter une lacune dans la protection juridique assurée par la Cour. Il ne saurait donc être exclu que le juge des référés puisse adresser des injonctions directement à des tiers si nécessaire, en tenant toutefois dûment compte, d’une part, des droits procéduraux, et notamment des droits de la défense, du destinataire des mesures provisoires et des parties directement a í ec té es par ces mesures et, d’autre part, de la force du fumus boni juris ainsi que de l’imminence d’un dommage grave et irréparable.
Le juge des référés procède à ces appréciations lorsqu’il met en balance les di í ér en ts intérêts en cause.
Rapport annuel 2008
M. le juge F. Dehousse; MM. les présidents de chambre O. Czúcz, N. J. Forwood et A.W. H. Meij; Mme le président de chambre V. Tiili; M. le président du Tribunal M. Jaeger; MM. les présidents de chambre
M. le juge E. Moavero Milanesi; Mme le juge I. Labucka; M. le juge V. Vadapalas; Mmes les juges I.Wiszniewska-Białecka et E. Cremona; M. le juge D. Šváby; Mme le juge K. Jürimäe; MM. les juges S. Papasavvas et N.Wahl.
Rapport annuel 2008
Membres du Tribunal depremièreinstance
(par ordre d’entrée en fonctions)
Marc Jaeger né en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal depremièreinstance depuis le 11 juillet 1996; président du Tribunal depremièreinstance depuis le 17 septembre 2007.
Rapport annuel 2008
Rapport annuel 2008
Rapport annuel 2008
Membres
Rapport annuel 2008
Statistiques judiciaires
C – Statistiques judiciaires du Tribunal depremièreinstance
Activité générale du Tribunal depremièreinstance
A í ai res introduites, clôturées, pendantes (2004-2008)
Nature des procédures (2004-2008) Nature du recours (2004-2008) Matière du recours (2004-2008)
A í ai res clôturées
Nature des procédures (2004-2008) Matière du recours (2008) Matière du recours (2004-2008) (arrêts et ordonnances) Formation de jugement (2004-2008) Durée des procédures enmois (2004-2008) (arrêts et ordonnances)
A í ai res pendantes au31décembre
Nature des procédures (2004-2008) Matière du recours (2004-2008) Formation de jugement (2004-2008)
Référés (2004-2008) Procédures accélérées (2004-2008) Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2008) Répartition des pourvois devant la Cour par nature de procédure (2004-2008) Résultats des pourvois devant la Cour (2008) (arrêts et ordonnances) Résultats des pourvois devant la Cour (2004-2008) Évolution générale (1989-2008) (a í ai res introduites, clôturées, pendantes)
Rapport annuel 2008
Statistiques judiciaires
Activité générale du Tribunal depremièreinstance – A í ai res introduites, clôturées, pendantes (2004-2008)1
A í ai res clôturées
A í ai res clôturées
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
On considère comme «procédures particulières»: l’opposition à un arrêt (article 41 du statut de la Cour; article 122 du règlement de procédure duTribunal); la tierce opposition (article 42 du statut de la Cour; article 123 du règlement de procédure duTribunal); la révision d’un arrêt (article 44 du statut de la Cour; article 125 du règlement de procédure duTribunal); l’interprétation d’un arrêt (article 43 du statut de la Cour; article 129 du règlement de procédure duTribunal); la taxation des dépens (article 92 du règlement de procédure duTribunal); l’aide judiciaire (article 96 du règlement de procédure du Tribunal) et la re c ti ë ca tio n d’un arrêt (article 84 du règlement de procédure du Tribunal).
Rapport annuel 2008
Statistiques judiciaires
A í ai res introduites –Nature des procédures (2004-2008)1
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires des Communautés européennes et les recours de propriété intellectuelle.
Rapport annuel 2008
Statistiques judiciaires
A í ai res introduites –Nature du recours (2004-2008)
Répartition en 2008
Recours en annulation 42,77 %
Recours en indemnité 2,38 %
Recours en annulation Recours en carence Recours en indemnité Recours clause compromissoire Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2008
Statistiques judiciaires
Adhésion de nouveaux États Agriculture Aides d’État Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Nature des procédures (2004-2008)
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Matière du recours (2008)
Arrêts
Ordonnances
Agriculture Aides d’État Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Tarif douanier commun Transports Union douanière
Total traité CE
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2008
Statistiques judiciaires
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d'établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées – Formation de jugement (2004-2008)
Répartition en 2008
Chambresà3juges 84,30 %
Chambre des pourvois 4,30 %
Président du Tribunal 8,60 %
Chambresà5juges 2,81 %
Rapport annuel 2008
Statistiques judiciaires
A í ai res clôturées –Durée des procédures enmois (2004-2008)1 (arrêts et ordonnances)
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la duréemoyenne des procédures ne tient pas compte: des a í ai res dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des a í ai res renvoyées par la Cour à la suite de la m o di ë ca tio n de la répartition des compétences entre la Cour et le Tribunal; des a í ai res renvoyées par leTribunal à la suite de l’entrée en fonction du Tribunal delafonction publique.
Les durées sont exprimées enmois et en dixièmes de mois.
Rapport annuel 2008
Statistiques judiciaires
A í ai res pendantes au31décembre –Nature des procédures (2004-2008)
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2008
Statistiques judiciaires
Adhésion de nouveaux États Agriculture Aides d’État Association des pays et territoires d’outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et A í ai res intérieures Liberté d’établissement Libre circulation desmarchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Rapport annuel 2008
Statistiques judiciaires
A í ai res pendantes au31décembre – Formation de jugement (2004-2008)
Répartition en 2008
Chambresà3juges 82,77 %
Chambresà5juges 5,69 %
Chambre des pourvois 3,90 %
Grandechambre Chambre des pourvois Président du Tribunal Chambresà5juges Chambresà3juges Juge unique Non attribuée
Rapport annuel 2008
Statistiques judiciaires
Divers – Référés (2004-2008)
Introduits
Clôturés
Répartition en 2008
Sensdela décision
Référés clôturés
Politique sociale Propriété intellectuelle Transports
Rapport annuel 2008
Statistiques judiciaires
Rapport annuel 2008
Statistiques judiciaires
suit é a í a ir ur c és oc ca du é , m m un au t Co pr es une e 1 ie rv r fé d’ de sans « ie de et des tio ns er é r ci a le c he i ses é personnes des g or l re è
Rapport annuel 2008
Statistiques judiciaires
Divers –Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour (1989-2008)
Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisionsattaquables 1
Nombre de décisions ayant fait l’objet d’un pourvoi
Pourcentage de décisions ayant fait l’objet d’un pourvoi
Total des décisionsattaquables 1
Total des décisionsattaquables –arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Rapport annuel 2008
Statistiques judiciaires
– tu elle rs lle c ur s te in publique co ve Di é re t i é est r o pr Pr tio n nc Fo
Au
Rapport annuel 2008
Statistiques judiciaires
Divers – Résultats des pourvois devant la Cour (2008) (arrêts et ordonnances) é ec av sans ta le to ta le to u o nlie oi oi ej et ir tio n ti elle tio n ti elle ta l To nv re nv re tio n/ N vo ur
Aides d’État
Droit institutionnel
Environnement et consommateurs
Libre circulation des capitaux
Politique de la pêche
Politique économique et monétaire
Politique régionale
Relations extérieures
Statut des fonctionnaires
Tarif douanier commun
Rapport annuel 2008
Statistiques judiciaires
Divers – Résultats des pourvois devant la Cour (2004-2008) (arrêts et ordonnances)
Annulationtotale oupartiellesans renvoi
Annulationtotale oupartielleavec renvoi
Pourvoirejeté Annulationtotale oupartiellesans renvoi Annulationtotale oupartielleavec renvoi Radiation/Non-lieu
Rapport annuel 2008
Statistiques judiciaires
Divers – Évolution générale (1989-2008) A í ai res introduites, clôturées, pendantes
A í ai res clôturées2
A í ai res pendantes au31décembre
1989: la Cour a renvoyé 153 a í ai res devant leTribunal depremièreinstance nouvellement créé.
1993: la Cour a renvoyé 451 a í ai res du fait du premier élargissement de compétences du Tribunal depremièreinstance .
1994: la Cour a renvoyé 14 a í ai res du fait du deuxième élargissement de compétences du Tribunal depremièreinstance .
2004/2005: la Cour a renvoyé 25 a í ai res du fait du troisième élargissement de compétences du Tribunal depremièreinstance .
2005-2006: leTribunal depremièreinstance a renvoyé 118 a í ai res devant leTribunal delafonction publique nouvellement créé.
Rapport annuel 2008
Chapitre III
LeTribunal delafonction publique de l’Union européenne
Tribunal delafonction publique
A – Activité du Tribunal delafonction publique en 2008
Par M. le président Paul Mahoney
L’année 2008 a été marquée par le premier renouvellement triennal partiel du Tribunal.
En e í et, par dérogation à l’article 2, deuxième alinéa, première phrase, de l’annexe du statut de la Cour de justice, les fonctions de trois membres du Tribunal prenaient ë n à l’issue des trois premières années de leur mandat, à savoir le 30 septembre 2008.
Par décision du 27 juin 2008, le Conseil de l’Union européenne a renouvelé les trois juges concernés dans leurs fonctions.
Le 24 septembre 2008, M. P. Mahoney a été réélu président du Tribunal, tandis que MM. H. Kanninen et S. Gervasoni ont été élus respectivement présidents de la deuxième et de la première chambre.
Depuis 1998, le nombre de recours introduits annuellement enmatière de fonction publique était en constante augmentation (à l’exception d’une stabilisation en 2001 et 2002).
En 2008, avec 111 nouvelles requêtes, le nombre de recours introduits est en nette diminution par rapport à celui de l’année précédente (157 en 2007), pour la première fois depuis dix ans.
Il est bien évidemment prématuré d’y voir un renversement de la tendance à l’augmentation du contentieux delafonction publique communautaire qui avait marqué ces dernières années, mais la règle selon laquelle toute partie qui succombe est condamnée aux dépens, entrée en vigueur avec le règlement de procédure du Tribunal le 1er novembre 2007, pourrait avoir joué un rôle dans l’évolution constatée.
Le solde entre a í ai res clôturées et introduites est donc positif, avec pour conséquence que, pour la première fois depuis la création du Tribunal, le nombre d’ a í ai res pendantes est en légère diminution (217 en 2008 contre 235 en 2007).
En 2008, 53 % des affaires ont été clôturées par arrêt et 47 % par ordonnance.
La duréemoyenne de la procédure est de 19,7 mois pour les arrêts et de 14 mois pour les ordonnances, ce qui représente une légère augmentation de la duréemoyenne de l’instance par rapport à l’année dernière.
37 décisions du Tribunal ont été frappées de pourvoi devant leTribunal depremièreinstance , ce qui correspond à 37 % des décisionsattaquables rendues par celui-ci et 35% du total des a í ai res clôturées, hors l’hypothèse du désistement unilatéral d’une des parties.
7 décisions du Tribunal ont été annulées par leTribunal depremièreinstance .
Ainsi, 7 a í a ire sont pu être clôturées à la suite d’un règlement amiable intervenu à l’initiative du Tribunal, le plus souvent lors d’une réunion informelle organisée par le juge rapporteur ou au cours d’une audience1.
Pour un exemple de règlement amiable intervenu le jour de l’audience à l’initiative du Tribunal, voir ordonnance du 4 septembre 2008, Duyster/Commission, F-81/06: en reconnaissance des désagréments causés à la requérante par certains événements faisant l’objet de la procédure, la partie défenderesse s’est engagée à verser à l’intéressée la somme forfaitaire de 2000 euros, ainsi qu’à signer, verser à son dossier personnelet lui communiquer une lettre préparée à son intention.
Rapport annuel 2008
Tribunal delafonction publique
Les développements qui suivent présenteront les apports jurisprudentiels les plus marquants de cette année, en abordant successivement le contentieux de la légalité et de l’indemnité (I), celui du référé (II), et les demandes d’aide judiciaire (III).
Contentieux de la légalité et de l'indemnité
Seront examinées dans cette section les décisions les plus si g ni ë ca tiv es enmatière de procédure, sur le fond, et s’agissant de la question des dépens.
Compétence du Tribunal
Dans l’affaire Domínguez González/Commission (ordonnance du 12 novembre 2008, F-88/07), leTribunal a été confronté à un litige né de l’exécution d’un contrat de travail soumis au droit belge et comportant une clause attributive de juridiction aux tribunaux de Bruxelles, et dont l’objet était la fourniture d’une assistance technique dans le cadre de l’aide humanitaire aux pays tiers.
Le Tribunal, après avoir vé ri ë é que la soumission dudit contrat à un droit national et non pas au régime applicable aux autres agents des Communautés européennes (ciaprès le «RAA») répondait à un intérêt légitime de la partie défenderesse et ne constituait pas un détournement de procédure, a constaté qu’il était incompétent pour connaître du litige né de l’exécution dudit contrat.
Dans l’arrêt du 21 février 2008, Skoulidi/Commission, F-4/07, leTribunal a précisé, d’une part, que, en présence d’un acte faisant grief, le comportement de l’institution lié à l’adoption de cet acte ne peut servir de fondement à un recours indemnitaire, dont la procédure précontentieuse commence par une demande au titre de l’article 90, paragraphe 1, du statut des fonctionnaires des Communautés européennes (ciaprès le «statut»), que si le comportement en question est dissociable de l’acte faisant grief, d’autre part, et surtout, qu’un fonctionnaire peut, dans le cadre d’une action à caractère purement indemnitaire, demander réparation des conséquences dommageables que lui aurait causé un acte lui faisant grief, sans poursuivre l’annulation dudit acte, à condition d’initier la procédure précontentieuse par une réclamation, telle que prévue par l’article 90, paragraphe 2, du statut, à l’encontre dudit acte, le délai de trois mois posé par cette disposition étant à respecter que le requérant poursuive la réparation d’un préjudice matériel ou, comme en l’espèce, moral.
Rapport annuel 2008
Tribunal delafonction publique
Dans l’arrêt du 11 décembre 2008, Collote/Commission, F-58/07, leTribunal a jugé que, dans l’hypothèse où deux réclamations successives, présentées dans le délai de réclamation, font l’objet de deux décisions successives de l’AIPN, si la seconde réclamation comporte de nouveaux éléments par rapport à la première réclamation, il ya lieu de considérer la décision de rejet de la seconde réclamation comme une nouvelle décision, adoptée après réexamen de la décision de rejet de la première réclamation, à la lumière de la seconde réclamation.
Dès lors, le délai de recours court à compter de la date de la no ti ë ca tio n de la réponse à la seconde réclamation.
Exception d’irrecevabilité
Dans l’affaire Domínguez González/Commission, précitée, à la suite d’une exception d’irrecevabilité et d’incompétence soulevée par la partie défenderesse, leTribunal a, pour la première fois, statué sur sa compétence par ordonnance après avoir organisé une audience, sur le fondement de la disposition prévue par l’article 78, paragraphe 2, deuxième alinéa, du règlement de procédure, laquelle prévoit que, sauf décision contraire du Tribunal, la suite de la procédure sur la demande de statuer sur un incident est orale.
Demande de retrait de documents
Dans l’arrêt du 8mai 2008, Suvikas/Conseil, F-6/07, leTribunal a ordonné que soient retirés du dossier de l’a í a ire desdocuments élaborés par un membre d’un comité consultatif de sélection, en marge de la procédure de sélection, lesdits documents ayant été reçus par le requérant par l’intermédiaire d’un tiers qui les avait luimême obtenus de manière illicite.
Contentieux de l’annulation: relevé d’ o  ce d’un moyen tiré de la violation du champ d’application de la loi
Dans l’arrêt du 21 février 2008, Putterie-De-Beukelaer/Commission, F-31/072* (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a qu a li ë é de moyen d’ordre public celui tiré de la violation du champ d’application de la loi. LeTribunal a en
Les arrêts signalés par un astérisque ont fait l’objet d’une traduction dans toutes les langues o  ci elles de l’Union européenne.
Rapport annuel 2008
Tribunal delafonction publique
Sur le fond
Seront examinés les apports jurisprudentiels les plus marquants de cette année en ce qui concerne les principes généraux, puis, dans l’ordre des rubriques du statut, les droits et les obligations du fonctionnaire, la carrière de celui-ci, son régime pécuniaire et ses avantages sociaux et, en ë n, l’interprétation du RAA.
Principes généraux a)
Retrait d’un acte administratif illégal
Dans l’arrêt du 11 septembre 2008, Bui Van/Commission, F-51/07* (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), le Tribunal, confronté à la question de la légalité du retrait d’un acte administratif illégal, a précisé que le retrait d’un tel acte doit intervenir dans un délai raisonnable, lequel doit être apprécié en fonction des circonstances propres à chaque a í a ire , comme l’enjeu du litige pour l’intéressé, la complexité de l’a í a ire , le comportement des parties en présence, le caractère créateur ou non de droits subjectifs de l’acte en cause ainsi que la balance des intérêts.
Il ya lieu de considérer, en règle générale, comme raisonnable un délai de retrait qui correspondrait au délai de recours de trois mois visé à l’article 91, paragraphe 3, du statut.
Dès lorsque ce délai s’impose à l’administration elle-même, il convient de prendre en compte, comme point de départ, la date d’adoption de l’acte que cette dernière envisage de retirer.
En outre, leTribunal a jugé que la décision de retrait de l’acte illégal doit intervenir dans le respect des droits de la défense du fonctionnaire concerné.
En l’espèce, leTribunal a considéré que la méconnaissance du droit du requérant d’être entendu n’avait pas pu in è u er sur le contenu de l’acte attaqué, dans la mesure où les observations déposées par le requérant devant leTribunal ne contenaient aucun élément d’information supplémentaire par rapport à ceux dont la Commission disposait déjà.
LeTribunal a jugé, en revanche, qu’en méconnaissant le droit du requérant d’être entendu, la Commission avait commis une faute de service de nature à engager sa responsabilité.
Exécution d’un arrêt du juge communautaire
Dans l’arrêt du 24 juin 2008, Andres e.a./BCE, F-15/05*, le Tribunal, en assemblée plénière, a jugé que, lorsque l’exécution d’un arrêt d’annulation présente des di  cu lt és particulières, l’institution concernée peut prendre toute décision qui soit de nature à compenser équitablement le désavantage résultant pour les intéressés de la décision annulée.
Rapport annuel 2008
Principe de proportionnalité
Dans l’arrêt du 9 septembre 2008, Smadja/Commission, F-135/07 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a rappelé que l’e í et rétroactif d’un acte administratif peut constituer une mesure nécessaire pour garantir le respect d’un principe fondamental, telle principe de proportionnalité.
En l’espèce, en n’envisageant pas, sans raison valable, de faire rétroagir la décision de nomination de la requérante, adoptée après l’entrée en vigueur du nouveau statut, à la date d’adoption de la décision initiale de nomination, adoptée sous l’empire de l’ancien statut et annulée par arrêt du Tribunal depremièreinstance , de façon à garantir à la requérante le classement, plus élevé, qu’elle détenait au jour du prononcé dudit arrêt, ou en refusant d’assortir la décision attaquée de toute autre mesure qui aurait été de nature à concilier l’intérêt du service et l’intérêt légitime de la requérante, la Commission a méconnu le principe de proportionnalité et son devoir de sollicitude.
Principe de bonne administration
Dans l’arrêt du 11 juillet 2008, Kuchta/BCE, F-89/07, relatif à la légalité d’une décision individuelle d’ajustement de la rémunération d’un membre du personnel de la BCE, leTribunal a rappelé que les règles de bonne administration enmatière de gestion du personnel supposent notamment que la répartition des compétences au sein de tout organisme ou institution communautaire soit clairement dé ë ni e et dûment publiée.
LeTribunal a annulé la décision litigieuse, après avoir constaté qu’il n’avait pas été en mesure de déterminer l’auteur de celle-ci ni l’autorité qui avait été habilitée, par délégation du directoire de la BCE, pour prendre une telle décision.
Droits et obligations du fonctionnaire
Dans l’arrêt du 9 décembre 2008, Q/Commission, F-52/05*, leTribunal a interprété pour la première fois l’article 12 bis, paragraphe 3, du statut, qui dé ë n it le harcèlement moral comme toute conduite abusive se manifestant de façon durable, répétitive ou systématique par des comportements, des paroles, des actes, des gestes et des écrits qui sont intentionnels et qui portent atteinte à la personnalité, la dignité ou l’intégrité physique
Rapport annuel 2008
Tribunal delafonction publique
Activité ou psychique d’une personne.
Carrière du fonctionnaire a)
Recrutement
LeTribunal a eu l’occasion de préciser la portée de plusieurs règles applicables enmatière de concours.
Dans l’arrêt du 22mai 2008, Pascual-García/Commission, F-145/06, leTribunal a précisé que la circonstance que des activités de recherche aient pu être de nature à développer la formation du candidat et lui permettre d’obtenir ultérieurement le titre de docteur ne saurait, comme telle, faire obstacle à leur qu a li ë ca tio n d’expérience professionnelle au sens de l’avis de concours.
Dans l’arrêt du 11 septembre 2008, CotoMoreno/Commission, F-127/07, leTribunal a jugé que les appréciations auxquelles se livre un jury de concours lorsqu’il évalue les connaissances et les aptitudes des candidats sont soustraites au contrôle juridictionnel.
Il n’en va pas de même de la concordance de la note ch i í ré e avec les appréciations littérales du jury.
En e í et, cette concordance, garante de l’égalité de traitement des candidats, est l’une des règles qui président aux travaux du jury et dont il appartient au juge de vé ri ë er le respect.
De plus, la concordance de la note ch i í ré e et de l’appréciation littérale peut faire l’objet de la part du juge communautaire d’un contrôle indépendant de celui de l’appréciation des prestations des candidats faite par le jury, que le juge se refuse à exercer, pourvu que le contrôle de la concordance se limite à vé ri ë er l’absence d’incohérence manifeste.
Dans l’arrêt du 14 octobre 2008, Meierhofer/Commission, F-74/07*, leTribunal a précisé, s’agissant de l’obligation de motivation de la décision d’un jury de concours relative à une épreuve orale, que la communication au candidat d’une seule note individuelle éliminatoire ne constitue pas toujours, et indépendamment des circonstances particulières de l’a í a ire concernée, une motivation su  sa nt e. En l’espèce, leTribunal a observé que le refus de la partie défenderesse de déférer à certainesmesures d’organisation de la procédure avait eu pour conséquence de ne pas lui permettre d’exercer pleinement son contrôle.
Dans l’arrêt du 6mars 2008, Skareby/Commission, F-46/06 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), leTribunal a rappelé qu’il résulte de l’article 8, paragraphe 5, quatrième alinéa, des dispositions générales d’exécution de l’article 43 du statut adoptées par la Commission que l’administration est obligée de ë x er au titulaire de l’emploi des objectifs et des critères d’évaluation.
Selon cette disposition, le dialogue formel qui se tient
Rapport annuel 2008
Ces objectifs constituent la base de référence pour l’évaluation du rendement.
Par quatre arrêts du 31 janvier 2008 (Buendía Sierra/Commission, F-97/05, Di Bucci/ Commission, F-98/05,Wilms/Commission, F-99/05, et Valero Jordana/Commission, F-104/05), leTribunal a jugé que, en l’absence de dispositions dérogeant au principe de l’applicabilité immédiate des règles nouvelles dans le règlement nº 723/2004, m o di ë a nt , avec e í et au 1er mai 2004, le statut des fonctionnaires ainsi que le régime applicable aux autres agents, l’article 45, paragraphe 1, du statut, tel que m o di ë é parce règlement, était immédiatement applicable dès l’entrée en vigueur dudit règlement.
Par conséquent, la Commission ne pouvait faire légalement application, en novembre 2004, des dispositions de l’article 45, paragraphe 1, de l’ancien statut, abrogées parce règlement, pour arrêter la décision ë x a nt le nombre total de points de mérite d’un fonctionnaire à l’issue de l’exercice de promotion 2004 et la décision de ne pas le promouvoir au titre de cet exercice.
Par quatre arrêts du 11 décembre 2008 dans les a í ai res Collotte/Commission, F-58/07, Dubus et Leveque/Commission, F-66/07, Evraets/Commission, F-92/07, et Acosta Iborra e.a/ Commission, F-93/07, leTribunal a constaté que l’article 45, paragraphe 2, du statut, relatif à l’obligation pour le fonctionnaire de démontrer avant sa première promotion sa capacité à travailler dans une troisième langue, ne pouvait être appliqué avant l’entrée en vigueur des dispositions communes d’exécution prévues audit paragraphe 2 de l’article 45.
Nouvelle structure de carrière i) Facteur de multiplication
L’arrêt du 4 septembre 2008, La ë li / Commission, F-22/07 (faisant l’objet d’un pourvoi devant leTribunal depremièreinstance ), portait notamment sur l’interprétation de la quatrième phrase de l’article 7, paragraphe 7, de l’annexe XIII du statut, concernant le se í et s possibles sur la rémunération des fonctionnaires recrutés avant le 1er mai 2004 du changement de dénomination des grades.
Cet arrêt, relativement technique, privilégie une interprétation conforme au principe de l’application immédiate d’une réglementation nouvelle, en l’occurrence, la réforme du statut.
Jugé, en particulier, que les «mesures de transition devraient, par nature, avoir pour objet de faciliter la transition d’une réglementation ancienne vers une réglementation nouvelle, en protégeant les droits acquis, sans pour autant maintenir au pr o ë t d’une catégorie de fonctionnaires le se í et s de la réglementation ancienne aux situations à naître dans l’avenir, tel un avancement d’échelon dans le cadre d’une nouvelle structure de carrière».
De plus, «en présence de dispositions équivoques dans leur articulation, susceptibles de plus d’une interprétation, telles que celles applicables en l’espèce, il convient de donner la préférence à l’interprétation qui permet d’éviter une telle di í ér en ce de traitement entre fonctionnaires».
Rapport annuel 2008
Tribunal delafonction publique
Activité ii) Procédure d’attestation
Il revient en particulier à ladite autorité, donc à une autorité autre que le validateur de la procédure d’évaluation, d’apprécier, sur la base des rapports d’évolution de carrière disponibles, l’expérience et le mérite des candidats à l’attestation.
Dans l’arrêt du 21 février 2008, Semeraro/Commission, F-19/06, leTribunal a précisé que le point 1.1 de la décision de la Commission du 11 mai 2005 relative aux critères de classement concernant l’exercice d’attestation 2005, selon lequel pour ë g ur er sur la liste des fonctionnaires admis à l’attestation, le potentiel du fonctionnaire doit avoir été reconnu dans son rapport d’évolution de carrière, excède les limites de l’habilitation selon laquelle, aux ë ns de l’établissement de la liste des fonctionnaires admis à l’attestation, la valeur des critères et leur pondération sont décidées par l’AIPN, après avis du comité paritaire pour l’exercice d’attestation.
Régime pécuniaire et avantages sociaux du fonctionnaire
Dans l’arrêt du 2 décembre 2008, Baniel-Kubinova e.a./Parlement, F-131/07, leTribunal a jugé que les agents temporaires et/ou auxiliaires ayant b é né ë ci é de l’indemnité journalière et, ensuite, partiellement ou entièrement, de l’indemnité d’installation (sur la base de déclarations faisant état du transfert de leur résidence habituelle à leur lieu d’ a í ec ta tio n ) ne sauraient, par la suite, aumoment de leur engagement en qualité de fonctionnaires stagiaires à ce même lieu d’ a í ec ta tio n, prétendre à nouveau à l’indemnité journalière.
En e í et, l’indemnité journalière est réservée aux fonctionnaires et agents qui sont tenus de changer de résidence pour satisfaire aux obligations de l’article 20 du statut, condition que les requérants ne remplissaient pas, dès lors qu’ils avaient déjà changé leur résidence, ainsi qu’ils l’avaient déclaré pour b é né ë ci er de l’indemnité d’installation.
Régime applicable aux autres agents des Communautés européennes a)
Classementengrade d’un agent contractuel
Dans l’arrêt du 11 décembre 2008, Reali/Commission, F-136/06, leTribunal a précisé que la directive 89/48/CEE du Conseil, du 21 décembre 1988, relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une duréeminimale de trois ans, n’a pas pour e í et de limiter le pouvoir d’appréciation dont une institution dispose lors de la comparaison de la valeur respective
Rapport annuel 2008
Tribunal delafonction publique des diplômes dans le cadre des a politique de recrutement.
Décision de la Commission du 28 avril 2004 relative à la duréemaximale du recours au personnel non permanent dans les services de la Commission
Dans l’arrêt du 26 juin 2008, Joseph/Commission, F-54/07, le Tribunal, s’agissant de la décision de la Commission du 28 avril 2004 relative à la duréemaximale du recours au personnel non permanent dans les services de la Commission, a précisé que, en imposant, aux termes de l’article 85, paragraphe 1, du RAA, une limite maximale de cinq ans, tant pour la conclusion que pour le renouvellement de contrats d’agents contractuels, le législateur n’a pas interdit aux institutions la conclusion ou le renouvellement de ce type de contrats, au titre de l’article 3 bis dudit régime, pour une durée plus courte, pour autant que la duréeminimale prévue à l’article 85, paragraphe 1, de ce régime (six ou neuf mois selon le cas) soit respectée.
Toutefois, une institution ne saurait, sans méconnaître cette dernière disposition, restreindre de façon générale et impersonnelle, en l’occurrence par la voie de dispositions générales d’exécution ou d’une décision interne de portée générale, la duréemaximale possible d’engagement des agents contractuels, telle qu’elle a été ë x ée par le législateur lui-même.
Sur les dépens
A í ai res introduites avant l’entrée en vigueur du règlement de procédure du Tribunal
LeTribunal a fait à diverses reprises application de l’article 87, paragraphe 3, du règlement de procédure du Tribunal depremièreinstance , applicable mutatis mutandis en vertu de l’article 3, paragraphe 4, de la décision 2004/752/CE, Euratom du Conseil, du 2 novembre 2004, instituant leTribunal delafonction publique de l’Union européenne (JO L 333, p. 7), jusqu’à l’entrée en vigueur du règlement de procédure de ce dernier.
Ainsi, dans l’arrêt du 24 juin 2008, Islamaj/Commission, F-84/07, leTribunal a décidé de répartir les dépens entre les parties pour motifs exceptionnels, tandis que dans les arrêts Bui Van/Commission et La ë li / Commission, précités, leTribunal a réparti les dépens entre les parties ayant succombé respectivement sur un ou plusieurs chefs.
Il mérite également d’être relevé que, dans une a í a ire dans laquelle leTribunal a constaté qu’il n’y avait pas lieu de statuer sur le litige, hypothèse dans laquelle le juge règle librement les dépens, en vertu de l’article 87, paragraphe 6, du règlement de procédure du Tribunal depremièreinstance , applicable mutatis mutandis, la partie défenderesse a été condamnée à l’ensemble des dépens exposés par la partie requérante (ordonnance du 1er février 2008, Labate/Commission, F-77/07).
En e í et, leTribunal a pris en considération, d’une part, la circonstance que la Commission n’avait pas répondu à la réclamation formée par la requérante et, d’autre part, le fait que, en retirant la décision litigieuse, la Commission avait implicitement
Rapport annuel 2008
Tribunal delafonction publique
A í ai res introduites après l’entrée en vigueur du règlement de procédure du Tribunal
L’une des nouveautés importantes qu’a entraînées l’entrée en vigueur du règlement de procédure du Tribunal le 1er novembre 2007 concerne le régime des dépens.
En vertu de l’article 87, paragraphe 1, du règlement de procédure, toute partie qui succombe est condamnée aux dépens, s’il est conclu en ce sens.
Aux termes de l’article 87, paragraphe 2, dudit règlement, lorsque l’équité l’exige, leTribunal peut décider qu’une partie qui succombe n’est condamnée que partiellement aux dépens, voire qu’elle ne doit pas être condamnée à ce titre.
Dans l’arrêt du 4 décembre 2008, Blais/BCE, F-6/08, leTribunal a fait pour la première fois application de la disposition relative à l’équité, prévue par l’article 87, paragraphe 2, du règlement de procédure, en décidant qu’il y avait lieu, bien que la requérante ait succombé dans l’instance, de mettre seulement à sa charge, outre ses propres dépens, la moitié des dépens exposés par la partie défenderesse.
LeTribunal a estimé qu’il serait inéquitable de mettre à la charge de la requérante l’intégralité des frais de la partie défenderesse eu égard, premièrement, à la circonstance que la procédure pouvait être considérée comme ayant été en partie occasionnée par le comportement de la partie défenderesse, deuxièmement, à l’enjeu pécuniaire important du litige pour la requérante, troisièmement, au fait que les arguments de la requérante n’étaient pas dénués de sérieux, quatrièmement à la situation personnelle de la requérante, et en ë n à la circonstance que le montant des dépens que la requérante pourrait assumer était plus élevé que dans la plupart des litiges dont leTribunal est saisi, en raison du fait que la partie défenderesse avait choisi de se faire représenter non seulement par ses propres agents mais également par un avocat.
Dans l’ordonnance du 10 juillet 2008, Maniscalco/Commission, F-141/07, il a été précisé que la conclusion tendant à ce qu’il soit statué sur les dépens comme de droit ne saurait être considérée comme une demande tendant à la condamnation aux dépens de la partie qui succombe.
En ë n, on peut signaler que, dans l’ordonnance du 25 novembre 2008, Iordanova/Commission, F-53/07, leTribunal a fait application de l’article 98, paragraphe 4, du règlement de procédure, selon lequel lorsque le b é né ë ci a ire de l’aide judiciaire succombe, leTribunal peut, si l’équité l’exige, en statuant sur les dépens dans la décision mettant ë n à l’instance, ordonner qu’une ou plusieurs autres parties supportent leurs propres dépens ou que ceux-ci sont, totalement ou en partie, pris en charge par la caisse du Tribunal au titre de l’aide judiciaire.
Demandes enréféré
Quatre demandes enréféré ont été clôturées en 2008, lesquelles ont été rejetées en raison de l’absence d’urgence des mesures sollicitées, dé ë ni es par une jurisprudence constante comme devant être prononcées et produire leur se í et s dès avant la décision au principal,
Rapport annuel 2008
Dans l’ordonnance Wenig/Commission, précitée, il a en particulier été rappelé que les mesures doivent avoir un caractère provisoire en ce sens qu’elles ne doivent pas préjuger de la décision sur le fond.
Demandes d'aide judiciaire
Depuis l’entrée en vigueur le 1er mai 2008 des instructions pratiques aux parties, toute demande d’aide judiciaire doit être introduite par l’intermédiaire d’un formulaire obligatoire, lequel contient un guide à l’attention des demandeurs.
Sept ordonnances statuant sur des demandes d’aide judiciaire ont été adoptées au cours de l’année 2008.
À l’exception de la demande dans l’a í a ire Kaminska/Comité des régions, F-142/07 AJ, dans laquelle il a été fait droit à la demande d’aide judiciaire, les demande sont été rejetées en raison du fait que le demandeur n’était pas, ou n’établissait pas être, en raison des a situation économique, dans l’incapacité totale ou partielle de faire face aux frais liés à l’assistance et à la représentation en justice.
Dans les ordonnances rejetant les demandes d’aide judiciaire, il a notamment été rappelé que l’article 95, paragraphe 2, deuxième alinéa, du règlement de procédure précise que la situation économique du demandeur est évaluée en tenant compte d’éléments objectifs tels que les revenus, le capital détenu et la situation familiale.
Il a également été rappelé que, selon l’article 96, paragraphe 2, premier alinéa, dudit règlement, la demande d’aide judiciaire doit être accompagnée de tous renseignements et pièces ju s ti ë ca tiv es permettant d’évaluer la situation économique du demandeur, tel qu’un ce r ti ë c at d’une autorité nationale compétente ju s ti ë a nt cette situation économique.
Rapport annuel 2008
Tribunal delafonction publique
B – Composition du Tribunal delafonction publique
(Ordre protocolaire à la date du 31 décembre 2008)
De gauche à droite:
MM. les juges H. Tagaras et H. Kreppel; M. le président de chambre H. Kanninen; M. le président P. Mahoney; M. le président de chambre S. Gervasoni; Mme le juge I. Boruta; M. le jugeS. Van Raepenbusch;
Rapport annuel 2008
Membres
Tribunal delafonction publique
Membres du Tribunal delafonction publique
(par ordre d’entrée en fonctions)
Paul J. Mahoney né en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967-1973); barrister (Londres, 1972-1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974-1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990-1993); chef de division (1993-1995), g re  er adjoint (1995-2001), greffier à la Cour européenne des droits de l’homme (2001-septembre 2005); président du Tribunal delafonction publique depuis le 6 octobre 2005.
Horstpeter Kreppel né en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966-1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972-1973 et 1974-1975); Collège d’Europe à Bruges (1973-1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977-1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule deWiesbaden (1979-1990); expert national au service juridique de la Commission des Communautés européennes (1993-1996 et 2001-2005); attaché aux a í ai res sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996-2001); juge au tribunal du travail de Francfort-sur-le-Main (février-septembre 2005); juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Rapport annuel 2008
Tribunal delafonction publique
Membres
Irena Boruta née en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 19871988; université de Nantes, 1993-1994); expert de «Solidarnosc» (1995-2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997-1998 et 2001-2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002-2005); vice-ministre du Travail et des a í ai res sociales (1998-2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998-2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998-2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Heikki Kanninen né en 1952; diplômé de l’École des hautes études commerciales de Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation auministère de la Justice; g re  er adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (19982005); membre de la commission de recours des réfugiés; vicePrésident du comité sur le développement des institutions judiciaires finlandaises; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Rapport annuel 2008
Membres
Tribunal delafonction publique
Haris Tagaras né en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980-1982); chercheur au centre de droit économique international et européen deThessalonique (1982-1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986-1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les a í ai res européennes auministère de la Justice et membre du Comité permanent de la convention de Lugano (1991-2004); membre de la Commission nationale de la concurrence (1999-2005); membre de la Commission nationale des télécommunications et des postes (20002002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
SeanVan Raepenbusch né en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979-1984); fonctionnaire à la Commission des Communautés européennes (direction générale des affaires sociales, 1984-1988); membre du service juridique de la Commission des Communautés européennes (1988-1994); référendaire à la Cour de justice des Communautés européennes (1994-2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989-1991), à l’université de Mons-Hainaut (droit européen, 1991-1997), à l’université de Liège (droit delafonction publique européenne, 1989-1991; droit institutionnel de l’Union européenne, 1995-2005; droit social européen, 2004-2005); nombreuses publications enmatière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Rapport annuel 2008
Tribunal delafonction publique
Membres
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (rapporteur à la section du contentieux, 1993-1997, et à la section sociale, 1996-1997; maître des requêtes (1996-2008); conseiller d’État (depuis 2008); maître de conférences à l’Institut d’études politiques de Paris (1993-1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (1994-1996); conseillerjuridique auprès du ministère delaFonction publique et auprès de la ville de Paris (1995-1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997-1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999-2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001-septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001-2005); juge au Tribunal delafonction publique depuis le 6 octobre 2005.
Waltraud Hakenberg née en 1955; études de droit à Ratisbonne et à Genève (19741979); premier examen d’État (1979); études post-universitaires de droit communautaire au Collège d’Europe à Bruges (1979-1980); magistrat stagiaire à Ratisbonne (1980-1983); docteur en droit (1982); deuxième examen d’État (1983); avocat à Munich et à Paris (1983-1989); fonctionnaire de la Cour de justice des Communautés européennes (1990-2005); référendaire à la Cour de justice des Communautés européennes (cabinet de M. le juge Jann, 1995-2005); activités d’enseignement pour plusieurs universités en Allemagne, en Autriche, en Suisse et en Russie; professeur honoraire à l’université de la Sarre (depuis 1999); membre de divers comités, associations et jurys juridiques; nombreuses publications enmatière de droit et de contentieux communautaires; g re  er du Tribunal delafonction publique depuis le 30 novembre 2005.
Rapport annuel 2008
Ordres protocolaires
Tribunal delafonction publique
Ordres protocolaires du 1er janvier au 30 septembre 2008
M. P. MAHONEY, président du Tribunal M. H. KANNINEN, président de chambre M. S. GERVASONI, président de chambre
M. H. KREPPEL, juge Mme I. BORUTA, juge
Rapport annuel 2008
Statistiques judiciaires
Tribunal delafonction publique
C – Statistiques judiciaires du Tribunal delafonction publique
Activité générale du Tribunal delafonction publique
A í ai res introduites, clôturées, pendantes (2005-2008)
Pourcentage du nombre d’ a í ai res réparties par institution défenderesse principale (2006-2008) Langue de procédure (2006-2008)
A í ai res clôturées
Arrêts et ordonnances – Formation de jugement (2008) Sensdela décision (2008) Référés adoptés – Sensdela décision (2006-2008) Durée des procédures enmois (2008)
A í ai res pendantes au31décembre
Formation de jugement (2006-2008) Nombre de requérants (2008)
Rapport annuel 2008
Statistiques judiciaires
Tribunal delafonction publique
Activité générale du Tribunal delafonction publique A í ai res introduites, clôturées, pendantes (2005-2008)
A í ai res clôturées
A í ai res clôturées
Les ch i í res mentionnés (c hi í res bruts) indiquent le nombre total d’ a í ai res, indépendamment des jonctions pour cause de connexité (un numéro d’ a í a ire = une a í a ire ).
Rapport annuel 2008
Tribunal delafonction publique
Statistiques judiciaires
A í ai res introduites – Pourcentage du nombre d’ a í ai res réparties par institution défenderesse principale (2006-2008)
Pourcentage du nombre d’ a í ai res introduites (2008)
Parlement européen 14,41%
Conseil de l’Union européenne 4,50%
Autres institutions, organismes et agences européens 18,02%
Banque centrale européenne 2,70%
Commission européenne 54,95%
Cour des comptes européenne 5,41%
Parlement européen Conseil de l’Union européenne Commission européenne Cour de justice Cour des comptes européenne Banque centrale européenne
Rapport annuel 2008
Statistiques judiciaires
Tribunal delafonction publique
A í ai res introduites – Langue de procédure (2006-2008)
Bulgare Espagnol Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Polonais Portugais Roumain Slovène Finnois
La langue de procédure re è è tel a langue dans laquelle l’a í a ire a été introduite et non pas la langue maternelle ou la nationalité du requérant.
Rapport annuel 2008
Tribunal delafonction publique
Statistiques judiciaires
A í ai res clôturées –Arrêts et ordonnances – Formation de jugement (2008)
Chambresà3juges 94,57 %
Président 3,88 %
Ordonnances
Arrêts
Autres clôtures mettant ë n à l’instance1
Assemblée plénière Président Chambresà3juges Juge unique
Dont 7 a í ai res clôturées par règlement amiable.
Statistiques judiciaires
Tribunal delafonction publique
11 es est r t ur ô
31 ou sé b les nd fo em en est ou r s/ Re c
Rapport annuel 2008
Tribunal delafonction publique
Statistiques judiciaires
Référés adoptés – Sensdela décision (2006-2008)
Sensdela décision
Nombre de référés adoptés
A í ai res clôturées –Durée des procédures enmois (2008)
Arrêts
Duréemoyenne
Moyennegénérale
Total TOTAL GÉNÉRAL
Les durées sont exprimées enmois et en dixièmes de mois.
Au début de l’activité du Tribunal delafonction publique, leTribunal depremièreinstance a trans fé ré 118 a í ai res devant ce premier.
Rapport annuel 2008
Statistiques judiciaires
Tribunal delafonction publique
A í ai res pendantes au31décembre – Formation de jugement (2006-2008)
Répartition en 2008
Chambresà3juges 91,71 %
A í ai res non encore attribuées 5,07 %
Président 0,92 %
Assemblée plénière Président Chambresà3juges Juge unique A í ai res non encore attribuées
Rapport annuel 2008
Tribunal delafonction publique
Statistiques judiciaires
A í ai res pendantes au31décembre –Nombre de requérants (2008)
Les dix a í ai res pendantes regroupant le plus grand nombre de requérants dans une seule a í a ire
Statut – Recrutement – Agents contractuels –Durée des contrats, renouvellement et/ou prolongation déterminée ou indéterminée
Statut – Agents auxiliaires de session du Parlement – Travailleurs intérimaires – Re qu a li ë ca tio n en tant qu’agents contractuels avec contrat à durée indéterminée
Statut – Nominations – Re qu a li ë ca tio n des contrats à durée déterminée en un seul contrat à durée indéterminée
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Agents contractuels – Recrutement – Procédure de sélection CAST27/Relex – Non-inscription sur la liste de réserve
Statut – Agents contractuels – Révision du classement et de la rémunération
Statut – Rémunération – Indemnité pour service continué ou par tour – Indemnité pour travailleurs régulièrement soumis à des astreintes – Articles 56 bis et 56 ter du statut
Le terme «statut» vise le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents des Communautés européennes.
Nombre total des requérants pour l’ensemble des a í ai res pendantes
Total des requérants 165 212 671 161
Rapport annuel 2008
Statistiques judiciaires
Tribunal delafonction publique
Divers –Décisions du Tribunal ayant fait l’objet d’un pourvoi devant leTribunal depremièreinstance (2006-2008)
Décisions susceptibles de pourvoi2
Pourcentage de pourvois hors application de la procédure du règlement amiable
Les décisions attaquées en pourvoi par plusieurs parties ne sont prises en compte qu’une seule fois.
En 2007, deux décision sont fait l’objet de deux pourvois chacune.
Arrêts, ordonnances – déclarant le recours irrecevable, manifestement irrecevable ou manifestement non fondé, ordonnances de référé, de non-lieu ou de rejet d’intervention – prononcés ou adoptées pendant l’année de référence.
Ce pourcentage peut, pour une année donnée, ne pas correspondre aux décisions susceptibles de pourvoi rendues dans l’année de référence, dans la mesure où le délai de pourvoi peut chevaucher deux années civiles.
Rapport annuel 2008
Tribunal delafonction publique
Statistiques judiciaires
Divers – Résultats des pourvois devant leTribunal depremièreinstance (2006-2008)
Pourvoirejeté Annulationtotale oupartiellesans renvoi
Annulationtotale oupartielleavec renvoi
Annulationtotale oupartiellesans renvoi
Annulationtotale oupartielleavec renvoi
Rapport annuel 2008
Chapitre IV
Rencontres etvisites
Rencontres etvisites
A –Visites o  ci elles etmanifestations à la Cour de justice, au Tribunal depremièreinstance et au Tribunal delafonction publique
24 janvier
M. M. A. Moratinos, ministre des A í ai res étrangères du Royaume d’Espagne
25 janvier
M. F. Fillon, Premier ministre de la République française
13 février
1er avril
9 avril
M. A. Krautscheid, ministre des A í ai res fédérales et européennes et des Médias de l’État de la Rhénanie-du-Nord-Westphalie
141 5 avril
17 avril
S.E.M. E. Duckwitz, représentant permanent de la République fédérale d’Allemagne auprès de l’Union européenne
17 avril
S.E.M. K. Darroch, représentant permanent du Royaume-Uni auprès de l’Union européenne
17 avril
B. Ask, ministre de la Justice du Royaume de Suède
18 avril
S.E.M. H. D. Schweisgut, représentant permanent de la République d’Autriche auprès de l’Union européenne
2 128 avril
Délégation de la Cour de justice de la Communauté économique et monétaire de l’Afrique centrale (CEMAC), de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA) ainsi que de la Cour de justice de la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO)
28 avril
S.E. Mme M. Vicenová, représentant permanent de la Républiquetchèque auprès de l’Union européenne
5 juin
M. J. Pospíšil, ministre de la Justice de la Républiquetchèque
910 juin
Réunion des magistrats des Étatsmembres (Belgique, Bulgarie, Danemark, Allemagne, Estonie, Grèce, Chypre, Lettonie, Lituanie, Luxembourg, Pays-Bas, Pologne, Portugal, Royaume-Uni)
9-27 juin
Exposition «Sous le regard de Dame Justice» de Ph. Heinisch, peintre et caricaturiste
Rapport annuel 2008
Rencontres etvisites
17 juin
Agents de la République française, de la Républiquetchèque et du Royaume de Suède représentant ces Étatsmembres devant la Cour de justice
23-27 juin
Délégation de la Cour de justice de la Communauté économique et monétaire de l’Afrique centrale (CEMAC), de la Cour de justice de l’Union économique et monétaire ouest-africaine (UEMOA) ainsi que de la Cour de justice de la Communauté économique des États de l’Afrique de l’Ouest (CEDEAO)
8 juillet
M. V. Ho í , ministre des A í ai res fédérales et européennes du Land de Hesse
Délégation de la Cour suprême d’Espagne
Délégation de la Haute Cour de cassation et de Justice de Roumanie
Délégation du Consejo General del Poder Judicial d’Espagne
Délégation du Parlement danois
7 octobre
Exposition photographique commémorant le 50e anniversaire de l’installation de la Cour de justice «unique» des Communautés européennes
9 octobre
M. F. Mac Gregor, président de la Cour d’appel des Seychelles
13 octobre
Délégation de la Commission des A í ai res juridiques du Parlement européen
14 octobre
Délégation de la Cour suprême de Chine
20-21 octobre
23 octobre
S.E.M. F. Nelli Feroci, ambassadeur, représentant permanent de la République italienne auprès de l’Union européenne
31 octobre
Mme M. Kiviniemi, ministre ë n land a is de l’Administration publique et des collectivités locales
MM. M. Sarrazin et J. Montag, membres du Bundestag
M. G. Holzinger, président de la Cour constitutionnelle de la République d’Autriche
Délégation de la Cour européenne des droits de l’homme
M. C. Wiseler, ministre des Travaux publics du Grand-Duché de Luxembourg et de M. D. Perrault, architecte
Délégation de juges et d’experts enmatière de droit ë sc al des Étatsmembres et des États candidats à l’adhésion à l’Union européenne
22 avril
17 juin
Visite de travail des agents des gouvernements français, tchèque et suédois, accompagnés de conseillers juridiques du Conseil de l’Union européenne
9 juillet
M. N. Diamandouros, médiateur européen
13 octobre
Délégation de la Commission des A í ai res juridiques du Parlement européen
Agents du Ministère d’État du Grand-Duché de Luxembourg
Tribunal delafonction publique
22 avril
Visite de Mme M. De Sola Domingo, conseiller principal au service de la Médiation de la Commission
24 avril
Visite de MM. P. Hustinx et J. Bayo Delgado, respectivement contrôleur européen et contrôleur européen adjoint de la protection des données
13 octobre
Visite d’une délégation de la Commission des A í ai res juridiques du Parlement européen
Visite de M. N. Diamandouros, médiateur européen
Rapport annuel 2008
Visites d’études
Rencontres etvisites
B –Visites d’études (2008)
Répartition par types degroupes
Nombredegroupes
Autres 9,54 %
Fonctionnaires nationaux 7,00 %
Professeurs de droit 7,90 %
Nombredegroupes
Rapport annuel 2008
Rencontres etvisites
Visites d’études
Rapport annuel 2008
Visites d’études
Rencontres etvisites
16 10 tio n aux na tio nn a ir nc Fo
Rapport annuel 2008
Rencontres etvisites
Visites d’études
Visites d’études –Magistrats nationaux (2008)
Séminaire
Évolution du nombre et du type de visiteurs (2005-2008)
Diplomates/Parlementaires
Fonctionnaires nationaux
Autres
Professeurs de droit
Rapport annuel 2008
Rencontres etvisites
14 janvier
Audience solennelle à l’occasion de la cessation des fonctions et du départ de M. le juge Schintgen
28 janvier
Audience solennelle à l’occasion du renouvellement partiel de la Cour des comptes européenne
Audience solennelle à l’occasion de l’engagement solennel de Mme A. Vassiliou, nouveau Membre de la Commission européenne
30 juin
7 juillet
Audience solennelle à l’occasion de l’engagement solennel de M. A. Tajani, nouveau Membre de la Commission européenne
Audience solennelle à l’occasion du départ de M. le juge Cooke et de l’entrée en fonctions de M. K. O’Higgins en qualité de juge au Tribunal depremièreinstance
Séance solennelle à l’occasion de l’inauguration du nouveau Palais de la Cour
Rapport annuel 2008
Participation à desmanifestations o  ci elles
Rencontres etvisites
D –Visites ou participation à desmanifestations o  ci elles
11 janvier
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation, à Paris
12 janvier
Représentation de la Cour lors de la cérémonie organisée par M. Lawrence Gonzi, Premier ministre de Malte, à l’occasion de l’entrée deMalte dans la zone euro, à La Valette
16 janvier
Représentation de la Cour lors du Rechtspolitischer Neujahrsempfang auministère de la Justice, à Berlin
18-19 janvier
Participation d’une délégation de la Cour au troisième colloque des présidents des Cours constitutionnelles autrichienne, allemande et suisse ainsi que du président de la Cour européenne des droits de l’homme et du président de la Cour de justice des Communautés européennes, à Vienne
22-23 janvier
Représentation de la Cour lors du séminaire général de formation enmatière de marques et dessins pour les juges des tribunaux nationaux des 27 Étatsmembres de l’Union européenne, à Alicante
25 janvier
Participation d’une délégation de la Cour à l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
25 janvier
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire de la Cour suprême de cassation, à Rome
25 janvier
Représentation de la Cour lors de l’audience solennelle de la Cour européenne des droits de l’homme et au séminaire sur «Le rôle du consensus dans le système de la Convention européenne des droits de l’homme», à Strasbourg
29 janvier
Représentation de la Cour lors de la cérémonie solennelle de rentrée judiciaire de la Cour suprême du Portugal, à Lisbonne
31 janvier
ReprésentationdelaCourlorsdelaséancesolennelleenl’honneur de M. le président Günter Hirsch et à l’occasion de l’entrée en fonctions de son successeur à la Cour fédérale de justice, à l’invitation de Mme Brigitte Zypries, ministre de la Justice de la République fédérale d’Allemagne, à Karlsruhe
24 février
Représentation de la Cour lors de la cérémonie organisée par le président de la République estonienne, M.Toomas Hendrik Ilves, à l’occasion du 90e anniversaire de la République d’Estonie, à Tallinn
Rapport annuel 2008
Rencontres etvisites
Participation à desmanifestations o  ci elles
9 avril
Représentation de la Cour lors du 25e anniversaire de la Cour constitutionnelle du Portugal, à Lisbonne
Représentation de la Cour lors de la réception solennelle donnée à la Hofburg par le président de la République autrichienne à l’occasion de la cessation des fonctions de M. Korinek, président de la Cour constitutionnelle autrichienne, à Vienne
Représentation de la Cour lors du deuxième colloque constitutionnel international, organisé par leTribunal constitutionnel d’Andorre, sur le thème «Droit international et Constitutions nationales dans la jurisprudence des Cours constitutionnelles», à Andorre la Vieille
Participation d’une délégation de la Cour au congrès FIDE, à Linz
1er juin
Représentation de la Cour à la cérémonie organisée à l’occasion de la fête nationale italienne, à Rome
9 juin
Représentation de la Cour lors de l’inauguration de l’exposition de l’architecte Dominique Perrault, au Centre Pompidou, à Paris
910 juin
15-16 juin
Représentation de la Cour lors de la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne ainsi qu’au colloque organisé par cette association, à Varsovie
30 juin
Représentation de la Cour lors du troisième colloque du Réseau des présidents des Cours suprêmes judiciaires des Étatsmembres de l’Union européenne, à Ljubljana
3 juillet
Participation du président de la Cour à la rencontre avec M. J.-C. Piris, directeur général, jurisconsulte du Conseil de l’Union européenne et M. H.-G. Pöttering, président du Parlement européen, à Bruxelles
Participation d’une délégation de la Cour lors de la célébration du 90e anniversaire de la Cour suprême administrative de Finlande, à Helsinki
Représentation de la Cour lors du séminaire organisé par la cour suprême d’Espagne avec l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, sur le thème «Convergence des hautes juridictions administratives de l’Union européenne dans l’application du droit communautaire», à Santander
ReprésentationdelaCourlorsdescérémoniesorganiséesàl’occasion du 175e anniversaire de la Cour suprême portugaise, à Lisbonne
Représentation de la Cour à une rencontre d’une délégation de l’Association des Conseils d’État et juridictions administratives suprêmes de l’Union européenne avec le commissaire Barrot pour discuter des activités de l’association et leur ë na nc em en t , à Bruxelles
Participation du président de la Cour au dîner en l’honneur du Patriarche œcuménique Bartholomé, à l’invitation de M. V. Kaskarelis, ambassadeur, représentant permanent de la République hellénique auprès de l’Union européenne, à Bruxelles
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire du Tribunal suprême, présidée par Sa Majesté le Roi d’Espagne, à Madrid
30 septembre1er octobre
1er octobre
Représentation de la Cour au Verfassungstag (commémoration solennelle de l’installation de la Cour constitutionnelle autrichienne), en présence du président de la République d’Autriche, à Vienne
3 octobre
Représentation de la Cour lors des cérémonies organisées dans le cadre du «Tag der Deutschen Einheit», à Hambourg
78 octobre
Représentation de la Cour lors de la conférence annuel le du Forum des juges de l’Union européenne pour l’environnement, à Paris
910 octobre
Représentation de la Cour lors de la réunion des chefs de Cour d’appel des capitales de l’Union européenne, à Paris
13 octobre
Représentation de la Cour lors du 10e anniversaire de l’entrée en vigueur du Protocole nº 11 à la Convention européenne des droits de l’homme, à la Cour européenne des droits de l’homme, à Strasbourg
13 octobre
Rapport annuel 2008
Rencontres etvisites
16-17 octobre
Représentation de la Cour lors de la conférence des présidents des Cours suprêmes ainsi que des procureurs généraux des Étatsmembres de l’Union européenne, à Vienne
Participation d’une délégation de la Cour lors de la visite o  ci elle à la Cour suprême de cassation de la République de Bulgarie, à So ë a
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation des Pays-Bas à l’occasion du départ en retraite de son président, M.W. J. M. Davids, à La Haye
Représentation de la Cour lors de la réception annuel le organisée à l’occasion de la fête nationale, sur invitation de Mme le président de la République de Finlande, à Helsinki
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la «Journée de la constitutionnalité», à Ljubljana
11 janvier
ReprésentationduTribunal lors de l’audience solennelle de la Cour de cassation, à Paris
15 janvier
ReprésentationduTribunal lors de la conférence organisée à l’occasion du 50e anniversaire du Bundeskartellamt, à Bonn
25 janvier
ReprésentationduTribunal à l’occasion de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
Participation du président et de Membres du Tribunal à une rencontre organisée par le procureur général ainsi que des hauts dignitaires de la République de Chypre et intervention sur les compétences du Tribunal depremièreinstance enmatière de droit communautaire de la concurrence, à Nicosie
28-31 mai congrès de la FIDE, à Linz
25 juin conférence des cours
ReprésentationduTribunal à la 14e constitutionnelles européennes, à Vilnius
25 juin
Participation du président à la réception du Premier ministre français, M. F. Fillon, à l’occasion du 60e anniversaire du Secrétariat général des A í ai res européennes, à Paris
Participation à desmanifestations o  ci elles
ReprésentationduTribunal lors de la cérémonie organisée à l’occasion du 90e anniversaire de la Cour suprême administrative de Finlande, à Helsinki
ReprésentationduTribunal lors de l’audience solennelle d’ouverture de l’année judiciaire, présidée par Sa Majesté le Roi d’Espagne, à Madrid
67 octobre
ReprésentationduTribunal lors de la conférence internationale sur le thème «Cour s et tribunal internationaux – Les dé ë s à relever » , dans le cadre de la présidence suédoise du Comité des ministres du Conseil de l’Europe en collaboration avec le Comité des conseillers juridiques sur le droit international public du Conseil de l’Europe, à Londres
20-21 octobre
Participation du président et de Membres du Tribunal au Luxemburger Expertenforum zur Entwicklung des Gemeinschaftsrechts, à Luxembourg
24 octobre
ReprésentationduTribunal lors de la session d’automne du Tribunal administratif des Nations unies, à NewYork
ReprésentationduTribunal à la table ronde «Europe without frontiers», organisée à l’occasion de la visite d’État du président de la République de Finlande, Mme T. Halonen, à Luxembourg
Participation et intervention du président et de Membres du Tribunal à l’Automn Conference on European State Aid Law 2008, à Luxembourg
Tribunal delafonction publique m es
28 février et MM. les Membres et les Membres de la
Visite au Conseil d’État belge
Visite à la Cour administrative suprême de Finlande
Rapport annuel 2008
A aide d’ i que at ti ont a tio n s ce est a ir ex
Au é é g
est ur e, ta ir de ie s aux
, s ce t ra av et et
Rapport annuel 2008
Coordonnées de la Cour de justice
Les coordonnées de la Cour de justice sont les suivantes:
Téléphone:
Adresse télégraphique:
Télécopieur de la Cour:
Télécopieur de la division de la presse et de l’information:
Télécopieur de la division intérieure – Section publications:
La Cour sur Internet: www.curia.europa.eu
Rapport annuel 2008
Rapport annuel 2008 – Aperçu des travaux de la Cour de justice des Communautés européennes, du Tribunal depremièreinstance des Communautés européennes, et du Tribunal delafonction publique de l’Union européenne
Luxembourg: O  ce des publications o  ci elles des Communautés européennes
No de catalogue: QD-AG-09-001-FR-C
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’ O  ce des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu/), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au +352 2929-42758.
 FR  C
COUR DE JUSTICE DE L’UNION EUROPÉENNE
Rapport annuel
COUR DE JUSTICE DE L’UNION EUROPÉENNE
RAPPORT ANNUEL 2009
Aperçu des travaux de la Cour de justice, du Tribunal et du Tribunal de la fonction publique de l’Union européenne
Cour de justice L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal L-2925 Luxembourg Tél. (352) 43 03-1
Tribunal de la fonction publique de l’Union européenne L-2925 Luxembourg Tél. (352) 43 03-1
Le Rapport annuel est également disponible en version CD-ROM auprès du service de la Presse et de l’information Tél. (352) 4303-2035 er
Clôture de rédaction: le 1 janvier 2010
Reproduction autorisée moyennant mention de la source.
Les photos ne peuvent être reproduites que dans le contexte de cette publication.
Pour tout autre usage, l’autorisation doit être demandée auprès de l’Oce des publications de l’Union européenne.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
' Union européenne, 2010
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Table des matières
Préface par M. le président de la Cour de justice, Vassilios Skouris ...........................................................................................................................................5
Chapitre I
A — Évolution et activité de la Cour de justice en 2009 .............................................................9
B — Composition de la Cour de justice .......................................................................................... 55
Membres de la Cour de justice ........................................................................................... 57
Changements dans la composition de la Cour de justice en 2009 ....................... 73
Chapitre II
Membres du Tribunal ..........................................................................................................151
Ordres protocolaires ............................................................................................................163
Anciens Membres du Tribunal .........................................................................................165
C — Statistiques judiciaires du Tribunal ......................................................................................167
Rapport annuel 2009
Table des matières
Chapitre III
Le Tribunal de la fonction publique
A — Activité du Tribunal de la fonction publique en 2009 ...................................................191
B — Composition du Tribunal de la fonction publique .........................................................201
Membres du Tribunal de la fonction publique ..........................................................203
Changements dans la composition du Tribunal de la fonction publique en 2009 ...............................................................................................207
Ordres protocolaires ............................................................................................................209
Ancien Membre du Tribunal de la fonction publique ..............................................211
C — Statistiques judiciaires du Tribunal de la fonction publique ......................................213
Chapitre IV
Rencontres et visites
A — Visites ocielles et manifestations à la Cour de justice, au Tribunal et au Tribunal de la fonction publique ........................................................227
B — Visites d’études (2009) ..............................................................................................................229
D — Visites ou participation à des manifestations ocielles ..............................................235
Rapport annuel 2009
L’année qui vient de s’écouler se clôture sur un événement majeur.
Le 1er décembre 2009, le traité de Lisbonne est entré en vigueur après une procédure de ratication longue et complexe.
Ce traité, qui vise à doter l’Union européenne de structures législatives et administratives plus ecaces et la rendant plus à même de relever les dés du début du 21e siècle, apporte d’importants changements à la plupart des domaines d’activité de la Cour de justice.
Ainsi, outre les conséquences résultant de l’acquisition d’une personnalité juridique à l’Union et de l’abandon de la structure en trois piliers de celleci, le traité de Lisbonne introduit un certain nombre de réformes relatives tant aux compétences de la Cour de justice qu’aux procédures devant les juridictions qui la composent.
2009 a également connu un renouvellement partiel de la Cour, qui a vu partir quatre de ses membres.
Lors des nominations intervenues dans le cadre de ce renouvellement partiel, les gouvernements des États membres ont à nouveau pris en considération le souci de procéder à celles-ci sans retard et de préserver, dans la mesure du possible, la stabilité de l’Institution, permettant ainsi à cette dernière de continuer sans heurts l’accomplissement de sa mission.
La Cour ne peut que s’en réjouir.
Enn, l’année 2009 aura aussi été marquée par un triste événement, le décès de Monsieur l’avocat général Dámaso Ruiz-Jarabo Colomer.
L’onde de choc causée par sa disparition se répand encore, ne serait-ce que parce que nous délibérons et continuerons à délibérer ces mois-ci dans des aaires qui ont bénécié de ses conclusions.
Sa pensée nous accompagne très concrètement dans nos activités.
Le présent rapport fournit au lecteur une présentation complète de l’évolution et de l’activité de l’Institution durant l’année 2009.
Comme chaque année, une partie substantielle est consacrée à des exposés brefs mais exhaustifs de l’activité juridictionnelle proprement dite de la Cour de justice, du Tribunal et du Tribunal de la fonction publique.
Des données statistiques spéciques à chaque juridiction viennent compléter et illustrer l’analyse.
V. Skouris Président de la Cour de justice
Rapport annuel 2009
Chapitre I
Évolution et activité
A — Évolution et activité de la Cour de justice en 2009
Par M. le président Vassilios Skouris
Cette première partie du Rapport annuel présente de manière synthétique les activités de la Cour de justice de l’Union européenne pendant l’année 2009.
Elle donne, premièrement, un aperçu de l’évolution de l’Institution au cours de l’année écoulée en mettant l’accent sur les changements institutionnels aectant la Cour de justice et les développements relatifs à son organisation interne et ses méthodes de travail (section 1).
Elle comporte, deuxièmement, une analyse des statistiques en ce qui concerne l’évolution de la charge de travail de la Cour de justice ainsi que de la durée moyenne des procédures (section 2).
Troisièmement, elle présente, comme chaque année, les principaux développements jurisprudentiels classés par matière (section 3).
L’événement majeur marquant l’évolution institutionnelle de la Cour de justice en 2009 a été sans conteste l’entrée en vigueur du traité de Lisbonne.
Celuici a apporté plusieurs modications aux dispositions du traité UE et du traité CE concernant la Cour de justice.
Certaines de ces modications découlent de l’abandon de la structure en trois piliers de l’Union européenne, de la disparition consécutive de la Communauté européenne et de la personnalité juridique dont jouit désormais l’Union.
D’autres modications sont plus spéciques et concernent directement la Cour de justice.
Pour ne citer que les plus importantes, signalons, tout d’abord, que, l’institution juridictionnelle de er l’Union est, depuis le 1 décembre 2009, dénommée Cour de justice de l’Union européenne.
Elle est composée comme auparavant de trois juridictions, dénommées dorénavant: la Cour de justice, le Tribunal et le Tribunal de la fonction publique.
La création d’éventuels autres tribunaux spécialisés reste toujours possible mais, à la suite de l’entrée en vigueur du traité de Lisbonne, cette création serait envisageable selon la procédure législative ordinaire, à savoir en codécision à la majorité qualiée et non plus à l’unanimité comme auparavant.
Il en est de même pour ce qui concerne les modications du statut de la Cour de justice, à l’exception des dispositions relatives au statut des juges et des avocats généraux ainsi qu’au régime linguistique de la Cour.
Une modication importante concerne la procédure de nomination des Membres de la Cour et du Tribunal.
Les juges et les avocats généraux sont désormais nommés par la conférence des représentants des gouvernements des États membres après consultation d’un comité chargé de donner un avis sur l’adéquation des candidats à l’exercice des fonctions de juge et d’avocat général de la Cour de justice et du Tribunal.
Ce comité est composé de sept personnes choisies parmi d’anciens membres des deux juridictions, des membres des juridictions nationales suprêmes et de juristes possédant des compétences notoires, dont l’un est proposé par le Parlement européen.
En ce qui concerne les compétences de la Cour de justice, il convient de relever que celles-ci s’étendent au droit de l’Union européenne, à moins que les traités n’en disposent autrement.
Ainsi, la Cour de justice acquiert une compétence préjudicielle générale dans le domaine de l’espace de liberté, de sécurité et de justice en raison de la disparition des piliers et de la suppression, par le traité de Lisbonne, des articles 35 UE et 68 CE qui prévoyaient des restrictions à sa compétence.
D’une part, s’agissant de la coopération policière et judiciaire en matière pénale la compétence de la Cour de justice pour statuer à titre préjudiciel devient obligatoire et n’est plus subordonnée à une déclaration de chaque État membre reconnaissant cette compétence et indiquant les juridictions
Rapport annuel 2009
Évolution et activité nationales qui peuvent la saisir.
En outre, il est signicatif de rappeler que, avec l’entrée en vigueur du traité de Lisbonne, la Charte des droits fondamentaux de l’Union européenne devient un texte législatif contraignant et acquiert la même valeur juridique que les traités1.
Enn, dans le domaine sensible de la politique étrangère et de sécurité commune (PESC), la Cour est exceptionnellement compétente, d’une part, pour contrôler la délimitation entre les compétences de l’Union et la PESC, dont la mise en œuvre ne doit pas aecter l’exercice des compétences de l’Union et les attributions des institutions pour l’exercice des compétences exclusives et partagées de l’Union et, d’autre part, pour connaître des recours en annulation dirigés contre les décisions prévoyant des mesures restrictives à l’encontre des personnes physiques ou morales adoptées par le Conseil, dans le cadre par exemple de la lutte contre le terrorisme (gel des avoirs).
Des modications signicatives concernant les procédures devant les juridictions de l’Union figurent également dans le traité de Lisbonne.
Parmi les plus importantes, notons d’une part l’assouplissement des conditions de recevabilité des recours introduits par les particuliers contre les actes réglementaires des institutions, organes et organismes de l’Union.
En particulier, les personnes physiques ou morales peuvent dorénavant introduire un recours contre un acte réglementaire s’il les aecte directement et s’il est dépourvu de mesures d’exécution.
Dès lors, elles n’ont plus à démontrer qu’elles sont individuellement concernées par un tel type d’acte.
D’autre part, le traité de Lisbonne renforce le mécanisme des sanctions pécuniaires (somme forfaitaire et/ou astreinte) en cas de non-exécution d’un arrêt en manquement.
En particulier, il est désormais possible pour la Cour d’iniger, dès le stade du premier arrêt en manquement, des sanctions pécuniaires en cas de non-communication à la Commission des mesures nationales de transposition d’une directive.
Outre les réformes introduites par le traité de Lisbonne, mérite également d’être signalée la modication du règlement de procédure de la Cour du 13 janvier 2009 (JO L 24, p. 8).
Cette modication concerne l’article 7, paragraphe 3, dudit règlement stipulant les modalités de l’élection du président et des présidents de chambre.
En cas de parité des surages au second tour, était élu le juge le plus âgé.
La nouvelle version de ladite disposition prévoit que, si aucun des juges ne réunit les voix de plus de la moitié des juges composant la Cour, il est procédé à d’autres tours de scrutin jusqu’à ce que cette majorité soit atteinte.
Par ailleurs, l’article 6, paragraphe 2, TUE précise que «l’Union adhère à la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales.
Cette adhésion ne modie pas les compétences de l’Union telles qu’elles sont dénies dans les traités».
Le protocole n° 8 indique que l’accord d’adhésion doit préciser notamment «les modalités particulières de l’éventuelle participation de l’Union aux instances de contrôle de la Convention européenne [et] les mécanismes nécessaires pour garantir que les recours formés par des États non membres et les recours individuels soient dirigés correctement contre les États membres et/ou l’Union selon les cas».
Cette adhésion «n’aecte ni les compétences de l’Union ni les attributions de ses institutions».
Rapport annuel 2009
Évolution et activité
Les statistiques judiciaires de la Cour pour l’année 2009 sont, de manière globale, marquées par une productivité accrue et par le maintien d’une ecacité satisfaisante en ce qui concerne la durée des procédures.
En outre, il importe également de relever la tendance constante à l’augmentation des demandes de décision préjudicielle soumises à la Cour.
La Cour a été saisie de 561 aaires nouvelles (indépendamment des jonctions pour cause de connexité), ce qui représente une légère diminution par rapport à l’année 2008 (592 aaires introduites).
Cependant, il convient de souligner que le nombre d’aaires préjudicielles introduites cette année est le plus haut jamais atteint (302 aaires).
S’agissant de la durée des procédures, les données statistiques sont très positives.
En ce qui concerne les renvois préjudiciels, cette durée s’élève à 17,1 mois, soit une durée pratiquement identique à ce qu’elle était en 2008 (16,8 mois).
Quant aux recours directs et aux pourvois, la durée moyenne de traitement a été respectivement de 17,1 mois et de 15,4 mois (16,9 mois et 18,4 mois en 2008).
Outre les réformes de ses méthodes de travail entreprises lors des dernières années, l’amélioration de l’ecacité de la Cour dans le traitement des aaires est également due à l’usage accru des divers instruments procéduraux dont elle dispose pour accélérer le traitement de certaines aaires (procédure préjudicielle d’urgence, jugement par priorité, procédure accélérée, procédure simpliée et possibilité de statuer sans conclusions de l’avocat général).
La procédure préjudicielle d’urgence a été demandée dans 3 aaires et la chambre désignée a considéré que les conditions requises par l’article 104 ter du règlement de procédure étaient remplies dans 2 d’entre elles.
Ces aaires ont été clôturées dans un délai moyen de 2,5 mois.
La procédure accélérée a été demandée à 5 reprises, mais les conditions requises par le règlement de procédure n’étaient remplies dans aucune d’entre elles.
Conformément à une pratique établie en 2004, les demandes de procédure accélérée sont admises ou rejetées par voie d’ordonnance motivée du président de la Cour.
Par ailleurs, un traitement prioritaire a été accordé à 8 aaires.
En outre, la Cour a fait un usage régulier de la procédure simpliée prévue à l’article 104, paragraphe 3, du règlement de procédure pour répondre à certaines questions posées à titre préjudiciel.
En eet, un total de 22 aaires a été clôturé par ordonnance sur le fondement de cette disposition.
Enn, la Cour a utilisé plus fréquemment la possibilité, ouverte par l’article 20 de son statut, de juger sans conclusions de l’avocat général lorsque l’aaire ne soulève aucune question de droit nouvelle.
Mentionnons ainsi qu’environ 52 % des arrêts prononcés en 2009 l’ont été sans conclusions (pour 41 % en 2008).
En ce qui concerne la distribution des aaires entre les diérentes formations de jugement de la Cour, on signalera que la grande chambre a réglé environ 8 %, les chambres à cinq juges 57 % et les chambres à trois juges approximativement 34 % des aaires clôturées par arrêt en 2009.
Par rapport à l’année précédente, on constate une diminution de la proportion des aaires traitées par la grande chambre (14 % en 2008) et une augmentation de la proportion des aaires traitées par les chambres à trois juges (26 % en 2008).
Rapport annuel 2009
Évolution et activité juridictionnel, 84 % d’entre elles ont été conées aux chambres à trois juges, 10 % aux chambres à cinq juges et 6 % représentent des ordonnances arrêtées par le Président.
Pour d’autres informations plus détaillées concernant les données statistiques de l’année judiciaire 2009, le lecteur voudra bien consulter le point C du présent Rapport.
Le contentieux récurrent de la base juridique au sein du premier pilier a donné lieu à plusieurs arrêts méritant une mention.
Dans l’aaire Parlement/Conseil (arrêt du 3 septembre 2009, C-166/07), la Cour a jugé que les contributions communautaires au Fonds international pour l’Irlande doivent être fondées sur une double base juridique, à savoir les articles 159 CE et 308 CE.
Le recours à cette double base a pour conséquence d’obliger le législateur communautaire à concilier diérentes procédures législatives pour l’adoption d’un seul et même acte.
La Cour a commencé par rappeler que, dans le cadre du système des compétences de la Communauté, le choix de la base juridique d’un acte doit se fonder sur des éléments objectifs susceptibles de contrôle juridictionnel, parmi lesquels figurent, notamment, le but et le contenu de l’acte concerné.
Le recours à l’article 308 CE comme base juridique n’est justié que si aucune autre disposition du traité ne confère aux institutions communautaires la compétence nécessaire pour arrêter l’acte concerné.
De plus, le recours à cette disposition requiert que l’action envisagée ait trait au «fonctionnement du marché commun».
La Cour a ensuite constaté que, d’une part, les objectifs du règlement (CE) n° 1968/2006, concernant les contributions financières de la Communauté au Fonds international pour l’Irlande (2007–2010)2, correspondent aux objectifs que poursuit la politique communautaire de cohésion économique et sociale et, d’autre part, que la contribution financière communautaire au Fonds, abstraction faite du cadre réglementaire dans lequel elle s’inscrit, relève des actions spéciques qui, lorsqu’elles s’avèrent nécessaires en dehors des Fonds structurels pour atteindre les objectifs visés à l’article 158 CE, peuvent être adoptées conformément à l’article 159, troisième alinéa, CE.
Toutefois, ni les modalités de coopération entre la Communauté et le Fonds ni les conditions et le mode de paiement de la contribution financière de la Communauté ne permettent à cette dernière de prévenir que l’utilisation par le Fonds de cette contribution ne couvre des actions qui, tout en respectant les objectifs de l’accord concernant le Fonds international en faveur de l’Irlande, dépassent le champ d’application de la politique communautaire de cohésion économique et sociale ou, tout au moins, ne sont pas gérées selon les critères appliqués par la Communauté dans le cadre de cette politique.
Le législateur communautaire pouvait donc valablement considérer que l’éventail d’activités financé par ce règlement allait au-delà du champ d’application de la politique communautaire de cohésion économique et sociale.
Or, l’article 159 CE couvre uniquement des actions autonomes de la Communauté, gérées selon le cadre réglementaire communautaire et dont le contenu n’excède pas le champ d’application de la politique communautaire de cohésion économique et sociale.
Partant, l’article 159, troisième alinéa, CE, à lui seul, ne donne pas à la Communauté la compétence nécessaire pour poursuivre les objectifs de la politique communautaire de cohésion économique et sociale au moyen d’une contribution financière dans les conditions prévues par le règlement n° 1968/2006.
Règlement (CE) n° 1968/2006 du Conseil, du 21 décembre 2006 (JO L 409, p. 81).
Rapport annuel 2009
Évolution et activité
Cour de justice économique et sociale.
Or, comme il ressort des articles 2 CE et 3, paragraphe 1, sous k), CE, le renforcement de la cohésion économique et sociale constitue, en dehors du titre XVII du traité, un objectif pour la Communauté.
Par ailleurs, le but dudit règlement se situe dans le cadre du marché commun, étant donné qu’il vise à apporter des améliorations économiques dans des zones défavorisées de deux États membres, et donc au fonctionnement du marché commun.
Toujours à propos de la détermination de la base juridique appropriée au sein du premier pilier, dans l’aaire Commission/Parlement et Conseil (arrêt du 8 septembre 2009, C-411/06), la Cour a tranché un diérend relatif à la base juridique du règlement (CE) n° 1013/2006, concernant les transferts de déchets3.
Elle y a jugé que cet acte devait être fondé sur le seul article 175, paragraphe 1, CE et non sur les articles 133 CE et 175, paragraphe 1, CE, dans la mesure où il n’avait que des eets secondaires sur la politique commerciale commune.
Au terme de la jurisprudence traditionnelle de la Cour, ce n’est qu’exceptionnellement, si un acte poursuit à la fois plusieurs objectifs ou qu’il a plusieurs composantes, qui sont liés d’une façon indissociable, sans que l’un soit second et indirect par rapport à l’autre, qu’un tel acte doit être fondé sur les diérentes bases juridiques correspondantes.
En l’espèce, la Commission estimait que le choix d’une double base juridique s’imposait en raison du fait que ledit règlement comprendrait deux composantes indissociables, l’une relevant de la politique commerciale commune et l’autre de la protection de l’environnement, qui ne peuvent être considérées comme secondaires ou indirectes l’une par rapport à l’autre.
La Cour ne l’a pas suivie et a estimé qu’il ressortait de l’analyse du règlement attaqué que celuici vise principalement, tant par son objectif que par son contenu, la protection de la santé humaine et de l’environnement contre les eets potentiellement nuisibles des transferts transfrontaliers de déchets.
Plus particulièrement, dans la mesure où la procédure de notication et de consentement écrits préalables poursuit clairement un but de protection de l’environnement dans le domaine des transferts de déchets entre les États membres et a, par conséquent, été correctement fondée sur l’article 175, paragraphe 1, CE, il serait incohérent de considérer que cette même procédure, lorsqu’elle s’applique aux transferts de déchets entre les États membres et les pays tiers, avec le même objectif de protection de l’environnement, a le caractère d’un instrument de la politique commerciale commune et doit, pour ce motif, être fondée sur l’article 133 CE.
Cette conclusion est corroborée par une analyse du contexte législatif dans lequel s’inscrit ce règlement.
Une interprétation large de la notion de politique commerciale commune n’est pas de nature à remettre en cause la constatation selon laquelle le règlement n° 1013/2006 est un instrument relevant principalement de la politique de protection de l’environnement.
Ainsi, un acte communautaire peut relever de ce domaine, même si les mesures prévues par ledit acte sont susceptibles d’aecter les échanges commerciaux.
En eet, un acte communautaire ne relève de la compétence exclusive en matière de politique commerciale commune prévue à l’article 133 CE que s’il porte spéciquement sur les échanges internationaux, en ce qu’il est essentiellement destiné à promouvoir, à faciliter ou à régir les échanges commerciaux et a des eets directs et immédiats
Règlement (CE) n° 1013/2006 du Parlement européen et du Conseil, du 14 juin 2006 (JO L 190, p. 1).
Rapport annuel 2009
Évolution et activité sur le commerce ou les échanges des produits concernés.
En eet, le règlement n° 1013/2006 a pour but non pas de dénir les caractéristiques que doivent posséder les déchets pour circuler librement dans le marché intérieur ou dans le cadre des échanges commerciaux avec les pays tiers, mais de fournir un système harmonisé de procédures par lesquelles la circulation des déchets peut être limitée an d’assurer la protection de l’environnement.
Le contentieux inter-pilier de la base juridique a, quant à lui, donné lieu à l’aaire Irlande/Parlement et Conseil (arrêt du 10 février 2009, C-301/06).
La Cour y a jugé que l’adoption de la directive 2006/24/CE, sur la conservation de données générées ou traitées dans le cadre de la fourniture de services de communications électroniques accessibles au public ou de réseaux publics de communications4, devait s’opérer sur le fondement du traité CE, dans la mesure où est en cause, de façon prépondérante, le fonctionnement du marché intérieur.
Or, il est apparu que les divergences entre les diérentes réglementations nationales adoptées en matière de conservation des données relatives aux communications électroniques étaient de nature à avoir une incidence directe sur le fonctionnement du marché intérieur et qu’il était prévisible que cette incidence irait en s’aggravant.
Une telle situation justiait que le législateur communautaire poursuive l’objectif de protéger le bon fonctionnement du marché intérieur en adoptant des règles harmonisées.
Par ailleurs, la Cour relève que la même directive a modié les dispositions de la directive sur la protection de la vie privée dans le secteur des communications électroniques, elle-même fondée sur l’article 95 CE.
Dans ces conditions, pour autant qu’elle modie une directive existante qui fait partie de l’acquis communautaire, ladite directive ne pouvait être fondée sur une disposition du traité UE sans violer l’article 47 UE.
Enn, la Cour constate que la directive 2006/24 réglemente des opérations qui sont indépendantes de la mise en œuvre de toute éventuelle action de coopération policière et judiciaire en matière pénale.
Elle n’harmonise ni la question de l’accès aux données par les autorités nationales compétentes en matière répressive ni celle de l’utilisation et de l’échange de ces données entre ces autorités.
Ces questions, qui relèvent, en principe, du domaine couvert par le titre VI du traité UE, ont été exclues des dispositions de cette directive.
Il en résulte que le contenu matériel de la directive 2006/24 vise pour l’essentiel les activités des fournisseurs de services dans le secteur concerné du marché intérieur, à l’exclusion des activités étatiques relevant du titre VI du traité UE.
Au vu de ce contenu matériel, s’impose le constat que ladite directive concerne de façon prépondérante le fonctionnement du marché intérieur.
Même si leur proclamation par la Cour est ancienne, les principes généraux du droit communautaire continuent à alimenter la jurisprudence.
Dans l’aaire Heinrich (arrêt du 10 mars 2009, C-345/06), la Cour a souligné la portée de la nécessaire publicité des actes juridiques et ainsi conrmé l’importance du principe de la sécurité juridique en tant que principe général du droit communautaire.
Directive 2006/24/CE du Parlement européen et du Conseil, du 15 mars 2006, et modiant la directive 2002/58/CE (JO L 105, p. 54).
Rapport annuel 2009
Évolution et activité
Un voyageur s’était vu refuser l’embarquement à l’aéroport de Vienne-Schwechat au motif que son bagage de cabine contenait des articles considérés comme des articles prohibés en vertu de
Suite à ce refus d’embarquement, la personne concernée a engagé une action en justice pour obtenir une déclaration d’illégalité des mesures prises à son encontre. La juridiction nationale a demandé à la Cour si des règlements ou parties de règlements qui n’ont pas été publiés au Journal ociel de l’Union européenne peuvent néanmoins avoir force obligatoire.
Dans son arrêt, la Cour a tout d’abord rappelé qu’il résulte de la lettre même de l’article 254, paragraphe 2, CE qu’un règlement communautaire ne peut sortir d’eets de droit que s’il a été publié au Journal ociel.
Elle a ensuite souligné qu’un acte émanant d’une institution communautaire ne peut pas être opposé aux personnes physiques et morales dans un État membre avant que ces dernières aient eu la possibilité d’en prendre connaissance par une publication régulière au Journal ociel.
Les mêmes principes s’imposent aux mesures nationales qui exécutent une réglementation communautaire.
Quant au cas de l’espèce, la Cour a relevé que le règlement (CE) n° 2320/2002 vise à imposer des obligations aux particuliers dans la mesure où il prohibe à bord des avions certains articles dénis dans une liste annexée au règlement.
L’annexe du règlement (CE) n° 622/2003 n’ayant pas été publiée, la Cour s’est trouvée dans l’impossibilité d’examiner si celle-ci concerne également la liste des articles prohibés et vise donc à imposer des obligations aux particuliers.
La Cour a ajouté qu’il ne peut cependant être exclu que tel soit le cas. En outre, toujours selon la Cour, la liste des articles prohibés n’entre dans aucune des catégories de mesures et d’informations qui sont qualiées de condentielles et ne sont dès lors pas publiées.
Il en résulte que, dans le cas où le règlement (CE) n° 622/2003 apporterait des adaptations à ladite liste des articles prohibés, il serait, ce faisant, nécessairement invalide.
La Cour en a conclu que l’annexe du règlement (CE) n° 622/2003 n’a pas de force obligatoire pour autant qu’elle vise à imposer des obligations aux particuliers.
Dans l’aaire Foshan Shunde Yongjian Housewares & Hardware/Conseil (arrêt du 1 C-141/08 P), la Cour, statuant sur pourvoi, a rappelé le caractère fondamental du respect des droits de la défense et sanctionné la violation de ce dernier dans une procédure antidumping.
8 pour la transmission au Conseil des propositions paragraphe 5, du règlement (CE) n° 384/96 dénitives de la Commission. Dans son arrêt, la Cour a tout d’abord expliqué que la Commission est tenue de respecter ce délai an de donner aux entreprises, informées de son intention
Règlement (CE) n° 2320/2002 du Parlement européen et du Conseil, du 16 décembre 2002, relatif à l’instauration de règles communes dans le domaine de la sûreté de l’aviation civile (JO L 355, p. 1).
Règlement (CE) n° 622/2003 de la Commission, du 4 avril 2003, fixant des mesures pour la mise en œuvre des règles communes dans le domaine de la sûreté aérienne (JO L 89, p. 9).
Règlement (CE) n° 68/2004 de la Commission, du 15 janvier 2004, modiant le règlement (CE) n° 622/2003 fixant des mesures pour la mise en œuvre des règles communes dans le domaine de la sûreté aérienne (JO L 10, p. 14).
Règlement (CE) n° 384/96 du Conseil, du 22 décembre 1995, relatif à la défense contre les importations qui font l’objet d’un dumping de la part de pays non membres de la Communauté européenne (JO L 56, p. 1).
Rapport annuel 2009
Évolution et activité d’augmenter le droit antidumping par rapport à celui envisagé dans sa communication précédente, l’occasion de soumettre leurs observations.
Ensuite la Cour a rappelé que le non-respect du délai ne saurait conduire à l’annulation du règlement adopté par le Conseil que dans la mesure où existe une possibilité que, en raison de cette irrégularité, la procédure administrative aurait pu aboutir à un résultat diérent, de sorte que les droits de la défense de l’entreprise concernée ont été concrètement aectés.
Pour obtenir l’annulation d’une décision de la Commission refusant l’attribution du statut d’entreprise évoluant en économie de marché, prise en méconnaissance du délai de 10 jours, l’entreprise concernée n’est donc pas tenue de démontrer que celle-ci aurait eu un contenu diérent, mais uniquement qu’une telle hypothèse n’est pas entièrement exclue dès lors qu’elle aurait pu mieux assurer sa défense en l’absence de l’irrégularité procédurale.
Quant à l’application de ce principe au cas d’espèce, la Cour a estimé, contrairement au Tribunal, qu’eu égard au fait que la Commission avait déjà à deux reprises changé sa position du fait des observations soumises par les parties intéressées, il ne pouvait pas être exclu que celle-ci aurait une nouvelle fois modié sa position en raison des arguments avancés par l’entreprise concernée.
Partant, la Cour n’a pas seulement annulé l’arrêt du Tribunal, mais également le règlement du Conseil attaqué.
Toujours dans le domaine des principes généraux du droit communautaire, on relèvera le refus de la Cour de considérer le principe de l’égalité des actionnaires comme un principe général de droit communautaire.
Dans l’aaire Audiolux e.a. (arrêt du 15 octobre 2009, C-101/08), elle a ainsi jugé que le droit communautaire ne contient pas de principe général de droit selon lequel les actionnaires minoritaires sont protégés par l’obligation de l’actionnaire dominant acquérant ou exerçant le contrôle d’une société d’orir à ceux-ci de racheter leurs actions aux mêmes conditions que celles convenues lors de l’acquisition de la participation conférant ou renforçant le contrôle de cet actionnaire dominant.
Selon la Cour, la simple circonstance que le droit communautaire dérivé prévoit certaines dispositions aérentes à la protection des actionnaires minoritaires ne sut pas, en soi, à établir l’existence d’un principe général du droit communautaire, notamment si leur champ d’application est limité à des droits bien déterminés et certains.
En outre, le principe général d’égalité de traitement ne saurait, à lui seul, ni faire naître une obligation particulière dans le chef de l’actionnaire dominant au bénéce des autres actionnaires, ni déterminer la situation spécique à laquelle une telle obligation se rattache.
Il ne saurait pas non plus déterminer le choix entre diérents moyens concevables de protection des actionnaires minoritaires. Selon la Cour, un tel traitement présuppose des choix d’ordre législatif, reposant sur une pondération des intérêts en jeu et la fixation d’avance de règles précises et détaillées, et ne saurait être déduit du principe général d’égalité de traitement.
En eet, les principes généraux du droit communautaire se situent au rang constitutionnel tandis que ledit traitement est caractérisé par un degré de détail nécessitant une élaboration législative qui se fait, au niveau communautaire, par un acte de droit communautaire dérivé.
L’interdiction de toute discrimination en fonction de la nationalité et ses implications ont été examinées dans un cadre procédural inhabituel.
En eet, dans l’aaire ČEZ (arrêt du 27 octobre 2009, C-115/08), la Cour a été amenée à se prononcer sur ce principe dans le domaine d’application du traité CEEA.
Un tribunal régional autrichien, saisi d’une action en cessation de troubles de voisinage dirigée par des propriétaires fonciers contre la centrale nucléaire de Temelin en République tchèque, a interrogé la Cour pour savoir si l’autorisation délivrée par les autorités tchèques pour l’exploitation de la centrale devait être reconnue en Autriche dans le cadre d’une telle action judiciaire, une telle reconnaissance n’étant pas prévue par la loi autrichienne.
Rapport annuel 2009
Évolution et activité
La Cour a tout d’abord constaté que l’activité industrielle exercée par la centrale de Temelin relève du champ d’application du traité instituant la Communauté européenne de l’énergie atomique (CEEA).
Elle a ensuite relevé que les entreprises exploitant une installation située dans un État membre sont normalement établies selon le droit de celuici et que leur situation est comparable à celle des ressortissants de cet État.
Par conséquent, la diérence de traitement au détriment des installations bénéciant d’une autorisation administrative délivrée dans un État membre autre que la République d’Autriche doit être considérée comme étant une diérence de traitement fondée sur la nationalité.
Or, le principe d’interdiction de toute discrimination en raison de la nationalité constitue un principe général du droit communautaire qui s’applique également dans le cadre du traité CEEA.
C’est donc dans le cadre de ce traité CEEA que la diérence de traitement opérée par la République d’Autriche au détriment des installations nucléaires bénéciant d’une autorisation administrative délivrée dans un autre État membre doit être examinée.
Puis la Cour a relevé que la discrimination en raison de la nationalité ne peut être justiée par des objectifs purement économiques, tels que la protection des intérêts des opérateurs économiques nationaux.
Elle ne peut pas davantage être justiée par l’objectif de protection de la vie, de la santé publique, de l’environnement ou du droit de propriété, dans la mesure où il existe un cadre communautaire, dans lequel s’inscrit partiellement cette autorisation, qui assure cette protection.
Il s’ensuit que la République d’Autriche ne saurait justier la discrimination appliquée à l’égard de l’autorisation administrative délivrée en République tchèque pour l’exploitation de la centrale nucléaire à Temelin.
Bien que les conditions de recevabilité du recours en annulation aient fait l’objet d’une très abondante jurisprudence, dans les aaires jointes Commission/Ente per le Ville Vesuviane (arrêt du 10 septembre 2009, C-445/07 P et C-455/07 P), la Cour, statuant sur pourvoi, a dû se pencher une fois de plus sur les conditions de recevabilité des recours formés par des autorités infra-étatiques concernées par l’octroi de concours financiers.
Après avoir rappelé que, en vertu de l’article 230, quatrième alinéa, CE, une entité régionale ou locale peut, dans la mesure où elle jouit de la personnalité juridique en vertu du droit national, former un recours contre les décisions dont elle est destinataire ou qui la concernent individuellement et directement, la Cour a précisé que la condition de l’aection directe requiert la réunion de deux critères cumulatifs, à savoir que la mesure communautaire contestée, en premier lieu, produise directement des eets sur la situation juridique du particulier et, en second lieu, ne laisse aucun pouvoir d’appréciation aux destinataires chargés de sa mise en œuvre.
À cet égard, contrairement au Tribunal, la Cour a estimé que la désignation, dans une décision d’octroi d’un concours financier communautaire, d’une entité régionale ou locale comme autorité responsable de la réalisation d’un projet du Fonds européen de développement régional n’implique pas que cette entité soit elle-même titulaire du droit audit concours.
De même, le fait même que les autorités nationales ont fait état de leur intention quant à la récupération des sommes indûment perçues par ladite entité régionale ou locale constitue l’expression de l’existence d’une volonté autonome dans leur chef, en l’absence d’obligations à cet égard au titre du droit communautaire, ce qui démontre bien le pouvoir d’appréciation de l’État membre concerné.
Partant, la Cour a décidé que l’autorité infra-étatique en question n’était pas directement concernée par la décision de la Commission et ne pouvait dès lors que se tourner vers son juge national pour contester la légalité des mesures nationales relatives à l’application d’un acte communautaire.
La Cour a également eu l’occasion de rappeler les exigences du principe du contradictoire qui régit la procédure devant le juge communautaire.
En eet, dans l’aaire Commission/Irlande e.a. (arrêt du 2 décembre 2009, C-89/08 P), elle a jugé que ce principe, en règle générale, ne confère pas seulement à chaque partie à un procès le droit de
Rapport annuel 2009
Cour de justice
Évolution et activité prendre connaissance des pièces et des observations soumises au juge par son adversaire, et de les discuter, et ne s’oppose pas seulement à ce que le juge communautaire fonde sa décision sur des faits et des documents dont les parties, ou l’une d’entre elles, n’ont pu prendre connaissance et sur lesquels elles n’ont donc pas été en mesure de prendre position, mais implique également le droit des parties de prendre connaissance des moyens de droit relevés d’oce par le juge, sur lesquels celuici entend fonder sa décision, et de les discuter.
En eet, pour satisfaire aux exigences liées au droit à un procès équitable, il importe que les parties aient connaissance et puissent débattre contradictoirement tant des éléments de fait que des éléments de droit qui sont décisifs pour l’issue de la procédure.
Par conséquent, hors les cas particuliers tels que, notamment, ceux prévus par les règlements de procédure des juridictions communautaires, le juge communautaire ne peut fonder sa décision sur un moyen de droit relevé d’oce, fût-il d’ordre public et, comme en l’espèce, tiré d’un défaut de motivation de la décision litigieuse, sans avoir invité au préalable les parties à présenter leurs observations sur ledit moyen.
En l’espèce, selon la Cour, il ressort du dossier et de l’audience devant la Cour que le Tribunal a, par l’arrêt attaqué, annulé la décision de la Commission sur le fondement d’un moyen relevé d’oce tiré d’une violation de l’article 253 CE sans avoir invité au préalable les parties, au cours de la procédure écrite ou de la procédure orale, à présenter leurs observations sur ledit moyen.
Ce faisant, le Tribunal a méconnu le principe du contradictoire, portant ainsi atteinte aux intérêts de la Commission.
La Cour a expliqué que, comme l’avait relevé l’avocat général, si un défaut de motivation constitue un vice qui, en principe, ne peut être réparé, la constatation d’un tel défaut procède néanmoins d’une appréciation qui doit, selon une jurisprudence constante, prendre en considération un certain nombre d’éléments.
Une telle appréciation peut se prêter à une discussion, en particulier lorsqu’elle porte non sur une absence totale de motivation, mais sur la motivation d’un point précis de fait et de droit.
En l’occurrence, la Commission aurait pu notamment, si elle avait été mise en mesure de présenter ses observations, faire valoir les mêmes arguments que ceux avancés dans le cadre des quatrième et cinquième moyens du pourvoi.
À propos des obligations que le droit communautaire fait peser sur les États membres, la Cour, dans l’aaire Danske Slagterier (arrêt du 24 mars 2009, C-445/06), a eu l’occasion de rappeler les principes de la responsabilité non contractuelle des États membres pour la violation du droit communautaire, tout en apportant quelques précisions et explications quant à leur application concrète.
S’agissant de la mise en œuvre de cette responsabilité, la Cour a rappelé que, en l’absence d’une réglementation communautaire, c’est dans le cadre du droit national de la responsabilité qu’il incombe à l’État de réparer les conséquences du préjudice causé aux particuliers par la violation du droit communautaire, étant entendu que les conditions, notamment de délai, fixées par les législations nationales en matière de réparation des dommages doivent respecter les principes d’équivalence et d’eectivité.
À cet égard, la fixation, à l’avance, de délais raisonnables de recours à peine de forclusion avait déjà été jugée compatible avec le droit communautaire.
La Cour a ajouté qu’un tel délai doit en outre être susamment prévisible pour le justiciable.
Il appartient à la juridiction nationale, en tenant compte de l’ensemble des éléments caractérisant la situation
Rapport annuel 2009
Évolution et activité
Cour de justice juridique et factuelle à l’époque des faits, de vérier si tel est le cas.
Il revient également à la juridiction nationale de vérier si, en raison de l’application par analogie du délai prévu par la législation nationale, les conditions de réparation des dommages causés aux particuliers par la violation du droit communautaire par l’État membre concerné ne sont pas moins favorables que celles applicables à la réparation de dommages semblables de nature interne.
Se prononçant ensuite sur l’application concrète du délai de prescription, la Cour a conclu que le droit communautaire n’exige pas que celuici soit interrompu ou suspendu lorsque la Commission européenne a introduit une procédure en manquement au titre de l’article 226 CE.
De même, en cas d’action en responsabilité de l’État en raison d’une transposition incorrecte d’une directive, ce qui était le cas en l’espèce, le droit communautaire ne s’oppose pas à ce que le délai commence à courir à compter de la date à laquelle les premières conséquences préjudiciables de cette transposition incorrecte se sont produites et à laquelle les conséquences préjudiciables ultérieures de celle-ci sont prévisibles, même si cette date est antérieure à la transposition correcte de cette directive.
Enn, s’agissant de l’attitude requise de la part de la partie lésée, la Cour a décidé qu’est compatible avec le droit communautaire une réglementation nationale qui prévoit qu’un particulier ne peut obtenir la réparation d’un dommage dont il a omis, intentionnellement ou par négligence, de prévenir la survenance en utilisant une voie de droit, à condition que l’utilisation de cette voie de droit puisse être raisonnablement exigée de la personne lésée, ce qu’il appartient à la juridiction de renvoi d’apprécier.
La probabilité que le juge national introduise une demande de décision préjudicielle en vertu de l’article 234 CE ou l’existence d’un recours en manquement pendant devant la Cour ne peuvent, en tant que telles, constituer une raison susante pour conclure qu’il n’est pas raisonnable d’exercer une voie de droit.
En ce qui concerne le droit des relations extérieures de la Communauté, un avis et trois aaires méritent d’être signalés.
En l’espèce, les élargissements intervenus au cours des années 1995 et 2004 ont rendu nécessaire l’élaboration d’une nouvelle liste incluant les treize nouveaux États membres jusqu’alors titulaires de leur propre liste d’engagements dans le cadre du GATS.
En vue de fusionner la liste d’engagements des treize nouveaux États membres avec la liste actuelle de la Communauté et de ses États membres, la Commission a notié la liste des modications et retraits d’engagements le 28 mai 2004.
Or, en vertu de l’article XXI du GATS, ces modications intervenant dans les listes d’engagements ont entraîné des demandes de compensation en faveur des membres de l’OMC aectés par les diérentes adaptations des listes dues à la fusion.
La Cour a d’abord rappelé que le choix de la base juridique appropriée revêt une importance de nature constitutionnelle.
En eet, la Communauté ne disposant que de compétences d’attribution, elle doit rattacher l’accord qu’elle entend conclure à une disposition du traité qui l’habilite à approuver un tel acte.
Elle a donc examiné la compétence de la Communauté pour conclure les accords en cause et les bases juridiques envisageables pour une telle conclusion, ces deux questions étant indissociablement
Rapport annuel 2009
Évolution et activité liées. Ayant analysé les paragraphes 1, 5 et 6 de l’article 133 CE, la Cour est arrivée à la conclusion que les accords avec les membres aectés de l’OMC relèvent de la compétence partagée de la Communauté européenne et des États membres.
En ce qui concerne la base juridique adéquate, elle a précisé que le volet «transports» que comportent les accords en cause relève, conformément à l’article 133, paragraphe 6, troisième alinéa, CE, du domaine de la politique des transports et non de celui de la politique commerciale commune.
Dans les aaires Commission/Autriche ainsi que Commission/Suède (arrêts du 3 mars 2009, C-205/06 et C-249/06), la Cour, dans le cadre d’une procédure en manquement initiée par la Commission, a constaté que, en ayant omis de recourir aux moyens appropriés pour éliminer des incompatibilités entre leurs obligations au titre du droit communautaire et des dispositions en matière de transfert de capitaux contenues dans les accords d’investissement conclus avec certains États tiers, le Royaume de Suède et la République d’Autriche ont manqué aux obligations qui leur incombent en vertu de l’article 307, deuxième alinéa, CE.
En l’espèce, les diérents accords d’investissement en cause contenaient des stipulations assurant la liberté du transfert des paiements en rapport avec un investissement en monnaie librement convertible.
En cela, ces accords étaient conformes à la lettre de l’article 56, paragraphe 1, CE interdisant toute restriction aux mouvements de capitaux et de paiements entre États membres et entre les États membres et les pays tiers.
Cependant, les dispositions des articles 57, paragraphe 2, CE, 59 CE et 60, paragraphe 1, CE confèrent compétence au Conseil pour restreindre, dans certaines hypothèses précises, les mouvements de capitaux et les paiements entre les États membres et les États tiers.
La Cour a d’abord observé que, pour assurer l’eet utile desdites dispositions, il est nécessaire que les mesures restreignant la libre circulation des capitaux puissent être, dans le cas où elles seraient adoptées par le Conseil, immédiatement appliquées à l’égard des États qu’elles concernent et qui peuvent être certains des États ayant signé l’un des accords en cause avec le Royaume de Suède et la République d’Autriche.
Ces compétences du Conseil, consistant à adopter unilatéralement des mesures restrictives à l’égard des États tiers dans une matière qui est identique ou connexe à celle réglée par un accord antérieur conclu entre un État membre et un État tiers, font apparaître une incompatibilité avec ledit accord lorsque, d’une part, celuici ne prévoit pas de disposition permettant à l’État membre concerné d’exercer ses droits et de remplir ses obligations en tant que membre de la Communauté et que, d’autre part, aucun mécanisme de droit international ne le permet non plus.
La Cour a, par ailleurs, précisé que les délais inhérents à toute négociation internationale qui seraient nécessaires pour rediscuter les accords en cause sont par nature incompatibles avec l’eet utile de ces mesures.
La possibilité d’avoir recours à d’autres moyens oerts par le droit international, comme la suspension de l’accord, voire la dénonciation des accords en cause ou de certaines de leurs stipulations, est trop incertaine dans ses eets pour garantir que les mesures prises par le Conseil pourraient être utilement appliquées.
Dans l’aaire Soysal et Savatli (arrêt du 19 février 2009, C-228/06), la Cour s’est prononcée sur la clause de «standstill» prévue à l’article 41, paragraphe 1, du protocole additionnel à l’accord
Protocole additionnel, signé le 23 novembre 1970 à Bruxelles et conclu, approuvé et conrmé au nom de la Communauté par le règlement (CEE) n° 2760/72 du Conseil, du 19 décembre 1972 (JO L 293, p. 1).
Rapport annuel 2009
Évolution et activité
Dans le cas d’espèce, il s’agissait de deux ressortissants turcs désireux de faire usage, sur le territoire d’un État membre, du droit à la libre circulation des services au titre dudit accord d’association.
La Cour a d’abord rappelé que cette disposition, énoncée dans des termes clairs, précis et inconditionnels, a un eet direct.
Elle a poursuivi en interprétant la disposition visée en ce sens qu’elle prohibe l’introduction, à compter de l’entrée en vigueur du protocole additionnel à l’accord d’association CEE-Turquie, à l’égard de l’État membre concerné, de l’exigence d’un visa pour permettre à des ressortissants turcs d’entrer sur le territoire d’un État membre aux ns d’y eectuer des prestations de services pour le compte d’une entreprise établie en Turquie, dès lors que, à cette date, un tel visa n’était pas exigé.
Selon la Cour, cette conclusion ne saurait être remise en cause par la circonstance que ladite restriction est issue d’une réglementation nationale mettant en œuvre une disposition communautaire de droit dérivé, étant entendu que les accords internationaux conclus par la Communauté priment les actes de droit communautaire dérivé.
L’aaire Rüer (arrêt du 23 avril 2009, C-544/07) constitue un bon exemple de l’application du droit de circulation et de séjour des citoyens de l’Union.
M. Rüer, ancien travailleur allemand qui s’est installé en Pologne pour sa retraite, bénécie de deux pensions perçues en Allemagne dont l’une est imposée dans ce même État membre et l’autre sur le territoire polonais.
M. Rüer a sollicité de l’administration fiscale polonaise que l’impôt sur le revenu dont il est redevable en Pologne soit réduit en fonction du montant des cotisations d’assurance maladie qu’il a versées en Allemagne.
Cette demande a cependant été rejetée au motif que la législation polonaise prévoit que seules les cotisations versées à une institution d’assurance maladie polonaise peuvent être déduites de l’impôt sur le revenu. L’aaire a été portée devant le juge national, puis communautaire.
À la diérence du requérant et de la juridiction de renvoi, qui fondaient leur argumentation sur les articles 12 et 39 CE, la Cour a tout d’abord exclu l’application de l’article 39 CE, étant donné qu’il ne peut concerner que les travailleurs actifs ou à la recherche d’un emploi.
Toutefois, M. Rüer peut s’appuyer sur son statut de citoyen de l’Union, et donc sur son droit de circuler et de séjourner librement sur le territoire des États membres, tel que conféré par l’article 18 CE.
Par conséquent, la Cour a analysé la conformité du régime fiscal polonais au regard de cet article et décidé que, dans la mesure où elle lie l’octroi d’un avantage fiscal au titre des cotisations à la condition que ces dernières aient été versées à un organisme d’assurance maladie polonais et conduit à refuser cet avantage aux contribuables ayant versé des cotisations à un organisme relevant d’un autre État membre, la réglementation polonaise désavantage les contribuables qui ont exercé leur liberté de circulation en quittant l’État membre dans lequel ils ont exercé l’ensemble de leur activité professionnelle pour venir s’installer en Pologne.
Une telle limitation du droit à la réduction de l’impôt sur le revenu constitue une restriction à la liberté de circuler et de séjourner sur le territoire des États membres qui n’est pas objectivement justiée.
Dans l’aaire Commission/Italie (arrêt du 10 février 2009, C-110/05), et après réouverture de la procédure orale, la Cour a statué sur la requête de la Commission lui demandant de constater
Rapport annuel 2009
Évolution et activité que, en interdisant aux cyclomoteurs, aux motocycles, aux tricycles et aux quadricycles de tirer une remorque, la République italienne avait manqué aux obligations qui lui incombent en vertu de l’article 28 CE.
Selon la Cour, ne manque pas aux obligations qui lui incombent en vertu dudit article un État membre prévoyant, pour des raisons relatives à la protection de la sécurité routière, l’interdiction faite à de tels véhicules de tirer une remorque spécialement conçue pour ceux-ci et légalement produite et commercialisée dans d’autres États membres.
La Cour a expliqué qu’une telle interdiction constitue certes une mesure d’eet équivalant à des restrictions quantitatives à l’importation interdite par ledit article, dans la mesure où elle a pour eet d’entraver l’accès au marché en cause des remorques spécialement conçues pour les motocycles, en ce qu’elle a une inuence considérable sur le comportement des consommateurs et empêche qu’une demande ne puisse exister sur ce marché pour de telles remorques.
Cependant, ladite interdiction doit être considérée, en l’espèce, comme justiée par des raisons relatives à la protection de la sécurité routière.
À cet égard, s’il incombe à l’État membre invoquant une exigence impérative pour justier l’entrave à la libre circulation des marchandises de démontrer que sa réglementation est appropriée et nécessaire en vue d’atteindre l’objectif légitime poursuivi, cette charge de la preuve ne saurait aller jusqu’à exiger que cet État membre démontre, de manière positive, qu’aucune autre mesure imaginable ne permet de réaliser ledit objectif dans les mêmes conditions.
En eet, s’il n’est pas exclu que des mesures autres que l’interdiction en cause puissent assurer un certain niveau de sécurité routière pour la circulation d’un ensemble composé d’un motocycle et d’une remorque, il n’en demeure pas moins qu’il ne saurait être dénié aux États membres la possibilité de réaliser un objectif tel que la sécurité routière par l’introduction des règles générales et simples facilement comprises et appliquées par les conducteurs ainsi qu’aisément gérées et contrôlées par les autorités compétentes.
L’arrêt du 30 avril 2009, Fachverband des Buch- und Medienwirtschaft (C-531/07), est relatif à une réglementation autrichienne sur le prix imposé du livre en langue allemande, qui prévoit que l’éditeur ou l’importateur est tenu de fixer et de porter à la connaissance du public un prix de vente au public et que l’importateur ne peut pas fixer un prix inférieur, déduction faite de la taxe sur la valeur ajoutée, au prix de vente au public fixé ou conseillé par l’éditeur pour l’État d’édition.
Selon la Cour, même si la législation autrichienne porte sur des modalités de vente des livres, celleci, en imposant aux importateurs de ne pas fixer un prix inférieur à celui pratiqué dans l’État d’édition, n’aecte pas de la même manière la commercialisation des livres nationaux et celle des livres en provenance d’autres États membres.
La Cour a expliqué que la réglementation en cause prévoit un traitement moins favorable pour les livres en langue allemande en provenance d’autres États membres que pour les livres nationaux, étant donné qu’elle empêche les importateurs autrichiens ainsi que les éditeurs étrangers de fixer les prix minimaux au détail selon les caractéristiques du marché d’importation, alors que les éditeurs autrichiens sont libres de fixer eux-mêmes, pour leurs produits, de tels prix planchers pour la vente au détail dans le marché national.
Une telle législation constitue donc, selon la Cour, une restriction à la libre circulation des marchandises. La Cour a armé en outre que cette restriction n’était pas justiée.
Elle a souligné notamment que la protection du livre, en tant que bien culturel, peut être considérée comme une exigence impérative d’intérêt public susceptible de justier des mesures de restriction à la libre circulation des marchandises, à condition que de telles mesures soient propres à atteindre l’objectif fixé et n’aillent pas au-delà de ce qui est nécessaire à leur réalisation.
Or, en l’espèce, l’objectif de la protection du livre en tant que bien culturel pouvait être atteint par des mesures moins restrictives pour l’importateur, par exemple en permettant, à celuici ou à l’éditeur étranger, de fixer un prix de vente pour le marché autrichien qui tienne compte des caractéristiques de ce marché.
Par conséquent, la Cour a jugé que la réglementation autrichienne qui interdit aux importateurs de livres en langue allemande de fixer un prix inférieur au prix de vente au public fixé ou conseillé par l’éditeur dans l’État d’édition constituait une entrave à la libre circulation des marchandises qui ne pouvait être justiée en vertu du droit communautaire.
Rapport annuel 2009
Évolution et activité
Dans l’aaire Mickelsson et Roos (arrêt du 4 juin 2009, C-142/05), la Cour était interrogée sur la compatibilité d’une réglementation suédoise interdisant d’utiliser, à l’exception de certaines zones, certains types de véhicules nautiques à moteur, à savoir «une embarcation de moins de 4 mètres de long, […] équipée d’un moteur à combustion interne qui entraîne une turbine constituant sa principale source de propulsion, et […] conçue pour être manœuvrée par une ou plusieurs personnes assises, debout ou agenouillées sur la coque plutôt qu’à l’intérieur de celle-ci», avec, notamment, les articles 28 CE et 30 CE.
Selon la Cour, lesdits articles ne s’opposent pas à une réglementation nationale qui, pour des raisons tenant à la protection de l’environnement, interdit l’utilisation de tels véhicules nautiques à moteur, en dehors des couloirs désignés, à condition, d’une part, que les autorités nationales compétentes soient obligées de prendre les mesures de mise en œuvre prévues an de désigner des zones en dehors des couloirs publics de navigation dans lesquelles ces véhicules peuvent être utilisés, d’autre part, que ces autorités aient eectivement exercé la compétence qui leur a été conférée à cet égard et aient désigné les zones répondant aux conditions prévues par la réglementation nationale, et, enn, que de telles mesures aient été adoptées dans un délai raisonnable après l’entrée en vigueur de cette réglementation.
Certes, lorsque les règles nationales pour la désignation des eaux et couloirs navigables auraient pour eet d’empêcher les utilisateurs de ces véhicules d’en faire un usage propre et inhérent à ces produits ou de limiter fortement leur usage, ce qu’il appartient à la juridiction de renvoi de vérier, de telles règles pourraient avoir une inuence considérable sur le comportement des consommateurs qui, sachant que l’utilisation autorisée par une telle réglementation est très limitée, n’auraient qu’un intérêt réduit à acheter le produit en cause.
De telles règles auraient ainsi pour eet d’entraver l’accès de ces produits au marché national en question et constitueraient, dès lors, une mesure d’eet équivalant à des restrictions quantitatives à l’importation interdite par l’article 28 CE.
Une telle réglementation peut cependant, selon la Cour, être justiée par l’objectif de la protection de l’environnement, sous réserve de respecter les conditions susindiquées.
En eet, une limitation ou une interdiction d’utilisation des véhicules nautiques à moteur étant des moyens aptes à garantir la protection de l’environnement, il incombe encore aux autorités nationales de démontrer, an que la réglementation nationale puisse être considérée comme justiée, que ses eets restrictifs sur la libre circulation des marchandises ne vont pas au-delà de ce qui est nécessaire pour que ledit objectif soit atteint.
À cet égard, s’il n’est pas exclu que des mesures autres que l’interdiction en cause puissent assurer un certain niveau de protection de l’environnement, il n’en demeure pas moins qu’il ne saurait être dénié aux États membres la possibilité de réaliser un objectif tel que la protection de l’environnement par l’introduction de règles générales qui sont, d’une part, nécessaires du fait des particularités géographiques de l’État membre concerné et, d’autre part, facilement gérées et contrôlées par les autorités nationales.
Toutefois, dès lors que le libellé de la réglementation nationale elle-même laisse présumer que, dans les zones devant ainsi être désignées par voie de mesures de mise en œuvre, des véhicules nautiques à moteur peuvent être utilisés sans engendrer des risques ou des nuisances jugés inacceptables pour l’environnement, il s’ensuit qu’une interdiction générale d’utiliser de tels produits en dehors des couloirs publics de navigation constituerait une mesure allant au-delà de ce qui est nécessaire pour atteindre l’objectif de la protection de l’environnement.
Par ailleurs, si la juridiction de renvoi devait constater que les mesures de mise en œuvre ont été adoptées dans un délai raisonnable, mais postérieurement aux faits au principal, et que celles-ci désignent en tant que zones navigables les eaux dans lesquelles les prévenus dans le litige au principal ont conduit des véhicules nautiques à moteur et, par conséquent, ont fait l’objet de poursuites, pour que la mesure nationale puisse conserver sa proportionnalité et, dès lors, sa justication au regard de l’objectif de la protection de l’environnement, il doit être permis que cette désignation puisse être invoquée par lesdits prévenus, cela étant d’ailleurs également dicté par le principe général de droit communautaire de l’application rétroactive, selon le cas, de la loi pénale la plus favorable et de la peine la plus légère.
Rapport annuel 2009
Évolution et activité
Le contentieux en matière agricole est en nette diminution depuis plusieurs années et cette tendance s’est conrmée en 2009.
On ne mentionnera donc que l’aaire Budĕjovický Budvar (arrêt du 8 septembre 2009, C-478/07), qui porte sur la question de la protection de la dénomination «BUD» comme appellation d’origine.
Le règlement du Conseil, du 20 mars 2006, relatif à la protection des indications géographiques et des appellations d’origine10, vise à assurer aux consommateurs que des produits agricoles revêtus d’une indication géographique enregistrée au titre dudit règlement présentent, en raison de leur provenance d’une zone géographique déterminée, certaines caractéristiques particulières et, partant, orent une garantie de qualité due à leur provenance géographique.
Pourvu qu’elles remplissent les conditions établies par le règlement, les appellations d’origine et les indications géographiques dites «qualiées» sont protégées.
En revanche, le règlement ne s’applique pas aux indications géographiques dites «simples», c’est-à-dire celles qui n’exigent pas que les produits présentent un attribut spécial ou une certaine renommée liés au site dont ils proviennent.Toutefois, la protection d’une telle indication de provenance géographique simple par un État membre, susceptible de comporter une restriction à la libre circulation des marchandises, peut, sous certaines conditions, être justiée au regard du droit communautaire.
En l’espèce, une procédure avait été entamée devant le tribunal de commerce de Vienne par une brasserie tchèque, visant à interdire à un distributeur viennois de boissons de commercialiser, sous la marque American Bud, de la bière produite par une brasserie établie aux États-Unis, au motif que l’utilisation de cette appellation pour une bière en provenance d’un État autre que la République tchèque serait contraire aux dispositions d’une convention bilatérale conclue en 1976 entre l’Autriche et l’ancienne République socialiste tchécoslovaque.
L’appellation «Bud» constituerait une appellation protégée, conformément à cette convention, qui serait dès lors réservée exclusivement aux produits tchèques.
Interrogée par la juridiction viennoise quant à la question de savoir sous quelles conditions la dénomination «Bud» peut être protégée, en vertu de ladite convention bilatérale, pour de la bière produite en République tchèque, la Cour a relevé que la dénomination «Bud» pourrait constituer une indication de provenance géographique simple et indirecte, à savoir une dénomination pour laquelle il n’existe pas de lien direct entre, d’une part, une qualité déterminée, la réputation ou une autre caractéristique du produit et, d’autre part, son origine géographique spécique, dénomination qui, en outre, n’est pas comme telle un nom géographique, mais qui est à tout le moins apte à informer le consommateur que le produit qui en est revêtu provient d’un lieu, d’une région ou d’un pays déterminé.
Si le tribunal de commerce qualiait la dénomination «Bud» d’indication de provenance géographique simple, il devrait vérier si, selon les conditions de fait et les conceptions prévalant en République tchèque, la dénomination «Bud» est à tout le moins apte à informer le consommateur que le produit qui en est revêtu provient d’une région ou d’un endroit du territoire de cet État membre et n’a pas acquis un caractère générique dans cet État membre.
Dans ces conditions, le droit communautaire ne s’oppose pas à une protection nationale d’une telle indication de provenance géographique simple ni d’ailleurs à l’extension de cette protection par voie d’un traité bilatéral au territoire d’un autre État membre.
Néanmoins, selon le tribunal de commerce, la dénomination «Bud» doit plutôt être qualiée d’appellation d’origine désignant des produits dont les singularités sont imputables à des facteurs naturels ou humains inhérents à leur lieu de provenance.
À ce titre, le tribunal de commerce cherchait à savoir si le règlement communautaire relatif à la protection des indications géographiques s’oppose à la protection de l’appellation d’origine «Bud» dont l’enregistrement n’a pas été demandé conformément à ce
Règlement (CE) n° 510/2006 du Conseil, du 20 mars 2006, relatif à la protection des indications géographiques et des appellations d’origine des produits agricoles et des denrées alimentaires (JO L 93, p. 12).
Rapport annuel 2009
Évolution et activité
Cour de justice règlement. En eet, lors de son adhésion à l’Union européenne, la République tchèque n’aurait demandé la protection communautaire que pour trois indications de provenance relatives à de la bière produite dans la ville de Česke Budĕjovice, à savoir «Budějovické pivo», «Českobudějovické pivo» et «Budějovický měšťanský», désignant une bière forte dénommée «Bud Super Strong».
Selon la Cour, le règlement relatif à la protection des indications géographiques et des appellations d’origine revêt un caractère exhaustif, de sorte qu’il s’oppose à l’application d’un régime de protection prévu par des traités liant deux États membres, tels que les traités bilatéraux en cause, qui confère à une dénomination, reconnue selon le droit d’un État membre comme constituant une appellation d’origine, une protection dans un autre État membre où cette protection est eectivement réclamée alors que cette appellation d’origine n’a pas fait l’objet d’une demande d’enregistrement au titre dudit règlement.
Libre circulation des personnes, des services et des capitaux
Cette année encore, la Cour a rendu de nombreux arrêts relatifs, d’une part, à la mise en œuvre des principes de libre circulation dans la réglementation communautaire et, d’autre part, aux restrictions apportées par certaines réglementations nationales aux libertés de circulation.
Plusieurs aaires portent simultanément sur l’exercice de plusieurs libertés, ce qui impose de privilégier une présentation par principe de liberté plutôt que arrêt par arrêt.
En matière de liberté d’établissement et de libre circulation des travailleurs, il convient de relever l’aaire Consiglio Nazionale degli Ingegneri (arrêt du 29 janvier 2009, C-311/06), qui porte sur l’interprétation de la directive 89/48/CEE relative à un système général de reconnaissance des diplômes d’enseignement supérieur qui sanctionnent des formations professionnelles d’une durée minimale de trois ans11.
Les questions préjudicielles soumises à la Cour portaient plus précisément sur la possibilité, pour le titulaire d’une homologation d’un diplôme, délivrée par une autorité d’un État membre, qui ne sanctionne aucune formation relevant du système éducatif de cet État et ne repose ni sur un examen ni sur une expérience professionnelle acquise dans cet État, d’invoquer les dispositions de ladite directive an d’accéder à une profession réglementée dans un État membre d’accueil.
La Cour a répondu par la négative, jugeant qu’un titre attestant des qualications professionnelles ne peut être assimilé à un «diplôme» au sens de cette directive sans qu’il existe une acquisition, en tout ou en partie, des qualications dans le cadre du système éducatif de l’État membre de délivrance du titre en cause.
Par ailleurs, un titre facilite l’accès à une profession dans la mesure où il prouve la possession d’une qualication supplémentaire. Selon la Cour, permettre à une personne n’ayant obtenu qu’un titre délivré par l’État membre d’origine, qui, en soi, ne donne pas accès à une profession réglementée, d’accéder néanmoins à cette dernière, sans que le titre d’homologation obtenu dans l’autre État membre témoigne toutefois de l’acquisition d’une qualication supplémentaire ou d’une expérience professionnelle, serait contraire au principe selon lequel les États membres conservent la faculté de fixer le niveau minimal de qualication nécessaire dans le but de garantir la qualité des prestations fournies sur leur territoire.
En matière de liberté d’établissement et, accessoirement, de libre prestation des services ou de libre circulation des capitaux, la Cour a rendu plusieurs arrêts portant sur des réglementations nationales poursuivant un objectif de protection de la santé publique.
Parmi ceux-ci, on retiendra deux arrêts concernant les dispositions contenues dans les législations italienne et allemande qui prévoient que seuls des pharmaciens peuvent détenir et exploiter une pharmacie.
Dans l’aaire Apothekerkammer des Saarlandes e.a. (arrêt du 19 mai 2009,
Directive 89/48/CEE du Conseil, du 21 décembre 1988 (JO 1989, L 19, p. 16).
Rapport annuel 2009
C-171/07 et C-172/07), la Cour a jugé que les articles 43 CE et 48 CE ne s’opposent pas à une telle réglementation. Certes, une telle règle d’exclusion des non-pharmaciens constitue une restriction au sens de l’article 43 CE.
Toutefois, selon la Cour, elle peut être justiée par la protection de la santé publique, plus précisément, par l’objectif visant à assurer un approvisionnement en médicaments de la population sûr et de qualité.
En eet, au regard du caractère très particulier des médicaments, dont les eets thérapeutiques les distinguent substantiellement des autres marchandises, et des risques que présentent une surconsommation ou une consommation incorrecte de médicaments pour la santé publique et pour l’équilibre financier des systèmes de sécurité sociale, les États membres peuvent soumettre les personnes chargées de la distribution de médicaments au détail à des exigences strictes, s’agissant notamment des modalités de commercialisation de ceux-ci et de la recherche de bénéces.
En particulier, ils peuvent réserver la vente de médicaments au détail, en principe, aux seuls pharmaciens, en raison des garanties que ces derniers doivent présenter et des informations qu’ils doivent être en mesure de donner au consommateur.
Dans l’aaire Commission/Italie (arrêt du 19 mai 2009, C-531/06), la Cour a suivi un raisonnement analogue pour juger que la République italienne, en maintenant en vigueur une législation qui réserve le droit d’exploiter une pharmacie de détail privée aux seules personnes physiques titulaires d’un diplôme de pharmacien et aux sociétés d’exploitation composées exclusivement d’associés pharmaciens, n’a pas manqué aux obligations lui incombant en vertu des articles 43 CE et 56 CE.
La Cour formule la même conclusion s’agissant de l’impossibilité, pour les entreprises de distribution de produits pharmaceutiques, de prendre des participations dans les sociétés d’exploitation de pharmacies communales.
En revanche, dans l’aaire Hartlauer (arrêt du 10 mars 2009, C-169/07), la Cour a jugé que les articles 43 CE et 48 CE s’opposent à des dispositions nationales en vertu desquelles une autorisation est nécessaire pour créer un établissement de santé privé prenant la forme d’une policlinique dentaire autonome et selon lesquelles cette autorisation doit être refusée lorsqu’il n’existe, au regard des soins déjà oerts par des médecins conventionnés, aucun besoin justiant la création d’un tel établissement.
Selon la Cour, une telle réglementation n’est pas propre à garantir la réalisation des objectifs visant à maintenir un service médical de qualité, équilibré et accessible à tous ainsi qu’à prévenir un risque d’atteinte grave à l’équilibre financier de la sécurité sociale, dès lors qu’elle ne soumet pas également à un tel régime les cabinets de groupe et qu’elle n’est pas fondée sur une condition qui serait susceptible d’encadrer susamment l’exercice, par les autorités nationales, de leur pouvoir d’appréciation.
Pour qu’un tel régime d’autorisation administrative préalable soit justié, il doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance, qui assurent qu’il soit propre à encadrer susamment l’exercice du pouvoir d’appréciation des autorités nationales.
Or, selon la Cour, tel n’est pas le cas lorsque la délivrance de l’autorisation de créer une nouvelle policlinique dentaire est subordonnée au critère fondé sur le nombre de patients par médecin, qui n’est ni fixé ni porté à l’avance à la connaissance des intéressés d’une quelconque façon, ou lorsque le régime d’autorisation administrative préalable est fondé sur une méthode susceptible de porter atteinte à l’objectivité et à l’impartialité du traitement de la demande d’autorisation concernée.
La Cour a jugé que, en maintenant en vigueur une telle législation, la République italienne n’a pas manqué aux obligations qui lui incombent en vertu des articles 43 CE et 49 CE.
Certes, une telle obligation de contracter restreint la liberté d’établissement et la libre prestation des services.
Toutefois, selon la Cour, cette restriction est justiée par un objectif de protection sociale, qui s’analyse essentiellement
Rapport annuel 2009
Évolution et activité
Cour de justice comme une garantie d’indemnisation adéquate des victimes d’accidents de la route.
S’agissant, en particulier, du caractère proportionné de la réglementation en cause, la Cour rappelle qu’il n’est pas indispensable que la mesure restrictive édictée par les autorités d’un État membre corresponde à une conception partagée par l’ensemble des États membres en ce qui concerne les modalités de protection de l’intérêt légitime.
Dès lors, le fait que certains États membres ont choisi d’établir un régime diérent pour garantir que tout propriétaire de véhicule puisse conclure à un tarif non excessif un contrat d’assurance responsabilité civile automobile n’est pas de nature à démontrer que l’obligation de contracter va au-delà de ce qui est nécessaire pour atteindre l’objectif poursuivi.
On remarquera que, dans le même arrêt, la Cour s’est également penchée sur l’article 9 de la directive 92/49/CEE12, pour juger que celuici dénit de manière non exhaustive le champ d’application du principe du contrôle par l’État membre d’origine, en énonçant que la surveillance financière comprend «notamment» la vérication de l’état de solvabilité et de la constitution de provisions techniques.
Néanmoins, cette disposition ne saurait être interprétée comme signiant que l’État membre d’origine a une compétence exclusive de contrôle s’étendant aux comportements commerciaux des entreprises d’assurances.
Il s’ensuit que cette disposition n’exclut pas la possibilité de contrôles exercés par l’État membre d’accueil sur les modalités suivant lesquelles les entreprises d’assurances opérant dans cet État en vertu de la liberté d’établissement ou de la libre prestation des services calculent leurs primes d’assurance, ainsi que l’application de sanctions.
En matière de libre prestation des services, l’aaire Liga Portuguesa de Futebol Prossional et Baw International (arrêt du 8 septembre 2009, C-42/07) a permis à la Cour de préciser sa jurisprudence relative à la réglementation des jeux et paris dans les États membres.
Dans cet arrêt, la Cour a jugé que l’article 49 CE ne s’oppose pas à une réglementation d’un État membre qui interdit à des opérateurs privés établis dans d’autres États membres, où ils fournissent légalement des services analogues, de proposer des jeux de hasard par l’Internet sur le territoire dudit État membre.
Selon la Cour, si une telle réglementation donne lieu à une restriction à la libre prestation des services, cette restriction peut, toutefois, eu égard aux particularités liées à l’ore de jeux de hasard par l’Internet, être considérée comme justiée par l’objectif de lutte contre la fraude fiscale et la criminalité.
S’agissant de l’examen du caractère nécessaire du régime concerné, la Cour rappelle que le secteur des jeux de hasard oerts par l’Internet ne fait pas l’objet d’une harmonisation communautaire.
Un État membre est donc en droit de considérer que le seul fait qu’un opérateur privé propose légalement des services relevant de ce secteur par l’Internet dans un autre État membre, où il est établi et où il est en principe déjà soumis à des conditions légales et à des contrôles de la part des autorités compétentes de ce dernier État, ne saurait être considéré comme une garantie susante de protection des consommateurs nationaux contre les risques de fraude et de criminalité, eu égard aux dicultés susceptibles d’être rencontrées, dans un tel contexte, par les autorités de l’État membre d’établissement pour évaluer les qualités et la probité professionnelles des opérateurs.
En outre, en raison du manque de contact direct entre le consommateur et l’opérateur, les jeux de hasard accessibles par l’Internet comportent des risques de nature diérente et d’une importance accrue par rapport aux marchés traditionnels de tels jeux en ce qui concerne d’éventuelles fraudes commises par les opérateurs au détriment des consommateurs.
Par ailleurs, ne saurait être exclue la possibilité qu’un opérateur qui parraine certaines des compétitions sportives sur lesquelles il prend des paris ainsi que certaines des équipes participant à ces compétitions se trouve dans une situation qui lui permette d’inuencer directement ou indirectement le résultat de celles-ci et ainsi d’augmenter ses prots.
Directive 92/49/CEE du Conseil, du 18 juin 1992, portant coordination des dispositions législatives, réglementaires et administratives concernant l’assurance directe autre que l’assurance sur la vie et modiant les directives 73/239/CEE et 88/357/CEE (JO L 228, p. 1).
Rapport annuel 2009
Évolution et activité
En matière de libre prestation des services et de libre circulation des capitaux, il convient d’attirer l’attention sur les aaires jointes X et Passenheim-van Schoot (arrêt du 11 juin 2009, C-155/08 et C-157/08), relatives au délai de redressement prévu par la réglementation néerlandaise lorsque des avoirs issus de l’épargne et des revenus tirés de ces avoirs sont dissimulés aux autorités fiscales nationales.
À cet égard, la Cour a jugé que les articles 49 CE et 56 CE ne s’opposent pas à l’application par un État membre, lorsque les autorités fiscales de cet État membre ne disposent d’aucun indice quant à l’existence de tels avoirs permettant de déclencher une enquête, d’un délai de redressement plus long lorsque ces avoirs sont détenus dans un autre État membre que lorsqu’ils sont détenus dans le premier État membre.
La circonstance que cet autre État membre applique le secret bancaire n’est pas pertinente à cet égard.
Selon la Cour, ces articles ne s’opposent pas non plus à ce que, dans un tel cas, l’amende inigée en raison de la dissimulation desdits avoirs et revenus étrangers soit calculée proportionnellement au montant du redressement et sur cette période plus longue.
La Cour constate que, si une telle réglementation constitue une restriction à la fois à la libre prestation des services et à la libre circulation des capitaux, elle peut toutefois être justiée par la nécessité de garantir l’ecacité des contrôles fiscaux ainsi que par la lutte contre la fraude fiscale, sous réserve du respect du principe de proportionnalité.
Sur ce dernier point, la Cour relève que, en l’absence d’indices quant à l’existence d’éléments permettant aux autorités fiscales d’un État membre de déclencher une enquête, cet État membre se trouve dans l’impossibilité de s’adresser aux autorités compétentes de l’autre État membre an que ces dernières lui communiquent les renseignements nécessaires pour établir correctement le montant de l’impôt.
En revanche, lorsque les autorités fiscales d’un État membre disposaient d’indices qui leur auraient permis de s’adresser aux autorités compétentes d’autres États membres, le simple fait que les éléments imposables concernés se situent dans un autre État membre ne justie pas l’application générale d’un délai de redressement supplémentaire qui n’est aucunement fonction du laps de temps nécessaire pour recourir utilement à ces mécanismes d’assistance mutuelle.
S’agissant, enn, du principe de la libre circulation des capitaux, la Cour a rendu deux décisions qui doivent retenir particulièrement l’attention.
Il s’agit, en premier lieu, de l’aaire Persche (arrêt du 27 janvier 2009, C-318/07), qui porte sur la délicate problématique des dons faits à des organismes d’intérêt général.
Après avoir précisé que de tels dons relèvent des dispositions du traité relatives à la libre circulation des capitaux, même s’ils sont eectués en nature sous forme de biens de consommation courants, la Cour a jugé que l’article 56 CE s’oppose à une législation d’un État membre en vertu de laquelle, en ce qui concerne les dons faits à des organismes reconnus d’intérêt général, le bénéce de la déduction fiscale n’est accordé que pour les dons eectués à des organismes établis sur le territoire national, sans possibilité aucune pour le contribuable de démontrer qu’un don versé à un organisme établi dans un autre État membre satisfait aux conditions imposées par ladite législation pour l’octroi d’un tel bénéce.
Selon la Cour, il est certes loisible à un État membre, dans le cadre de sa législation relative à la déductibilité fiscale de dons, d’appliquer une diérence de traitement entre les organismes reconnus d’intérêt général nationaux et ceux établis dans d’autres États membres lorsque ces derniers poursuivent des objectifs autres que ceux préconisés par sa propre législation.
Cependant, un organisme établi dans un État membre et qui remplit les conditions imposées à cette n par un autre État membre pour l’octroi d’avantages fiscaux se trouve, à l’égard de l’octroi par ce dernier État membre d’avantages fiscaux visant à encourager les activités d’intérêt général concernées, dans une situation comparable à celle des organismes reconnus d’intérêt général qui sont établis dans ce dernier État membre.
Selon la Cour, la diérence de traitement introduite par la législation précitée constitue ainsi une restriction à la libre circulation des capitaux.
Cette restriction ne peut être justiée ni par la nécessité de préserver l’ecacité des contrôles fiscaux, ni par la lutte contre la fraude fiscale.
Rapport annuel 2009
Évolution et activité
Selon la Cour, une telle obligation constitue une restriction à la libre circulation des capitaux.
La Cour admet que des exigences liées à la politique du logement social d’un État membre et au financement de celle-ci peuvent constituer des raisons impérieuses d’intérêt général et, dès lors, justier une telle restriction.
La Cour précise, toutefois, qu’un régime d’autorisation administrative préalable ne saurait légitimer un comportement discrétionnaire de la part des autorités nationales, de nature à priver les dispositions communautaires de leur eet utile.
Aussi, pour qu’un tel régime soit justié, il doit être fondé sur des critères objectifs, non discriminatoires et connus à l’avance, qui assurent qu’il est propre à encadrer susamment l’exercice du pouvoir d’appréciation des autorités nationales, ce qu’il incombe à la juridiction nationale de vérier.
Dans les aaires jointes Sturgeon e.a. ainsi que Böck et Lepuschitz (arrêt du 19 novembre 2009, C-402/07 et C-432/07), la Cour a dû se prononcer sur la notion du vol retardé dans le cadre du règlement (CE) n° 261/200413.
Ledit règlement prévoit une indemnisation forfaitaire en cas d’annulation d’un vol, mais pas en cas de vol retardé.
La Cour a tout d’abord observé que la durée, même importante, d’un retard ne sut pas pour que le vol puisse être considéré comme annulé.
Un vol retardé, indépendamment de la durée du retard, ne peut être considéré comme annulé lorsque, mis à part l’heure de départ, tous les autres éléments du vol tels qu’initialement programmés, dont notamment l’itinéraire, restent inchangés.
Ensuite, en ce qui concerne le droit à une indemnisation, la Cour a constaté que les passagers dont le vol a fait l’objet d’une annulation et ceux concernés par un retard de vol subissent un préjudice analogue, à savoir une perte de temps, et se trouvent ainsi dans une situation comparable, ne justiant pas un traitement diérent.
La Cour en a conclu que les passagers de vols retardés peuvent être assimilés aux passagers de vols annulés aux ns de l’application du droit à indemnisation, ce qui leur permet de demander eux aussi une indemnisation forfaitaire à la compagnie aérienne lorsqu’ils atteignent leur destination finale trois heures ou plus après l’arrivée prévue, à moins que le retard ne soit dû à des circonstances extraordinaires.
À cet égard, la Cour a rappelé qu’un problème technique survenu à un aéronef ne peut être considéré comme une circonstance extraordinaire, sauf si ce problème découle d’événements qui, par leur nature ou leur
Règlement (CE) n° 261/2004 du Parlement européen et du Conseil, du 11 février 2004, établissant des règles communes en matière d’indemnisation et d’assistance des passagers en cas de refus d’embarquement et d’annulation ou de retard important d’un vol, et abrogeant le règlement (CEE) n° 295/91(JO L 46, p. 1).
Rapport annuel 2009
Évolution et activité origine, ne sont pas inhérents à l’exercice normal de l’activité de la compagnie aérienne concernée et échappent à sa maîtrise eective.
Sur un plan très général, dans l’aaire X BV (arrêt du du 11 juin 2009, C-429/07), la Cour a jugé que la Commission peut soumettre d’oce des observations écrites à une juridiction d’un État membre dans une procédure relative à la déductibilité fiscale d’une amende inigée par la Commission pour la violation des articles 81 CE ou 82 CE.
L’article 15 du règlement n° 1/2003, relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 et 82 du traité14, intitulé «Coopération avec les juridictions nationales», prévoit, dans des circonstances déterminées, la possibilité d’intervention de la Commission dans les procédures pendantes devant les juridictions nationales. La Cour a précisé que la faculté pour la Commission, agissant d’oce, de soumettre des observations écrites auxdites juridictions est subordonnée à l’unique condition que l’application cohérente des articles 81 CE ou 82 CE l’exige.
Cette condition peut être remplie même dans des cas où la procédure concernée ne se déroule pas au sujet de l’application des articles 81 CE ou 82 CE.
Par ailleurs, étant donné qu’il existe un lien intrinsèque entre les amendes et l’application des articles 81 CE et 82 CE, l’eectivité des sanctions inigées par les autorités de concurrence nationales ou communautaires sur le fondement de l’article 83, paragraphe 2, sous a), CE est une condition de l’application cohérente des articles 81 CE et 82 CE.
Il en résulte que la décision que la juridiction d’un État membre est amenée à rendre dans une procédure relative à la possibilité de déduire des bénéces imposables le montant d’une amende ou une partie de celle-ci est susceptible de porter atteinte à l’eectivité des sanctions en matière de pratiques anticoncurrentielles et, donc, risque de compromettre l’application cohérente des articles 81 CE ou 82 CE.
La Cour a donc jugé que, dans une telle situation, l’article 15 du règlement n° 1/2003 autorise la Commission à soumettre des observations à la juridiction nationale.
Ce principe s’applique au secteur pharmaceutique.
La constatation de l’existence de l’objet anticoncurrentiel d’un accord ne saurait être subordonnée à la preuve que l’accord comporte des inconvénients pour les consommateurs finals.
Par ailleurs, la Cour a rappelé que, pour être exempté au titre de l’article 81, paragraphe 3, CE, un accord doit contribuer à améliorer la production ou la distribution des produits, ou à promouvoir le progrès technique ou économique.
Cette contribution s’identie non pas à tous les avantages que les entreprises participant à cet accord en retirent pour leur activité, mais à des avantages objectifs sensibles, de nature à compenser les inconvénients qui en résultent pour la concurrence.
La Commission peut donc procéder à une analyse prospective. Il sut qu’elle parvienne à la conviction que la probabilité que l’avantage objectif sensible se concrétise pour présumer que l’accord comporte un tel avantage.
La Cour a également précisé que l’examen d’un accord, aux ns de déterminer si ce dernier contribue à améliorer la production ou la distribution des produits, ou à promouvoir le progrès technique ou économique et s’il engendre des avantages objectifs sensibles, qui doit être entrepris au vu des arguments de fait et des éléments de preuve fournis
Rapport annuel 2009
Évolution et activité
Cour de justice dans le cadre de la demande d’exemption, peut nécessiter de prendre en compte les caractères et les éventuelles spécicités du secteur concerné par l’accord, si ces caractères et spécicités sont décisifs pour le résultat de l’examen.
Une telle prise en compte ne signie pas que la charge de la preuve serait renversée, mais assure seulement que l’examen de la demande d’exemption est eectué à la lumière des arguments de fait et des éléments de preuve appropriés fournis par le demandeur.
Par ailleurs, dans cette même aaire, la Cour a conrmé que la cessation de l’infraction dès les premières interventions de la Commission n’entraîne pas automatiquement l’application d’une diminution du montant de l’amende.
Elle a également rappelé que l’impact concret d’une infraction sur le marché est un élément parmi d’autres à prendre en considération pour évaluer la gravité de l’infraction.
Par son arrêt du 24 septembre 2009, Erste Bank der österreichischen Sparkassen/Commission (C-125/07 P, C-133/07 P, C-135/07 P, C-137/07 P), rendu dans le cadre du pourvoi dans l’aaire «club Lombard», la Cour a jugé que le fait qu’une entente n’ait pour objet que la commercialisation de produits dans un seul État membre ne sut pas pour exclure que le commerce entre États membres puisse être aecté.
Une telle entente ayant, par sa nature même, pour eet de consolider des cloisonnements de caractère national, entravant ainsi l’interpénétration économique voulue par le traité CE, il existe une forte présomption d’aectation du commerce entre les États membres, qui ne peut être écartée que si l’analyse des caractéristiques de l’accord et du contexte économique dans lequel il s’insère démontre le contraire.
Par ailleurs, la Cour a précisé que la Commission n’est nullement obligée, en cas d’infraction commise par une filiale, de vérier en priorité si les conditions d’imputation à la société mère sont remplies. La Commission a en eet le choix de sanctionner soit la filiale ayant participé à l’infraction, soit la société mère qui la contrôlait pendant cette période.
S’agissant de la détermination du montant des amendes, la Cour a tout d’abord jugé qu’une entente horizontale sur les prix portant sur un secteur économique aussi important que le secteur bancaire ne saurait, en principe, échapper à la qualication d’infraction très grave, quel que soit son contexte.
Rapport annuel 2009
Évolution et activité
Or, dès lors qu’il n’existe aucun indice laissant apparaître que le non-respect d’un délai de jugement raisonnable a pu avoir une incidence sur la solution du litige, l’annulation de l’arrêt attaqué ne remédierait pas à la violation du principe de protection juridictionnelle eective commise par le Tribunal.
En outre, compte tenu de la nécessité de faire respecter le droit communautaire de la concurrence, il ne saurait être permis, au seul motif de la méconnaissance d’un délai de jugement raisonnable, à la partie requérante de remettre en question l’existence d’une infraction, alors que l’ensemble de ses moyens dirigés contre les constatations opérées par le Tribunal au sujet de cette infraction et de la procédure administrative y aérente ont été rejetés comme non fondés.
En revanche, le non-respect, par le Tribunal, d’un délai de jugement raisonnable peut donner lieu à une demande en indemnité dans le cadre d’un recours introduit contre la Communauté conformément aux articles 235 CE et 288, deuxième alinéa, CE.
Dans l’aaire 3F/Commission (arrêt du 9 juillet 2009, C-319/07 P), la Cour, statuant sur pourvoi, a eu l’occasion d’aner sa jurisprudence sur le mécanisme de recours en annulation en matière d’aides, lorsque le recours est intenté par un tiers, autre que le bénéciaire de l’aide.
L’aaire au principal concernait la demande du principal syndicat de travailleurs danois d’annuler une décision de la Commission déclarant une aide, prenant la forme d’une exonération d’impôt sur le revenu pour les marins employés à bord de navires inscrits sur le registre international danois de navires, destiné à maintenir sous pavillon national des navires susceptibles d’être transférés sous un pavillon de complaisance, compatible avec le marché commun sans qu’eût été ouverte la phase formelle d’examen prévue à l’article 88, paragraphe 2, CE.
Le Tribunal avait rejeté le recours du syndicat comme irrecevable, considérant que ni le requérant, ni ses membres n’étaient individuellement concernés par la décision attaquée.
En outre, la Cour a estimé que, dès lors qu’il ne peut pas être exclu que des organismes représentant les travailleurs des entreprises bénéciaires d’une aide puissent, en tant qu’intéressés
Selon la Cour, s’agissant d’aides visant à financer, au moyen de prêts à taux réduits, des dépenses de pénétration commerciale dans des États tiers, et alors que leur équivalent-subvention est d’un montant relativement faible, l’incidence des aides sur les échanges et la concurrence intracommunautaire est dicilement perceptible, ce qui nécessite que la Commission motive sa décision de manière approfondie. Ainsi, le seul fait que l’entreprise bénéciaire participe aux échanges intracommunautaires en exportant une part importante de sa production à l’intérieur de l’Union ne saurait sure, concernant de telles aides, pour démontrer lesdits eets.
Directive 77/388/CEE du Conseil, du 17 mai 1977, en matière d’harmonisation des législations des États membres relatives aux taxes sur le chire d’aaires – Système commun de taxe sur la valeur ajoutée: assiette uniforme (JO L 145, p. 1).
Directive 97/67/CE du Parlement européen et du Conseil, du 15 décembre 1997, concernant des règles communes pour le développement du marché intérieur des services postaux de la Communauté et l’amélioration de la qualité du service (JO 1998, L 15, p. 14), telle que modiée par la directive 2002/39/CE du Parlement européen et du Conseil, du 10 juin 2002 (JO L 176, p. 21).
Rapport annuel 2009
Dans l’aaire Commission/Allemagne (arrêt du 9 juin 2009, C-480/06), concernant un contrat relatif à l’élimination des déchets dans une nouvelle installation de valorisation thermique conclu entre quatre Landkreise et les services de voirie de la ville de Hambourg, sans passage par une procédure d’appel d’ores, la Cour a jugé qu’un contrat constituant tant le fondement que le cadre juridique pour la construction et l’exploitation futures d’une installation destinée à l’accomplissement d’un service public, à savoir la valorisation thermique des déchets, pour autant qu’il n’a été conclu que par des autorités publiques, sans la participation d’une partie privée, et ne prévoit ni ne préjuge la passation des marchés éventuellement nécessaires pour la construction et l’exploitation de l’installation de traitement des déchets, ne se situe pas dans le champ d’application de la directive 92/50/CEE18.
En eet, une autorité publique peut accomplir les tâches d’intérêt public qui lui incombent soit par ses propres moyens, soit en collaboration avec d’autres autorités publiques, sans être obligée de faire appel à des entités externes n’appartenant pas à ses services.
À cet égard, d’une part, le droit communautaire n’impose nullement aux autorités publiques, pour assurer en commun leurs missions de service public, de recourir à une forme juridique particulière.
D’autre part, pareille collaboration entre autorités publiques ne saurait remettre en cause l’objectif principal des règles communautaires en matière de marchés publics, à savoir la libre circulation des services et l’ouverture à la concurrence non faussée dans tous les États membres, dès lors que la mise en œuvre de cette coopération est uniquement régie par des considérations et des exigences propres à la poursuite d’objectifs d’intérêt public et que le principe d’égalité de traitement des intéressés visé par la directive 92/50 est garanti, de sorte qu’aucune entreprise privée n’est placée dans une situation privilégiée par rapport à ses concurrents.
On recensera ensuite une série d’arrêts dans lesquels la Cour a dû interpréter la législation communautaire ayant pour objet d’encadrer les pratiques commerciales, dans la perspective d’une protection du consommateur.
Dans l’aaire Messner (arrêt du 3 septembre 2009, C-489/07), relative à la protection des consommateurs en matière de contrats à distance, la Cour s’est penchée sur la possibilité de réclamer une indemnité au consommateur s’étant rétracté après la signature d’un tel contrat.
Elle a jugé que les dispositions de l’article 6, paragraphe 1, deuxième phrase, et paragraphe 2, de la directive 97/7/CE19doivent être interprétées en ce sens qu’elles s’opposent à ce qu’une réglementation nationale prévoie de manière générale la possibilité pour le vendeur de réclamer au consommateur une indemnité compensatrice pour l’utilisation d’un bien acquis par un contrat à distance dans le cas où ce dernier a exercé son droit de rétractation dans les délais.
En eet, dans le cas où le consommateur devrait verser une telle indemnité compensatrice pour le seul fait qu’il a eu la possibilité d’utiliser le bien pendant le temps où celuici s’est trouvé en sa possession, il ne pourrait exercer son droit de rétractation que contre paiement de ladite indemnité, ce qui serait en claire contradiction avec le libellé et la finalité de la directive 97/7 et priverait notamment le consommateur de la possibilité de faire usage, en toute liberté et sans aucune pression, du délai de réexion qui lui est accordé par cette directive.
De même, l’ecacité et l’eectivité du droit de rétractation seraient mises en cause s’il était imposé au consommateur de payer une indemnité compensatrice en raison de la simple circonstance qu’il a examiné et essayé le bien.
Le droit de rétractation ayant précisément pour but de donner cette possibilité au consommateur, le fait
Directive 92/50/CEE du Conseil, du 18 juin 1982, portant coordination des procédures de passation des marchés publics de services (JO L 209, p. 1).
Directive 97/7/CE du Parlement européen et du Conseil, du 20 mai 1997, concernant la protection des consommateurs en matière de contrats à distance (JO L 144, p. 19).
Cour de justice d’avoir recouru à celle-ci ne saurait avoir pour conséquence que le consommateur ne puisse exercer ledit droit qu’à la condition de payer une indemnité.
Toutefois, ces mêmes dispositions ne s’opposent pas à ce que le paiement d’une indemnité compensatrice pour l’utilisation du bien soit imposé au consommateur dans l’hypothèse où celuici aurait fait usage dudit bien d’une manière incompatible avec les principes de droit civil, tels que la bonne foi ou l’enrichissement sans cause, à la condition qu’il ne soit pas porté atteinte à la finalité de ladite directive et, notamment, à l’ecacité et à l’eectivité du droit de rétractation, ce qu’il incombe à la juridiction nationale de déterminer.
Dans l’aaire Pannon GSM (arrêt du 4 juin 2009, C-243/08), la Cour a rappelé que la protection que la directive 93/13/CEE20 confère aux consommateurs s’étend aux hypothèses dans lesquelles le consommateur, qui a conclu avec un professionnel un contrat contenant une clause abusive, s’abstient d’invoquer le caractère abusif de cette clause soit parce qu’il ignore ses droits, soit parce qu’il est dissuadé de les faire valoir en raison des frais qu’une action en justice entraînerait.
Le rôle du juge national dans le domaine de la protection des consommateurs ne se limite par conséquent pas à la simple faculté de se prononcer sur la nature éventuellement abusive d’une clause contractuelle, mais comporte également l’obligation d’examiner d’oce cette question, dès qu’il dispose des éléments de droit et de fait nécessaires à cet eet, y compris lorsqu’il s’interroge sur sa propre compétence territoriale.
Lorsque le juge national considère une telle clause comme étant abusive, il lui appartient de ne pas l’appliquer, sauf si le consommateur, après avoir été avisé par le juge, entend ne pas en faire valoir le caractère abusif et dépourvu de force contraignante.
De même, une règle nationale prévoyant que c’est uniquement dans les cas où le consommateur a contesté avec succès devant le juge national une clause contractuelle abusive qu’il n’est pas lié par celle-ci n’est pas compatible avec la directive.
En eet, une telle règle exclut la possibilité pour le juge national d’apprécier d’oce le caractère abusif d’une clause contractuelle.
La Cour a également relevé qu’une clause, contenue dans un contrat conclu entre un consommateur et un professionnel, qui est insérée sans avoir fait l’objet d’une négociation individuelle et qui confère compétence exclusive au tribunal dans le ressort duquel est situé le siège du professionnel, peut être considérée comme abusive.
Dans le même ordre d’idées, la Cour, dans l’aaire Asturcom Telecomunicaciones (arrêt du 6 octobre 2009, C-40/08), a jugé qu’une juridiction nationale saisie d’un recours en exécution forcée d’une sentence arbitrale ayant acquis la force de chose jugée, rendue sans comparution du consommateur, est tenue, dès qu’elle dispose des éléments de droit et de fait nécessaires à cet eet, d’apprécier d’oce le caractère abusif de la clause d’arbitrage contenue dans un contrat conclu entre un professionnel et un consommateur, dans la mesure où, selon les règles de procédure nationales, elle peut procéder à une telle appréciation dans le cadre de recours similaires de nature interne.
Si tel est le cas, il incombe à cette juridiction de tirer toutes les conséquences qui en découlent selon le droit national, an de s’assurer que ce consommateur n’est pas lié par ladite clause.
En vue de cette appréciation, la Cour a précisé, d’une part, que l’article 6, paragraphe 1, de la directive 93/13 constitue une disposition de caractère impératif et, d’autre part, que, étant donné la nature et l’importance de l’intérêt public sur lequel repose la protection que cette directive assure
Directive 93/13/CEE du Conseil, du 5 avril 1993, concernant les clauses abusives dans les contrats conclus avec les consommateurs (JO L 95, p. 29).
Rapport annuel 2009
Dans l’aaire Aventis Pasteur (arrêt du 2 décembre 2009, C-358/08), la Cour, tout en rappelant
, a été amenée à préciser que l’article 11 de la directive 85/374/CEE doit être interprété en ce sens qu’il s’oppose à ce qu’une réglementation nationale autorisant la substitution d’une partie défenderesse à une autre en cours de procédure judiciaire soit appliquée de manière à permettre d’attraire, après l’expiration du délai qu’il fixe, un «producteur», au sens de l’article 3 de cette directive, comme partie défenderesse à une procédure judiciaire intentée dans ce délai contre une autre personne que lui.
Toutefois, d’une part, ledit article 11 doit être interprété en ce sens qu’il ne s’oppose pas à ce que la juridiction nationale considère que, dans la procédure judiciaire engagée, dans le délai qu’il fixe, à l’encontre de la filiale à 100 % du «producteur», au sens de l’article 3, paragraphe 1, de la directive 85/374, ledit producteur puisse être substitué à cette filiale si cette juridiction constate que la mise en circulation du produit concerné a été déterminée en fait par ce producteur.
D’autre part, l’article 3, paragraphe 3, de la directive 85/374 doit être interprété en ce sens que, lorsque la victime d’un produit prétendument défectueux n’a raisonnablement pas pu identier le producteur dudit produit avant d’exercer ses droits à l’encontre du fournisseur de ce dernier, ledit fournisseur doit être considéré comme un «producteur», aux fins, notamment, de l’application de l’article 11 de ladite directive, s’il n’a pas communiqué à la victime, de sa propre initiative et de manière diligente, l’identité du producteur ou de son propre fournisseur, ce qu’il appartient à la juridiction nationale de vérier au vu des circonstances de l’espèce.
Pour ce qui est des pratiques commerciales déloyales, la Cour a été amenée à interpréter la directive 2005/29/CE23 dans l’aaire VTB-VAB (arrêt du 23 avril 2009, C-261/07 et C-299/07).
Elle a jugé que ladite directive s’oppose à une réglementation nationale qui, sauf certaines exceptions et sans tenir compte des circonstances spéciques du cas d’espèce – donc de manière générale et préventive –, interdit toute ore conjointe faite par un vendeur à un consommateur.
En eet, cette réglementation établit le principe de l’interdiction des ores conjointes, alors même que de telles pratiques ne sont pas visées à l’annexe I de la même directive énumérant de manière exhaustive les seules pratiques commerciales interdites en toutes circonstances, lesquelles ne doivent, dès lors, pas faire l’objet d’un examen au cas par cas.
La Cour a rappelé que cette directive procède à une harmonisation complète, au niveau communautaire, des règles relatives aux pratiques commerciales déloyales.
Dès lors, les États membres ne peuvent pas adopter des mesures plus restrictives que celles dénies par ladite directive, même aux ns d’assurer un degré plus élevé de protection des consommateurs.
Arrêt du 9 février 2006, C-127/04, Rec. p. I-1313.
Directive 85/374/CEE du Conseil, du 25 juillet 1985, relative au rapprochement des dispositions législatives, réglementaires et administratives des États membres en matière de responsabilité du fait des produits défectueux (JO L 210, p. 29).
Directive 2005/29/CE du Parlement européen et du Conseil, du 11 mai 2005, relative aux pratiques commerciales déloyales des entreprises vis-à-vis des consommateurs dans le marché intérieur, modiant la directive 84/450/CEE du Conseil et les directives 97/7/CE, 98/27/CE et 2002/65/CE du Parlement européen et du Conseil et le règlement (CE) n° 2006/2004 du Parlement européen et du Conseil (JO L 149, p. 22).
Évolution et activité
En premier lieu, l’aaire FEIA (arrêt du 2 juillet 2009, C-32/08), dans lequel la Cour a jugé que l’article 14, paragraphe 3, du règlement (CE) n° 6/200224, selon lequel le droit au dessin ou modèle communautaire appartient à l’employeur lorsque ce dessin ou ce modèle est réalisé par un salarié dans l’exercice de ses obligations ou suivant les instructions de son employeur, sauf convention contraire ou sauf disposition contraire de la législation nationale applicable, ne s’applique pas au dessin ou modèle communautaire réalisé sur commande.
En eet, le législateur communautaire a entendu dénir le régime spécial que prévoit l’article 14, paragraphe 3, dudit règlement par un type spécique de relation contractuelle, à savoir la relation de travail, ce qui exclut l’applicabilité dudit paragraphe aux autres relations contractuelles, telles que celle relative à un dessin ou modèle communautaire créé sur commande.
Lorsque, d’une part, il s’agit de dessins ou modèles communautaires non enregistrés qui ont été créés sur commande et, d’autre part, la loi nationale n’assimile pas de tels dessins ou modèles à ceux réalisés dans le cadre d’une relation de travail, l’article 14, paragraphe 1, du règlement n° 6/2002 doit être interprété en ce sens que le droit au dessin ou modèle communautaire appartient au créateur, à moins qu’il n’ait été transféré au moyen d’un contrat à son ayant droit.
En eet, la possibilité de transférer, au moyen d’un contrat, le droit au dessin ou modèle communautaire du créateur à son ayant droit, au sens de l’article 14, paragraphe 1, dudit règlement découle, d’une part, du libellé même de cet article et est, d’autre part, conforme aux objectifs poursuivis par ledit règlement.
À cet égard, l’adaptation de la protection des dessins ou modèles communautaires aux besoins de tous les secteurs de l’économie de la Communauté au moyen d’un transfert contractuel du droit au dessin ou modèle communautaire est susceptible de contribuer à l’objectif essentiel de l’exercice ecace des droits conférés par un dessin ou modèle communautaire sur tout le territoire de la Communauté.
Au demeurant, une protection accrue de l’esthétique industrielle a pour eet non seulement d’encourager les créateurs individuels à contribuer à établir la supériorité communautaire dans ce domaine, mais également de favoriser l’innovation et le développement de nouveaux produits et l’investissement dans leur production.
Il incombe cependant à la juridiction nationale de vérier le contenu d’un tel contrat et, à cet égard, de déterminer si, le cas échéant, le droit au dessin ou modèle communautaire non enregistré a été eectivement transféré du créateur à son ayant droit, en appliquant, dans le cadre dudit examen, la législation relative aux contrats an de déterminer à qui appartient, conformément à l’article 14, paragraphe 1, dudit règlement, le droit au dessin ou modèle communautaire non enregistré.
En second lieu, dans l’aaire Sony Music Entertainment (arrêt du 20 janvier 2009, C-240/07), la Cour a jugé que la durée de la protection du droit d’auteur et de certains droits voisins, en l’espèce des
25, est également droits de reproduction de phonogrammes, prévue par la directive 2006/116/CE applicable, en vertu de son article 10, paragraphe 2, lorsque l’objet en cause n’a été protégé à aucun moment dans l’État membre dans lequel la protection est réclamée.
Règlement (CE) n° 6/2002 du Conseil, du 12 décembre 2001, sur les dessins ou modèles communautaires (JO 2002, L 3, p. 1).
Directive 2006/116/CE du Parlement européen et du Conseil, du 12 décembre 2006, relative à la durée de protection du droit d’auteur et de certains droits voisins (JO L 372, p. 12).
Rapport annuel 2009
Cour de justice
Évolution et activité libellé de cette disposition que la première condition alternative a trait à l’existence préalable d’une protection de l’objet en cause dans au moins un État membre.
Ladite disposition n’exige pas que cet État membre soit celui dans lequel la protection prévue par la même directive est réclamée.
En outre, alors que cette directive est destinée à harmoniser les législations des États membres de manière à ce que les durées de protection soient identiques dans toute la Communauté, une interprétation de l’article 10, paragraphe 2, de la directive 2006/116 selon laquelle l’application de cette condition serait conditionnée par l’existence préalable d’une protection assurée par la législation nationale de l’État membre dans lequel la protection prévue par ladite directive est réclamée, alors même qu’une telle protection préalable aurait été accordée dans un autre État membre, n’est conforme ni aux termes mêmes de la disposition en cause ni à la finalité de cette directive.
Une telle conclusion est, en outre, confortée par les objectifs d’harmonisation de ladite directive et, notamment, celui de prévoir le même point de départ pour le calcul de la durée de protection des droits voisins du droit d’auteur ainsi que les mêmes durées de protection de ces droits dans l’ensemble de la Communauté.
Il en découle que, pour une œuvre ou un objet protégé, au 1er juillet 1995, dans au moins un État membre selon les dispositions nationales de cet État membre, le fait que le titulaire de cette protection soit ressortissant d’un pays tiers et ne dispose pas, dans l’État membre dans lequel la durée de la protection prévue par la directive 2006/116 est réclamée, d’une protection en vertu du droit national de ce dernier État membre, n’est pas déterminant pour l’application de l’article 10, paragraphe 2, de cette directive.
Ce qui importe c’est, en eet, de savoir si l’œuvre ou l’objet en cause bénéciait d’une protection au 1er juillet 1995, en vertu des dispositions nationales d’au moins un État membre.
D’autres secteurs ayant fait l’objet d’une harmonisation au niveau communautaire ont également suscité des contentieux.
Dans l’aaire Damgaard (arrêt du 2 avril 2009, C-421/07), la Cour a eu à préciser la notion de publicité dans le domaine des médicaments à usage humain.
Un journaliste avait été poursuivi pour avoir publiquement diusé des informations sur les caractéristiques et la disponibilité d’un médicament dont la commercialisation n’est pas autorisée dans tous les États membres, alors que la directive 2001/83/CE26 prévoit un niveau élevé de protection du consommateur dans le domaine de l’information et de la publicité relative aux médicaments.
Interrogée sur l’interprétation qui doit par conséquent être donnée à l’article 86 de la directive 2001/83, telle que modiée par la
Directive 2001/83/CE du Parlement européen et du Conseil, du 6 novembre 2001, instituant un code communautaire relatif aux médicaments à usage humain (JO L 311, p. 67).
Directive 2004/27/CE du Parlement européen et du Conseil, du 31 mars 2004, modiant la directive 2001/83/CE instituant un code communautaire relatif aux médicaments à usage humain (JO L 136, p. 34).
Directive 89/552/CEE du Conseil, du 3 octobre 1989, visant à la coordination de certaines dispositions législatives, réglementaires et administratives des États membres relatives à l’exercice d’activités de radiodiusion télévisuelle (JO L 298, p. 23).
Rapport annuel 2009
Une telle situation ne saurait constituer, en ellemême, la preuve du caractère disproportionné de ladite mesure, sous peine de vider de son sens la reconnaissance, en tant que raison impérieuse d’intérêt général, de l’objectif, poursuivi par un État membre, de défendre et de promouvoir l’une ou plusieurs de ses langues ocielles.
La Cour a précisé, s’agissant de l’article 12 CE, que cette disposition n’a vocation à s’appliquer de façon autonome que dans des situations régies par le droit communautaire pour lesquelles le traité ne prévoit pas de règle spécique de non-discrimination.
Or, le principe de nondiscrimination a été mis en œuvre, dans les domaines de la libre circulation des travailleurs, du droit d’établissement, de la libre prestation des services et de la libre circulation des capitaux, respectivement, par les articles 39, paragraphe 2, CE, 43 CE, 49 CE et 56 CE.
Dès lors qu’il résulte de ce qui précède que la mesure en cause n’apparaît pas contraire auxdites dispositions du traité, elle ne saurait non plus être considérée comme étant contraire à l’article 12 CE.
Dans ce domaine, on retiendra l’aaire PAGO International (arrêt du 6 octobre 2009, C-301/07), qui est venu préciser les conditions que doit remplir une marque pour bénécier d’une «renommée» au sens de l’article 9, paragraphe 1, sous c), du règlement (CE) n° 40/9429.
Raisonnant par analogie avec l’arrêt Davidoff (arrêt du 9 janvier 2003, C-292/00, Rec. p. I-389), la Cour a d’abord considéré que, nonobstant le libellé dudit article 9, paragraphe 1, sous c), et en considération de l’économie générale et des objectifs du système dans lequel cet article s’inscrit, la protection des marques communautaires renommées ne saurait être moindre en cas d’usage d’un signe pour des produits ou des services identiques ou similaires qu’en cas d’usage d’un signe pour des produits ou des services non similaires.
Dès lors, selon la Cour, cet article bénécie également à une marque communautaire renommée pour des produits ou des services similaires à ceux pour lesquels ladite marque est enregistrée.
La Cour a ensuite jugé que, pour bénécier de la protection prévue à cette disposition, une marque communautaire doit être connue d’une partie signicative du public concerné par les produits ou les services couverts par elle, dans une partie substantielle du territoire de la Communauté, et que, eu égard à la renommée de la marque PAGO International dans la totalité du territoire d’un État membre, à savoir celui de l’Autriche, ce territoire peut être considéré comme constituant une partie substantielle du territoire de la Communauté.
Politique sociale
Dans ce domaine la Cour a été confrontée à des problématiques inédites.
L’aaire Akavan Erityisalojen Keskusliitto AEK e.a. (arrêt du 10 septembre 2009, C-44/08) lui a permis de se prononcer, pour la première fois, sur la portée de l’obligation d’information et de consultation prévue à l’article 2 de la directive 98/59/CE concernant le rapprochement des législations des États membres relatives aux licenciements collectifs30.
En ce qui concerne le moment de la naissance de l’obligation de consultation, la Cour a estimé que c’est l’adoption, au sein d’un groupe d’entreprises, de décisions stratégiques ou de modications d’activités qui contraignent l’employeur à envisager ou à projeter des licenciements collectifs qui fait naître pour celuici une obligation de consultation des représentants des travailleurs.
Elle a précisé, en outre, que la naissance de cette obligation ne dépend pas du fait que l’employeur soit déjà en mesure de fournir aux représentants des travailleurs tous les renseignements exigés à l’article 2, paragraphe 3, premier alinéa, sous b), de la directive 98/59.
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO L 11, p. 1).Directive 98/59/CE du Conseil, du 20 juillet 1998 (JO L 225, p. 16).
Rapport annuel 2009
Évolution et activité
Cour de justice
En ce qui concerne la désignation du débiteur de l’obligation de consulter, la Cour a relevé que le seul destinataire des obligations en matière d’information, de consultation et de notication est l’employeur.
Une entreprise qui contrôle l’employeur, même si elle peut prendre des décisions contraignantes à l’égard de ce dernier, n’a pas la qualité d’employeur.
Dans le cas d’un groupe d’entreprises composé d’une société mère et d’une ou de plusieurs filiales, l’obligation de consultation avec les représentants des travailleurs ne naît dans le chef de la filiale qui a la qualité d’employeur que lorsque cette filiale, au sein de laquelle des licenciements collectifs sont susceptibles d’être eectués, a été identiée.
En ce qui concerne la clôture du processus de consultation, la Cour a précisé que, dans le cas d’un groupe d’entreprises, la procédure de consultation doit être close par la filiale concernée par des licenciements collectifs avant que celleci, le cas échéant sur instruction directe de sa société mère, résilie les contrats des travailleurs visés par ces licenciements.
Dans l’aaire Mono Car Styling (arrêt du 16 juillet 2009, C-12/08), la Cour s’est prononcée, là encore
31, confère ou non un droit pour la première fois, sur la question de savoir si la directive 98/59 individuel aux salariés qui souhaitent contester une violation de la procédure d’information et de consultation.
Selon elle, le droit d’information et de consultation prévu par la directive 98/59, en particulier à l’article 2 de celleci, est conçu au bénéce des travailleurs en tant que collectivité et possède donc une nature collective.
Or, le niveau de protection de ce droit collectif exigé par l’article 6 de cette directive est atteint lorsque la réglementation nationale applicable confère aux représentants des travailleurs un droit d’agir qui n’est pas assorti de limites ou de conditions spéciques.
L’article 6 de la directive 98/59, lu en combinaison avec l’article 2 de celleci, doit donc être interprété en ce sens qu’il ne s’oppose pas à une réglementation nationale qui instaure des procédures visant à permettre tant aux représentants des travailleurs qu’à ces derniers pris individuellement de faire contrôler le respect des obligations prévues par cette directive, mais qui limite le droit d’action individuel des travailleurs en ce qui concerne les griefs pouvant être invoqués et le conditionne par l’exigence que des objections aient été préalablement formulées vis-à-vis de l’employeur par les représentants des travailleurs ainsi que par la communication préalable à l’employeur, par le travailleur concerné, du fait que celuici conteste que la procédure d’information et de consultation ait été respectée.
La Cour a également rappelé que, en appliquant le droit interne, la juridiction nationale doit, en application du principe d’interprétation conforme du droit national, prendre en considération l’ensemble des règles de celuici et l’interpréter, dans toute la mesure du possible, à la lumière du texte et de la finalité d’une directive pour atteindre le résultat visé par celle-ci.
Rapport annuel 2009
Dans l’aaire Meerts (arrêt du 22 octobre 2009, C-116/08), la Cour a eu l’occasion de préciser les droits d’un salarié licencié lors d’un congé parental à temps partiel, tels qu’ils découlent de la directive
96/34/CE, concernant l’accord-cadre sur le congé parental conclu par l’UNICE, le CEEP et la CES
Partant du constat que la clause 2, point 6, dudit accord-cadre stipule que les droits acquis ou en cours d’acquisition par le travailleur à la date du début du congé parental sont maintenus dans leur état jusqu’à la n de ce congé, la Cour a jugé qu’il ressort tant du libellé de cette disposition que du contexte dans lequel elle s’insère que cette disposition a pour but d’éviter la perte ou la réduction des droits dérivés de la relation de travail, acquis ou en cours d’acquisition, auxquels le travailleur peut prétendre lorsqu’il entame un congé parental et de garantir que, à l’issue de celui-ci, il se retrouvera, s’agissant de ces droits, dans la même situation que celle dans laquelle il était antérieurement au congé.
Eu égard à l’objectif d’égalité de traitement entre les hommes et les femmes poursuivi par l’accord-cadre sur le congé parental, l’obligation de respect des droits acquis ou en cours d’acquisition doit être comprise comme exprimant un principe de droit social communautaire qui revêt une importance particulière et ne saurait être interprétée de manière restrictive.
Il résulte des objectifs de l’accord-cadre sur le congé parental que la notion de «droits acquis ou en cours d’acquisition» de l’accord-cadre recouvre l’ensemble des droits et des avantages, en espèces ou en nature, dérivés directement ou indirectement de la relation de travail, auxquels le travailleur peut prétendre à l’égard de l’employeur à la date du début du congé parental.
Parmi de tels droits et avantages figurent tous ceux relatifs aux conditions d’emploi, tel le droit d’un travailleur à temps plein qui se trouve en situation de congé parental à temps partiel de bénécier d’une période de préavis en cas de résiliation unilatérale par l’employeur d’un contrat à durée indéterminée, dont la durée est fonction de l’ancienneté du travailleur dans l’entreprise et dont le but est de faciliter la recherche d’un nouvel emploi.
Cet ensemble de droits et avantages serait mis en échec si, dans l’hypothèse d’un non-respect de la période légale de préavis en cas de licenciement intervenu pendant un congé parental à temps partiel, un travailleur engagé à temps plein perdait le droit à ce que l’indemnité de licenciement lui revenant soit déterminée sur la base de la rémunération aérente à son contrat de travail.
Ainsi, une législation nationale qui aboutirait à une réduction des droits découlant de la relation de travail en cas de congé parental serait susceptible de dissuader le travailleur de prendre un tel congé et d’inciter l’employeur à licencier, parmi les travailleurs, plutôt ceux qui se trouvent en situation de congé parental.
Cela irait directement à l’encontre de la finalité de l’accord-cadre sur le congé parental, dont l’un des objectifs est de mieux concilier la vie familiale et professionnelle.
La Cour en a conclu que l’accord-cadre sur le congé parental s’oppose à ce que, en cas de résiliation unilatérale par l’employeur, sans motif grave ou sans respect du délai légal de préavis, du contrat de travail d’un travailleur engagé à durée indéterminée et à temps plein, alors que ce dernier bénécie d’un congé parental à temps partiel, l’indemnité à verser à ce travailleur soit déterminée sur la base de la rémunération réduite qu’il perçoit lorsque le licenciement intervient.
Directive 96/34/CE du Conseil, du 3 juin 1996 (JO L 145, p. 4), telle que modiée par la directive 97/75/CE du Conseil, du 15 décembre 1997 (JO 1998, L 10, p. 24).
Rapport annuel 2009
Évolution et activité
Dans son arrêt, elle constate qu’une telle réglementation, qui instaure une diérence de traitement entre personnes en fonction de l’âge auquel elles ont acquis leur expérience professionnelle établit une diérence de traitement directement fondée sur le critère de l’âge au sens de l’article 2, paragraphes 1 et 2, sous a), de la directive 2000/78/CE33.
La Cour relève ensuite que les objectifs poursuivis par la réglementation en cause, à savoir ne pas défavoriser l’enseignement secondaire général par rapport à l’enseignement professionnel et favoriser l’insertion sur le marché de l’emploi des jeunes ayant suivi un enseignement professionnel, sont des objectifs légitimes au sens de l’article 6, paragraphe 1, de la directive 2000/78.
Néanmoins, la Cour constate que ces deux objectifs semblent antinomiques dans la mesure où la mesure litigieuse ne peut les favoriser simultanément.
En outre, s’agissant de l’objectif visant à ne pas défavoriser l’enseignement secondaire général par rapport à l’enseignement professionnel, la Cour souligne que le critère de l’âge auquel l’expérience antérieure a été acquise s’applique quel que soit le type d’enseignement suivi.
Dans ces conditions, ce critère n’apparaît pas approprié à la réalisation de l’objectif.
S’agissant de l’objectif tendant à favoriser l’insertion sur le marché de l’emploi des jeunes ayant suivi un enseignement professionnel, la Cour souligne que l’exclusion de la prise en compte de l’expérience acquise avant l’âge de 18 ans s’applique indistinctement à tous les agents contractuels de la fonction publique, quel que soit l’âge auquel ils sont recrutés.
Dans la mesure où elle ne prend pas en considération l’âge des personnes au moment de leur recrutement, cette règle n’est donc pas appropriée aux ns de favoriser l’entrée sur le marché de l’emploi d’une catégorie de travailleurs dénie par leur jeune âge.
La Cour en conclut que la discrimination, instaurée par la réglementation en cause, ne saurait être regardée comme justiée et est donc contraire aux articles 1, 2 et 6 de la directive 2000/78.
Les contentieux relatifs au droit de l’environnement ont, comme les années précédentes, été très présents dans le prétoire de la Cour.
Dans l’aaire Commission/Malte (arrêt du 10 septembre 2009, C-76/08), la Cour a dû examiner si, comme le soutenait la Commission, la République de Malte avait manqué aux obligations lui incombant en vertu de la directive 79/409/CEE du Conseil, du 2 avril 1979, concernant la conservation des oiseaux sauvages34, en autorisant la chasse printanière de la caille des blés et de la tourterelle des bois de 2004 à 2007.
En eet, en vertu de l’article 7, paragraphes 1 et 4, de ladite directive, ces deux espèces ne doivent pas être chassées pendant leur trajet de retour vers leur lieu de nidication.
Cependant, l’article 9, paragraphe 1, de cette même directive prévoit un régime d’exception à ces interdictions lorsqu’il n’existe pas d’autre solution satisfaisante.
La Cour relève que, même si les deux espèces en cause étaient eectivement présentes en automne à Malte, pendant les années en question, les chasseurs ne pouvaient capturer durant cette période qu’une quantité négligeable d’oiseaux.
Par ailleurs, durant cette période, seule une partie restreinte de Malte est fréquentée par ces oiseaux.
Enn, la population de ces deux espèces
Directive 2000/78/CE du Conseil, du 27 novembre 2000, portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail (JO L 303, p. 16).
Rapport annuel 2009
Évolution et activité d’oiseaux ne se situe pas en deçà d’un niveau satisfaisant.
Il résulte en particulier de la liste rouge des espèces menacées établie par l’Union internationale pour la conservation de la nature que les espèces en cause figurent dans la catégorie dite de «préoccupation mineure».
La Cour estime que, dans ces circonstances très particulières, la chasse automnale de ces deux espèces ne peut être considérée comme constituant, à Malte, une solution alternative satisfaisante à l’ouverture d’une chasse printanière.
Toutefois, ce constat, loin d’ouvrir sans limites la possibilité d’autoriser la chasse au printemps, ne permet cette ouverture que dans la stricte mesure où elle est nécessaire et dès lors que les autres objectifs poursuivis par ladite directive ne sont pas mis en péril.
Ainsi, la Cour considère que l’ouverture d’une période de chasse printanière, au cours de laquelle ces deux espèces retournent vers leur lieu de nidication, et qui se traduit par une mortalité trois fois supérieure, pour la caille des blés, et huit fois supérieure, pour la tourterelle des bois, à celle qui résulte de la chasse automnale, ne constitue pas une solution adéquate et strictement proportionnée à l’objectif de conservation des espèces poursuivi par cette même directive.
Dans ces conditions, la Cour constate que la République de Malte n’a pas respecté les conditions de la dérogation et a, dès lors, manqué à ses obligations au titre de ladite directive.
Dans l’aaire Commission/Pologne (arrêt du 16 juillet 2009, C-165/08), la Cour a été amenée à examiner si, comme le soutenait la Commission, la République de Pologne avait manqué aux
36 en interdisant obligations qui lui incombaient en vertu des directives 2001/18/CE de façon générale la commercialisation des semences de variétés génétiquement modiées et leur inclusion dans le catalogue national des variétés.
La République de Pologne soutenait, de façon originale, que les directives 2001/18 et 2002/53 ne pouvaient être appliquées en l’espèce car elles poursuivent des objectifs de libre circulation, de protection de l’environnement et de santé publique, alors que la législation nationale poursuivait quant à elle des finalités d’ordre éthique ou religieux.
En d’autres termes, les dispositions nationales litigieuses étaient extérieures au champ d’application des susdites directives, si bien que les entraves à la libre circulation des OGM qu’elles engendraient, en violation potentielle de l’article 28 CE, pouvaient, le cas échéant, être justiées au titre de l’article 30 CE.
La Cour a estimé que, aux ns de trancher l’aaire, il n’était pas nécessaire de se prononcer sur la question de savoir si les États membres conservaient une faculté d’invoquer des arguments d’ordre éthique ou religieux pour justier l’adoption de mesures internes qui dérogeraient aux dispositions des directives 2001/18 et 2002/53.
Il susait de constater que la République de Pologne ne rapportait pas la preuve que les dispositions nationales litigieuses auraient eectivement poursuivi les finalités alléguées.
Dans ces conditions, des interdictions générales telles que celles contenues dans les dispositions nationales litigieuses méconnaissaient les obligations découlant pour la République de Pologne tant des articles 22 et 23 de la directive 2001/18 que de l’article 4, paragraphe 4, et de l’article 16 de la directive 2002/53.
La Cour en a conclu qu’un État membre qui interdisait la libre circulation de semences de variétés génétiquement modiées ainsi que l’inclusion des variétés génétiquement modiées dans le catalogue national des variétés manquait
Directive 2001/18/CE du Parlement européen et du Conseil, du 12 mars 2001, relative à la dissémination volontaire d’organismes génétiquement modiés dans l’environnement et abrogeant la directive 90/220/CEE du Conseil (JO L 106, p. 1).
Directive 2002/53/CE du Conseil, du 13 juin 2002, concernant le catalogue commun des variétés des espèces de plantes agricoles (JO L 193, p. 1).
Rapport annuel 2009
Évolution et activité
Dans le cadre d’une aaire de calcul de taxe sur les déchets (arrêt du 16 juillet 2009, Futura Imobiliare e.a., C-254/08), donnant lieu à l’application du principe du pollueur-payeur, la Cour a interprété l’article 15, sous a), de la directive 2006/12/CE37 en ce sens que, en l’état actuel du droit communautaire, il ne s’oppose pas à une réglementation nationale prévoyant, aux ns du financement d’un service de gestion et d’élimination des déchets urbains, une taxe calculée sur la base d’une évaluation du volume de déchets généré par les usagers de ce service et non sur la base de la quantité de déchets que ceux-ci ont eectivement produite et remise à la collecte.
La juridiction a fondé son raisonnement sur le fait que, dans une situation où les détenteurs de déchets remettent ceux-ci à un ramasseur, ledit article 15, sous a), prévoit que, conformément au principe du pollueur-payeur, le coût de l’élimination des déchets doit être supporté par ces détenteurs.
Or, il est souvent dicile, voire onéreux, de déterminer le volume exact de déchets urbains remis à la collecte par chaque détenteur.
Dans ces conditions, recourir à des critères fondés, d’une part, sur la capacité productive des détenteurs, calculée en fonction de la surface des biens immeubles qu’ils occupent ainsi que de l’aectation de ceux-ci, et/ou, d’autre part, sur la nature des déchets produits pouvait permettre de calculer les coûts de l’élimination de ces déchets et de les répartir entre les diérents détenteurs, dans la mesure où ces deux paramètres étaient de nature à inuencer directement le montant desdits coûts.
La Cour a précisé qu’il incombait toutefois à la juridiction de renvoi de vérier, sur la base des éléments de fait et de droit qui lui ont été soumis, si la taxe pour l’élimination des déchets solides urbains internes ne conduisait pas à imputer à certains détenteurs, en l’occurrence des établissements hôteliers, des coûts manifestement disproportionnés par rapport aux volumes ou à la nature des déchets qu’ils étaient susceptibles de produire.
Les aaires en matière d’asile tendent à se multiplier et la Cour a eu l’occasion d’interpréter pour la première fois plusieurs directives dans ce domaine.
La famille Petrosian, d’origine arménienne, avait introduit une demande d’asile en France, puis en Suède.
Les autorités nationales suédoises ont voulu renvoyer la famille en France, décision qui toutefois a été attaquée à plusieurs reprises par les Petrosian, de sorte que le délai de six mois prévu à l’article 20, paragraphe 1, sous d) dudit règlement avait expiré.
Ce délai, qui «court à compter de la décision sur le recours ou la révision», est censé permettre à l’État membre auprès duquel la demande d’asile a été introduite de procéder au transfert, tandis que son expiration a pour conséquence de rendre responsable ce même État.
La question centrale de l’arrêt portait sur l’événement susceptible de faire courir le délai de six mois.
Directive 2006/12/CE du Parlement européen et du Conseil, du 5 avril 2006, relative aux déchets (JO L 114, p. 9).
Règlement (CE) n° 343/2003 du Conseil, du 18 février 2003, établissant les critères et mécanismes de détermination de l’État membre responsable de l’examen d’une demande d’asile présentée dans l’un des États membres par un ressortissant d’un pays tiers (JO L 50, p. 1).
Rapport annuel 2009
Évolution et activité
Ainsi elle a décidé que, lorsqu’aucun recours susceptible d’eet suspensif n’est prévu, le délai d’exécution du transfert court à compter de la décision, explicite ou présumée, par laquelle l’État membre requis de consentir au transfert accepte de reprendre en charge l’intéressé.
Par contre, si la législation de l’État membre requérant le transfert prévoit l’eet suspensif d’un recours, le délai d’exécution du transfert court, non pas déjà à compter de la décision juridictionnelle provisoire suspendant la mise en œuvre de la procédure de transfert, mais seulement à compter de la décision juridictionnelle qui statue sur le bien-fondé de la procédure et qui n’est plus susceptible de faire obstacle à cette mise en œuvre.
En eet, eu égard à l’objectif poursuivi par la fixation, aux États membres, d’un délai, le point de départ de ce dernier doit être déterminé d’une manière telle que les États membres disposent d’un délai de six mois qu’ils sont censés mettre pleinement à prot pour régler les modalités techniques de la réalisation du transfert.
En outre, la Cour a pris en compte le respect de la protection juridictionnelle et de l’autonomie procédurale des États membres.
Ensuite, dans l’aaire Elgafaji (arrêt du 17 février 2009, C-465/07), la Cour a dû se prononcer sur l’étendue de la protection subsidiaire accordée par l’article 15 de la directive 2004/83/CE39, concernant les normes minimales relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir prétendre au statut de réfugié.
La question posée était de savoir si la condition de «l’existence de menaces graves et individuelles contre la vie ou la personne d’un civil en raison d’une violence aveugle en cas de conit armé interne ou international», prévue au point c) dudit article, doit, comme le requiert la Cour européenne des droits de l’homme, s’entendre comme exigeant que le demandeur de la protection subsidiaire rapporte la preuve qu’il est visé spéciquement en raison d’éléments propres à sa situation.
La Cour a répondu à cette question par la négative.
Elle a d’abord armé l’autonomie de l’article 15, en relevant qu’il a un contenu distinct de celui de l’article 3 de la Convention européenne des droits de l’homme (CEDH) et doit, dès lors, être interprété de manière autonome.
Ensuite, elle a estimé que l’atteinte dénie dans le point c) comme étant constituée par «des menaces graves et individuelles contre la vie ou la personne» du demandeur couvre un risque d’atteinte plus général que les deux autres types d’atteintes dénis dans le même article, telle la peine de mort, qui couvrent des situations dans lesquelles le demandeur est exposé spéciquement au risque d’atteinte d’un type particulier.
En outre, les menaces auxquelles il est fait référence sont inhérentes à une situation générale de «conit armé interne ou international».
Enn, la violence en cause à l’origine de ces menaces est qualiée d’«aveugle», terme qui implique qu’elle peut s’étendre à des personnes sans considération de leur situation personnelle.
À cet égard, la Cour a précisé que, plus le demandeur sera éventuellement apte à démontrer qu’il est aecté spéciquement en raison d’éléments propres à sa situation personnelle, moins élevé sera le degré de violence aveugle requis pour qu’il puisse bénécier de la protection subsidiaire.
La Cour a conclu en soulignant que l’interprétation ainsi apportée à l’article 15, point c), est pleinement compatible avec la Convention européenne des droits de l’homme et en particulier avec la jurisprudence concernant l’article 3.
Directive 2004/83/CE du Conseil, du 29 avril 2004, concernant les normes minimales relatives aux conditions que doivent remplir les ressortissants des pays tiers ou les apatrides pour pouvoir prétendre au statut de réfugié ou les personnes qui, pour d’autres raisons, ont besoin d’une protection internationale, et relatives au contenu de ces statuts (JO L 304, p. 12).
Évolution et activité
Les faits à l’origine de cette aaire concernaient Mme Garcia et M. Cabrera, qui s’étaient vu opposer deux décisions d’expulsion parce qu’ils se trouvaient dans une situation irrégulière sur le territoire espagnol.
Or, selon la loi espagnole et l’interprétation qui en est faite, la sanction imposée dans ce cas doit se limiter à une amende, faute d’élément additionnel qui justierait de remplacer l’amende par l’expulsion.
Mme Garcia et M. Cabrera ont donc saisi le juge national, lequel, à son tour, a saisi la Cour.
Dans sa réponse, la Cour a d’abord constaté l’existence d’une discordance entre la version espagnole et les autres versions linguistiques du texte concerné.
La version espagnole étant toutefois la seule dans laquelle l’expulsion apparaît comme une obligation et non une faculté pour les autorités, la Cour a conclu que la volonté réelle du législateur n’a pas été d’imposer aux États membres l’obligation d’expulsion.
En outre, la Cour a constaté que la CAAS privilégie le départ volontaire du ressortissant en situation irrégulière. De plus, si la CAAS prévoit que, dans certaines circonstances, un ressortissant d’un pays tiers doit être expulsé de l’État membre sur le territoire duquel il a été appréhendé, cette conséquence y est toutefois subordonnée aux conditions prévues par le droit national de l’État membre concerné.
Partant, la Cour a estimé qu’il appartient au droit national de chaque État membre d’adopter, notamment en ce qui concerne les conditions dans lesquelles il sera procédé à l’expulsion, les modalités d’application des règles de base établies à la CAAS relatives aux ressortissants de pays tiers qui ne remplissent pas ou ne remplissent plus les conditions de court séjour sur son territoire.
La Cour a conclu que ni la CAAS ni le code des frontières Schengen n’obligent les États membres à adopter une décision d’expulsion à l’encontre d’un ressortissant d’un pays tiers se trouvant en situation irrégulière sur le territoire d’un État membre.
Coopération judiciaire en matière civile et droit international privé
L’année 2009 a été marquée par de nombreux arrêts importants en matière de droit international privé.
On retiendra tout d’abord l’arrêt du 6 octobre 2009, ICF (C-133/08), par lequel la Cour a interprété pour la première fois la convention de Rome sur la loi applicable aux obligations contractuelles40.
Saisie de plusieurs questions relatives à l’article 4 de la convention, la Cour a commencé par rappeler que celle-ci a été conclue an de poursuivre, dans le domaine du droit international privé, l’œuvre d’unication juridique amorcée par la convention de Bruxelles sur la compétence judiciaire et l’exécution des décisions41.
Selon la convention de Rome, les parties sont libres de choisir la loi applicable au contrat qu’elles concluent.
À défaut de choix, le contrat est régi par la loi du pays avec lequel il présente les liens les plus étroits.
La convention prévoit, en outre, une présomption en faveur du lieu de résidence de la partie qui fournit la prestation caractéristique et des critères de rattachement spéciaux, notamment pour le contrat de transport de marchandises.
À cet égard, la Cour a jugé que le critère de rattachement prévu par l’article 4, paragraphe 4, de ladite convention ne s’applique à un contrat d’arètement, autre que le «contrat pour un seul voyage», que lorsque l’objet principal du contrat est non pas la simple mise à disposition d’un
Convention sur la loi applicable aux obligations contractuelles, ouverte à la signature à Rome le 19 juin 1980 (JO 1980, L 266, p. 1).
Rapport annuel 2009
Par ailleurs, la Cour a jugé que l’article 4, paragraphe 5, de cette convention doit être interprété en ce sens que, lorsqu’il ressort clairement de l’ensemble des circonstances que le contrat présente des liens plus étroits avec un pays autre que celui qui est déterminé sur la base de l’un des critères prévus par l’article 4, paragraphes 2 à 4, de la même convention, il appartient au juge d’écarter ces critères et d’appliquer la loi du pays avec lequel le contrat est le plus étroitement lié.
Enn, la Cour a jugé qu’une partie du contrat peut, exceptionnellement, être régie par une loi diérente de celle qui s’applique au reste du contrat, lorsque l’objet de cette partie se présente comme autonome.
L’interprétation du règlement (CE) n° 44/2001, concernant la compétence judiciaire, la reconnaissance et l’exécution des décisions en matière civile et commerciale (règlement Bruxelles I)42, et de la convention du 27 septembre 1968, concernant la compétence judiciaire et l’exécution des décisions en matière civile et commerciale (convention de Bruxelles), a également donné lieu à plusieurs arrêts méritant d’être signalés.
Ainsi, l’aaire Apostolides (arrêt du 28 avril 2009, C-420/07) trouve son origine dans la partition de Chypre à la suite de l’intervention des troupes turques en 1974.
La République de Chypre, qui a adhéré à l’Union européenne en 2004, ne contrôle dans les faits que la partie sud de l´île, alors que la partie nord a vu se constituer la République turque de Chypre du nord, qui n’est reconnue que par la Turquie.
Dans ces conditions, un protocole annexé à l’acte d’adhésion de la République de Chypre suspend l’application du droit communautaire dans les zones où le gouvernement de la République de Chypre n’exerce pas de contrôle eectif.
Saisie par un ressortissant chypriote d’un litige visant à faire reconnaître et exécuter deux jugements rendus par un tribunal établi dans la partie sud de l’île, condamnant deux ressortissants britanniques à évacuer une propriété située dans la partie nord, la juridiction de renvoi, une juridiction du Royaume-Uni, a posé à la Cour plusieurs questions concernant l’interprétation et l’application du règlement n° 44/2001.
La Cour a tout d’abord jugé que la dérogation prévue par le protocole ne s’oppose pas à l’application du règlement n° 44/2001 à une décision rendue par une juridiction chypriote siégeant dans la zone contrôlée par le gouvernement, mais concernant un immeuble sis dans la zone nord.
Ensuite, la Cour a constaté que le fait que l’immeuble soit situé dans une zone sur laquelle le gouvernement n’exerce pas un contrôle eectif, et donc, que les décisions en cause ne puissent pas, en pratique, être exécutées sur le lieu où se trouve l’immeuble, ne s’oppose pas à la reconnaissance et à l’exécution des décisions dans un autre État membre.
L’article 22, point 1, du règlement n° 44/2001 concerne en eet la compétence judiciaire internationale des États membres et non leur compétence judiciaire interne.
La Cour a également rappelé, s’agissant de l’exception de l’ordre public de l’État membre requis, qu’un juge ne peut, sous peine de remettre en cause la finalité du règlement n° 44/2001, refuser la reconnaissance d’une décision émanant d’une juridiction d’un autre État membre au seul motif qu’il estime que le droit national ou le droit communautaire a été mal appliqué.
Dans une telle situation, l’exception ne peut jouer que dans la mesure où l’erreur de droit implique que la reconnaissance ou l’exécution de la décision constitue une violation manifeste d’une règle de droit essentielle dans l’ordre juridique interne de l’État membre concerné.
Dans l’aaire Allianz (anciennement Riunione Adriatica di Sicurta) (arrêt du 10 février 2009, C-185/07), la Cour a jugé que l’adoption, par une juridiction d’un État membre, d’une injonction visant à interdire à une personne d’engager ou de poursuivre une procédure devant les juridictions d’un autre État
Règlement (CE) n° 44/2001 du Conseil, du 22 décembre 2000 (JO 2001, L 12, p. 1).
Évolution et activité
Cour de justice membre («anti-suit injunction»43), au motif qu’une telle procédure serait contraire à une convention d’arbitrage, est incompatible avec le règlement n° 44/2001.
La Cour a rappelé qu’une procédure qui aboutit à l’adoption d’une «anti-suit injunction» ne relève pas du champ d’application du règlement n° 44/2001, mais peut avoir des conséquences qui portent atteinte à l’eet utile de ce dernier.
Il en est ainsi, notamment, lorsqu’une telle procédure empêche une juridiction d’un autre État membre d’exercer les compétences qui lui sont attribuées en vertu du règlement n° 44/2001.
La Cour a donc jugé que si, par l’objet du litige, c’est-à-dire par la nature des droits qu’elle vise à sauvegarder, une procédure relève du champ d’application du règlement n° 44/2001, une question préalable portant sur l’applicabilité d’une convention d’arbitrage rentre également dans le champ d’application de ce règlement.
Il s’ensuit que l’exception d’incompétence tirée de l’existence d’une convention d’arbitrage relève du champ d’application du règlement n° 44/2001 et qu’il appartient alors exclusivement à la juridiction de statuer sur cette exception, ainsi que sur sa propre compétence, en vertu dudit règlement.
Le fait d’empêcher, au moyen d’une «anti-suit injunction», une juridiction d’un État membre, normalement compétente conformément au règlement n° 44/2001, de se prononcer sur l’applicabilité de ce dernier au litige qui lui est soumis, revient nécessairement à lui ôter le pouvoir de statuer sur sa propre compétence.
Une «anti-suit injunction» ne respecte donc pas le principe général selon lequel chaque juridiction saisie détermine ellemême, en vertu des règles qu’elle doit appliquer, si elle est compétente pour trancher le litige qui lui est soumis.
Elle va, en outre, à l’encontre de la conance que les États membres accordent mutuellement à leurs systèmes juridiques, ainsi qu’à leurs institutions judiciaires.
Elle n’est donc pas compatible avec le règlement n° 44/2001.
Le champ d’application du règlement n° 44/2001 était également au cœur de l’aaire SCT Industri (arrêt du 2 juillet 2009, C-111/08).
La Cour y a jugé que ledit règlement ne s’applique pas à une action en revendication de propriété intentée dans le cadre d’une procédure d’insolvabilité.
Plus précisément, compte tenu du lien étroit qui l’unit à une procédure de faillite, une action tendant à l’annulation d’une cession de parts sociales eectuée par un syndic dans le cadre d’une procédure d’insolvabilité tombe sous le coup de l’exception à l’application du règlement n° 44/2001 concernant les faillites.
Après s’être penchée, dans l’aaire Color Drack (arrêt du 3 mai 2007, C-386/05, Rec. p. I-3699), sur les contrats de vente de marchandises prévoyant plusieurs lieux de livraison, la Cour a été confrontée, dans l’aaire Rehder (arrêt du 9 juillet 2009, C-204/08), aux contrats de prestation de services prévoyant plusieurs lieux de fourniture de services, et plus particulièrement au contrat de transport aérien.
Elle y a jugé que l’application de la règle de compétence spéciale en matière contractuelle, figurant à l’article 5, point 1, du règlement n° 44/2001, répond à un objectif de proximité et est motivée par l’existence d’un lien de rattachement étroit entre le contrat et le tribunal appelé à en connaître.
À la lumière des objectifs de proximité et de prévisibilité, il convient donc, en cas de pluralité de lieux de fourniture de services dans des États membres diérents, de rechercher le lieu qui assure le rattachement le plus étroit entre le contrat en cause et la juridiction compétente, notamment celui où, en vertu du contrat, doit être eectuée la fourniture principale des services.
Voir également arrêt de la Cour du 27 avril 2004, Turner (C-159/02, Rec. p. I-3565).
Rapport annuel 2009
Évolution et activité
Dans l’arrêt du 2 avril 2009, Gambazzi (C-394/07), la Cour s’est prononcée sur la notion de «décision» au sens des dispositions sur la reconnaissance et l’exécution de la convention de Bruxelles, ainsi que sur la portée du motif de refus de reconnaissance et d’exécution tiré de la violation de l’ordre public de l’État requis. En premier lieu, elle a jugé qu’un jugement et une ordonnance rendus par défaut sont des «décisions», dès lors qu’ils sont intervenus dans une procédure civile qui, en principe, suit le principe du contradictoire.
En eet, l’article 25 de la convention de Bruxelles vise toutes les décisions rendues par les juridictions des États contractants, sans établir de distinction.
La Cour a également été amenée à interpréter certaines dispositions du règlement n° 2201/2003 relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale abrogeant le règlement n° 1347/200045.
Par conséquent, la disposition de ce règlement prévoyant la compétence des juridictions de l’État membre de la nationalité des époux ne peut être interprétée de manière diérente selon que les deux époux ont une double nationalité commune ou qu’ils n’ont qu’une seule et même nationalité.
Lorsque les deux époux possèdent à la fois la nationalité de l’État membre du juge saisi et celle d’un autre État membre, le juge saisi doit tenir compte de ce que les époux possèdent également la nationalité de l’autre État membre et que les juridictions de ce dernier auraient pu être compétentes conformément audit règlement.
La Cour a ensuite relevé que les règles de compétence en matière de divorce prévues par ledit règlement reposent sur plusieurs critères objectifs alternatifs et sur une absence de hiérarchie entre les chefs de compétence. Dès lors, la coexistence de plusieurs juridictions compétentes est permise, sans qu’une hiérarchie soit établie entre celles-ci.
La Cour en a conclu que, lorsque les époux possèdent chacun la nationalité de deux mêmes États membres, le règlement s’oppose à ce que la compétence des juridictions de l’un de ces États membres soit écartée au motif que le demandeur ne présente pas d’autres liens de rattachement avec cet État.
Règlement (CE) n° 2201/2003 du Conseil, du 27 novembre 2003, relatif à la compétence, la reconnaissance et l’exécution des décisions en matière matrimoniale et en matière de responsabilité parentale, abrogeant le règlement (CE) n° 1347/2000 (JO L 338, p. 1).
Rapport annuel 2009
Évolution et activité
La signication et la notication d’actes notariés adoptés en dehors de toute procédure judiciaire ont fait l’objet de l’arrêt du 25 juin 2009, Roda Golf & Beach Resort (C-14/08). La Cour y a jugé que la notion d’«acte extrajudiciaire» au sens de l’article 16 du règlement (CE) n° 1348/2000, relatif à la signication et à la notication dans les États membres des actes judiciaires et extrajudiciaires en matière civile et commerciale46, est une notion de droit communautaire. En eet, l’objectif du traité d’Amsterdam de créer un espace de liberté, de sécurité et de justice et le transfert, du traité UE vers le traité CE, du régime permettant l’adoption de mesures relevant du domaine de la coopération judiciaire dans les matières civiles ayant une incidence transfrontalière attestent de la volonté des États membres d’ancrer de telles mesures dans l’ordre juridique communautaire et de consacrer ainsi le principe de leur interprétation autonome. La Cour a jugé que la signication et la notication, en dehors d’une procédure judiciaire, d’un acte notarié relèvent du champ d’application du règlement n° 1348/2000. En eet, étant donné que le système de signication et de notication intracommunautaire a pour finalité le bon fonctionnement du marché intérieur, la coopération judiciaire visée par l’article 65 CE et le règlement n° 1348/2000 ne saurait être circonscrite aux seules procédures judiciaires. Cette coopération est susceptible de se manifester également en dehors d’une telle procédure, dans la mesure où elle a une incidence transfrontalière et est nécessaire au bon fonctionnement du marché intérieur. La Cour a précisé que cette conception large de la notion d’acte extrajudiciaire ne risque pas d’imposer des charges excessives quant aux ressources des juridictions nationales, dès lors que, d’une part, les États membres peuvent aussi désigner comme entités d’origine ou entités requises, aux ns de la signication et de la notication, des entités autres que ces juridictions et que, d’autre part, les États membres peuvent prévoir la faculté de procéder à la signication ou à la notication aux personnes résidant dans un autre État membre directement par la poste. 46
Rapport annuel 2009
Décision-cadre 2002/584/JAI du Conseil, du 13 juin 2002, relative au mandat d’arrêt européen et aux procédures de remise entre États membres (JO L 190, p. 1).
Rapport annuel 2009
M général P. Mengozzi; MM. les présidents de chambre K. Lenaerts et A. Tizzano; M. le président de mes les la Cour V. Skouris; MM. les présidents de chambre J. N. Cunha Rodrigues et J.-C. Bonichot; Mprésidents de chambre R. Silva de Lapuerta et P. Lindh; M. le juge C. W. A. Timmermans.
M. l’avocat général P. Cruz Villalón; Mmele juge M. Berger; MM. les juges M. Saan, A. Arabadjiev et T. von Danwitz; M. l’avocat général Y. Bot; Mme l’avocat général E. Sharpston; M. l’avocat général
Rapport annuel 2009
Membres
Cour de justice
Membres de la Cour de justice
Vassilios Skourisné en 1948; diplômé en droit de l’université libre de Berlin (1970); docteur en droit constitutionnel et administratif de l’université de Hambourg (1973); professeur agrégé à l’université de Hambourg (1972–1977); professeur de droit public à l’université de Bielefeld (1978); professeur de droit public à l’université de Thessalonique (1982); ministre des Aaires intérieures (en 1989 et en 1996); membre du comité d’administration de l’université de Crète (1983–1987); directeur du Centre de droit économique international et européen de Thessalonique (1997–2005); président de l’Association hellénique pour le droit européen (1992–1994); membre du Comité national grec pour la recherche (1993–1995); membre du Comité supérieur pour la sélection des fonctionnaires grecs (1994–1996); membre du Conseil scientique de l’Académie de droit européen de Trèves (depuis 1995); membre du comité d’administration de l’École nationale grecque de la magistrature (1995–1996); membre du Conseil scientique du ministère des Aaires étrangères (1997–1999); président du Conseil économique et social grec en 1998; juge à la Cour de justice depuis le 8 juin 1999; président de la Cour de justice depuis le 7 octobre 2003.
Peter Jannné en 1935; docteur en droit de l’université de Vienne (1957); nomination en qualité de juge et aectation au ministère fédéral de la Justice (1961); juge en matière de presse au Straf-Bezirksgericht de Vienne (1963–1966); porteparole du ministère fédéral de la Justice (1966–1970), puis fonctions au sein de la division internationale de ce ministère; conseiller pour la commission de la justice et porteparole au Parlement (1973–1978); nomination comme membre de la Cour constitutionnelle (1978); juge rapporteur permanent de cette juridiction jusqu’à la n de 1994; juge à la Cour de justice du 19 janvier 1995 au 6 octobre 2009.
Dámaso Ruiz-Jarabo Colomerné en 1949; juge; magistrat au Consejo General del Poder Judicial (Conseil supérieur de la magistrature); professeur; chef de cabinet du président du Conseil de la magistrature; juge ad hoc de la Cour européenne des droits de l’homme; magistrat au Tribunal Supremo depuis 1996; avocat général à la Cour de justice du 19 janvier 1995 au 12 novembre 2009, date de son décès.
Rapport annuel 2009
Membres
Antonio Tizzanoné en 1940; professeur de droit de l’Union européenne auprès de l’université La Sapienza, Rome; professeur auprès des universités «Istituto Orientale» (1969–1979) et «Federico II» de Naples (1979–1992), de Catane (1969–1977) et de Mogadishu (1967–1972); avocat près la Cour de cassation italienne; conseiller juridique à la représentation permanente de la République italienne auprès des Communautés européennes (1984–1992); membre de la délégation italienne aux négociations pour l’adhésion du Royaume d’Espagne et de la République portugaise aux Communautés européennes, pour l’Acte unique européen et le traité sur l’Union européenne; auteur de nombreuses publications, dont des Commentaires aux traités européens et des Codes de l’Union européenne; fondateur et directeur depuis 1996 de la revue «Il Diritto dell’Unione Europea»; membre de comités de direction ou de rédaction de plusieurs revues juridiques; rapporteur à de nombreux congrès internationaux; conférences et cours dans plusieurs institutions internationales, dont l’Académie de droit international de La Haye (1987); membre du groupe d’experts indépendants désigné pour examiner les finances de la Commission des Communautés européennes (1999); avocat général à la Cour de justice du 7 octobre 2000 au 3 mai 2006; juge à la Cour de justice depuis le 4 mai 2006.
Christiaan Willem Anton Timmermansné en 1941; référendaire à la Cour de justice des Communautés européennes (1966–1969); fonctionnaire de la Commission des Communautés européennes (1969–1977); docteur en droit (université de Leyde); professeur de droit européen à l’université de Groningue (1977–1989); juge adjoint à la cour d’appel d’Arnhem; responsable de diérentes publications; directeur général adjoint au service juridique de la Commission des Communautés européennes (1989–2000); professeur de droit européen à l’université d’Amsterdam; juge à la Cour de justice depuis le 7 octobre 2000.
Rapport annuel 2009
Membres
Allan Rosasné en 1948; docteur en droit de l’université de Turku (Finlande); professeur de droit à l’université de Turku (1978–1981) et à l’Åbo Akademi (Turku/Åbo) (1981–1996); directeur de l’Institut des droits de l’homme de celle-ci (1985–1995); divers postes universitaires de responsabilité, nationaux et internationaux; membre de sociétés savantes; coordination de plusieurs projets et programmes de recherche, nationaux et internationaux, notamment dans les domaines suivants: droit communautaire, droit international, droits de l’homme et droits fondamentaux, droit constitutionnel et administration publique comparée; représentant du gouvernement finlandais en qualité de membre ou de conseiller des délégations finlandaises à diverses conférences et réunions internationales; fonction d’expert de la vie juridique finlandaise, notamment dans des commissions juridiques gouvernementales ou parlementaires en Finlande, ainsi qu’auprès des Nations unies, de l’Unesco, de l’Organisation pour la sécurité et la coopération en Europe (OSCE) et du Conseil de l’Europe; depuis 1995, conseiller juridique principal au service juridique de la Commission européenne, chargé des relations extérieures; depuis mars 2001, directeur général adjoint du service juridique de la Commission européenne; juge à la Cour de justice depuis le 17 janvier 2002.
Rosario Silva de Lapuertanée en 1954; licenciée en droit (université Complutense de Madrid); abogado del Estado en poste à Málaga; abogado del Estado au service juridique du ministère des Transports, du Tourisme et des Communications, puis au service juridique du ministère des Aaires étrangères; abogado del Estado-Jefe du service juridique de l’État chargé des procédures devant la Cour de justice et sous-directrice générale du service d’assistance juridique communautaire et internationale de l’Abogacía General del Estado (ministère de la Justice); membre du groupe de réexion de la Commission sur l’avenir du système juridictionnel communautaire; chef de la délégation espagnole du groupe des «Amis de la Présidence» pour la réforme du système juridictionnel communautaire dans le traité de Nice et du groupe ad hoc «Cour de justice» du Conseil; professeur de droit communautaire à l’École Diplomatique de Madrid; codirectrice de la revue «Noticias de la Unión Europea»; juge à la Cour de justice depuis le 7 octobre 2003.
Rapport annuel 2009
Membres
Koen Lenaertsné en 1954; licencié et docteur en droit (Katholieke Universiteit Leuven); Master of Laws, Master in Public Administration (Harvard University); assistant (1979–1983), puis professeur de droit européen à la Katholieke Universiteit Leuven (depuis 1983); référendaire à la Cour de justice (1984–1985); professeur au Collège d’Europe à Bruges (1984–1989); avocat au barreau de Bruxelles (1986–1989); «visiting professor» à la Harvard Law School (1989); juge au Tribunal de première instance du 25 septembre 1989 au 6 octobre 2003; juge à la Cour de justice depuis le 7 octobre 2003.
Gallen (2000); directeur adjoint du programme de spécialisation en droit des aaires à l’université de St.
Membres
Jerzy Makarczykné en 1938; docteur en droit (1966); professeur de droit international public (1974); Senior Visiting Fellow à l’université d’Oxford (1985); professeur à l’université chrétienne internationale de Tokyo (1988); auteur de plusieurs ouvrages sur le droit international public, le droit communautaire et les droits de l’homme; membre de plusieurs sociétés savantes intéressant le droit international, le droit européen et les droits de l’homme; négociateur du gouvernement polonais pour le retrait des troupes russes du territoire de la République de Pologne; sous-secrétaire d’État, puis secrétaire d’État aux Aaires étrangères (1989–1992); président de la délégation polonaise à l’Assemblée générale des Nations unies; juge à la Cour européenne des droits de l’homme (1992–2002); président de l’Institut de droit international (2003); conseiller du président de la République de Pologne pour la politique étrangère et les droits de l’homme (2002–2004); juge à la Cour de justice du 11 mai 2004 au 6 octobre 2009.
Rapport annuel 2009
Membres
Endre Juhászné en 1944; diplômé en droit de l’université de Szeged, Hongrie (1967); examen d’entrée au barreau hongrois (1970); études de troisième cycle en droit comparé à l’université de Strasbourg, France (1969, 1970, 1971, 1972); fonctionnaire du département juridique du ministère du Commerce extérieur (1966–1974), directeur pour les aaires législatives (1973–1974); premier attaché commercial à l’ambassade de Hongrie à Bruxelles, responsable des questions communautaires (1974–1979); directeur du ministère du Commerce extérieur (1979–1983); premier attaché commercial, puis conseiller commercial à l’ambassade de Hongrie à Washington DC, États-Unis (1983–1989); directeur général au ministère du Commerce et au ministère des Relations économiques internationales (1989–1991); négociateur en chef de l’accord d’association entre la République de Hongrie et les Communautés européennes et leurs États membres (1990–1991); secrétaire général du ministère des Relations économiques internationales, directeur de l’Oce des Aaires européennes (1992); secrétaire d’État auprès du ministère des Relations économiques internationales (1993–1994); secrétaire d’État, président de l’Oce des Aaires européennes, ministère de l’Industrie et du Commerce (1994); ambassadeur extraordinaire et plénipotentiaire, chef de la mission diplomatique de la République de Hongrie auprès de l’Union européenne (janvier 1995–mai 2003); négociateur en chef de l’adhésion de la République de Hongrie à l’Union européenne (juillet 1998–avril 2003); ministre sans portefeuille pour la coordination des questions d’intégration européenne (depuis mai 2003); juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2009
Membres
Anthony Borg Barthet U.O.M.né en 1947; doctorat en droit de l’université royale de Malte en 1973; entre dans la fonction publique maltaise en tant que Notary to Government en 1975; conseiller de la République en 1978, premier conseiller de la République en 1979, Attorney General adjoint en 1988 et nommé Attorney General par le président de Malte en 1989; chargé de cours à temps partiel en droit civil à l’université de Malte (1985–1989); membre du Conseil de l’université de Malte (1998–2004); membre de la commission pour l’administration de la justice (1994–2004); membre du comité des gouverneurs du Centre d’arbitrage de Malte (1998–2004); juge à la Cour de justice depuis le 11 mai 2004.
Marko Ilešičné en 1947; docteur en droit (université de Ljubljana); spécialisation en droit comparé (universités de Strasbourg et Coimbra); avocat au barreau; juge au Tribunal du travail de Ljubljana (1975–1986); président du Tribunal des sports (1978–1986); arbitre à la cour d’arbitrage de la compagnie d’assurances Triglav (1990–1998); président de la chambre d’arbitrage de la Bourse (depuis 1995); arbitre au tribunal d’arbitrage de la Bourse (depuis 1998); arbitre auprès de la Chambre de commerce de Yougoslavie (jusqu’en 1991) et de Slovénie (depuis 1991); arbitre auprès de la Chambre internationale de commerce à Paris; juge à la cour d’appel de l’UEFA (depuis 1988) et de la FIFA (depuis 2000); président de l’Union des associations de juristes slovènes; membre de l’International Law association, du Comité maritime international et de plusieurs autres associations juridiques internationales; professeur de droit civil, commercial et privé international; doyen de la faculté de droit de l’université de Ljubljana; auteur de très nombreuses publications juridiques; juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2009
Membres
Jiří Malenovskýné en 1950; docteur en droit de l’université Charles de Prague (1975); maître-assistant (1974–1990), vice-doyen (1989–1991) et chef du département de droit international et de droit européen (1990–1992) à l’université Masaryk de Brno; juge à la Cour constitutionnelle tchécoslovaque (1992); ambassadeur auprès du Conseil de l’Europe (1993–1998); président du Comité des délégués des ministres du Conseil de l’Europe (1995); directeur général au ministère des Aaires étrangères (1998–2000); président de la branche tchèque et slovaque de l’Association de droit international (1999–2001); juge à la Cour constitutionnelle (2000–2004); membre du Conseil législatif (1998–2000); membre de la Cour permanente d’arbitrage de La Haye (depuis 2000); professeur de droit international public à l’université Masaryk de Brno (2001); juge à la Cour de justice depuis le 11 mai 2004.
Ján Klučkané en 1951; docteur en droit de l’université de Bratislava (1974); professeur de droit international à l’université de Košice (depuis 1975); juge à la Cour constitutionnelle (1993); membre de la Cour permanente d’arbitrage de La Haye (1994); membre de la Commission de Venise (1994); président de l’Association slovaque de droit international (2002); juge à la Cour de justice du 11 mai 2004 au 6 octobre 2009.
Uno Lõhmusné en 1952; doctorat en droit en 1986; membre du barreau (1977–1998); professeur invité de droit pénal à l’université de Tartu; juge à la Cour européenne des droits de l’homme (1994–1998); président de la Cour suprême d’Estonie (1998–2004); membre de la commission juridique de la Constitution; consultant auprès du comité rédacteur du code pénal; membre du groupe de travail rédacteur du code de procédure pénale; auteur de plusieurs ouvrages sur les droits de l’homme et le droit constitutionnel; juge à la Cour de justice depuis le 11 mai 2004.
Rapport annuel 2009
Membres
Egils Levitsné en 1955; diplômé en droit et en sciences politiques de l’université de Hambourg; collaborateur scientique à la faculté de droit de l’université de Kiel; conseiller du Parlement letton pour les questions de droit international, de droit constitutionnel et de réforme législative; ambassadeur de la République de Lettonie en Allemagne et en Suisse (1992–1993), en Autriche, en Suisse et en Hongrie (1994–1995); vice-premier ministre et ministre de la Justice, faisant fonction de ministre des Aaires étrangères (1993–1994); conciliateur à la Cour de conciliation et d’arbitrage au sein de l’OSCE (depuis 1997); membre de la Cour permanente d’arbitrage (depuis 2001); élu en 1995 juge à la Cour européenne des droits de l’homme, réélu en 1998 et 2001; nombreuses publications dans les domaines du droit constitutionnel et du droit administratif, de la réforme législative et du droit communautaire; juge à la Cour de justice depuis le 11 mai 2004.
Lars Bay Larsenné en 1953; diplômé en sciences politiques (1976), licencié en droit (1983), université de Copenhague; fonctionnaire au ministère de la Justice (1983–1985); chargé de cours (1984–1991), puis professeur associé (1991–1996) en droit de la famille à l’université de Copenhague; chef de section à l’Advokatsamfund (1985–1986); chef de service (1986–1991) au ministère de la Justice; admis au barreau (1991); chef de division (1991–1995), chef du département de la police (1995–1999), chef du département juridique (2000–2003) au ministère de la Justice; représentant du Danemark au Comité K-4 (1995–2000), au Groupe central de Schengen (1996–1998) et à l’Europol Management Board (1998–2000); juge au Højesteret (2003–2006); juge à la Cour de justice depuis le 11 janvier 2006.
Rapport annuel 2009
Membres
Paolo Mengozzi né en 1938; professeur de droit international et titulaire de la chaire Jean Monnet de droit des Communautés européennes de l’université de Bologne; docteur honoris causa de l’université Carlos III de Madrid; professeur invité auprès des universités Johns Hopkins (Bologna Center), St.
Johns (New York), Georgetown, Paris-II, Georgia (Athens) et de l’Institut universitaire international (Luxembourg); coordinateur de l’European Business Law Pallas Program, organisé auprès de l’université de Nimègue; membre du comité consultatif de la Commission des Communautés européennes pour les marchés publics; sous-secrétaire d’État à l’industrie et au commerce à l’occasion du semestre de la présidence italienne du Conseil; membre du groupe de réexion de la Communauté européenne sur l’Organisation mondiale du commerce (OMC) et directeur de la session 1997 du centre de recherches de l’Académie de droit international de La Haye consacrée à l’OMC; juge au Tribunal de première instance du 4 mars 1998 au 3 mai 2006; avocat général à la Cour de justice depuis le 4 mai 2006.
Rapport annuel 2009
Membres
Pernilla Lindh née en 1945; licenciée en droit de l’université de Lund; référendaire et juge au Tribunal de première instance de Trollhättan (1971–1974); référendaire à la Cour d’appel de Stockholm (1974–1975); juge au tribunal de première instance de Stockholm (1975); conseiller pour les aaires juridiques et administratives auprès du Président de la Cour d’appel de Stockholm (1975–1978); chargée de mission à la Domstolverket (Administration nationale des juridictions) (1977); conseiller au Bureau du Chancelier de Justice (Justice Chancellor) (1979–1980); juge assesseur à la cour d’appel de Stockholm (1980–1981); conseiller juridique au ministère du Commerce (1981–1982); conseiller juridique, puis directeur et directeur général pour les aaires juridiques au ministère des Aaires étrangères (1982–1995); titre d’ambassadeur en 1992; viceprésident à la Swedish Market Court; responsable des questions juridiques et institutionnelles lors des négociations EEE (vice-président, puis président du groupe AELE) et lors des négociations pour l’adhésion du Royaume de Suède à l’Union européenne; juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2006; juge à la Cour de justice depuis le 7 octobre 2006.
Yves Botné en 1947; diplômé de la faculté de droit de Rouen; docteur en droit (université de Paris II Panthéon-Assas); professeur associé à la faculté de droit du Mans; substitut puis premier substitut au parquet du Mans (1974–1982); procureur de la République près le tribunal de grande instance de Dieppe (1982–1984); procureur de la République adjoint près le tribunal de grande instance de Strasbourg (1984–1986); procureur de la République près le tribunal de grande instance de Bastia (1986–1988); avocat général près la cour d’appel de Caen (1988–1991); procureur de la République près le tribunal de grande instance du Mans (1991–1993); chargé de mission auprès du ministre d’État, garde des Sceaux (1993–1995); procureur de la République près le tribunal de grande instance de Nanterre (1995–2002); procureur de la République près le tribunal de grande instance de Paris (2002–2004); procureur général près la cour d’appel de Paris (2004–2006); avocat général à la Cour de justice depuis le 7 octobre 2006.
Ján Mazákné en 1954; docteur en droit (université Pavol Jozef Safarik, Košice, 1978); professeur de droit civil (1994) et de droit communautaire (2004); directeur de l’Institut de droit communautaire à la faculté de droit de Košice (2004); juge au Krajský súd (tribunal régional) de Košice (1980); viceprésident (1982) et président (1990) du Mestský súd (tribunal de la ville) de Košice; membre de l’Association du barreau slovaque (1991); conseiller juridique à la Cour constitutionnelle (1993–1998); vice-ministre de la Justice (1998–2000); président de la Cour constitutionnelle (2000–2006); membre de la commission de Venise (2004); avocat général à la Cour de justice depuis le 7 octobre 2006.
Rapport annuel 2009
Membres
Verica Trstenjaknée en 1962; examen judiciaire (1987); docteur en droit de l’université de Ljubljana (1995); professeur (depuis 1996) de théorie du droit et de l’État (doctrine) et de droit privé; chercheur; études doctorales à l’université de Zürich, à l’Institut du droit comparé de l’université de Vienne, à l’Institut Max Planck de droit international privé à Hambourg, à l’université libre d’Amsterdam; professeur invité à l’université de Vienne, de Fribourg (Allemagne) et à l’école de droit Bucerius à Hambourg; chef du service juridique (1994–1996) et secrétaire d’État du ministère de la Science et de la Technologie (1996–2000); secrétaire général du gouvernement (2000); membre du groupe de travail pour le code civil européen (Study Group on European Civil Code) depuis 2003; responsable du projet de recherche Humboldt (Humboldt Stiftung); publication de plus de cent articles juridiques et de plusieurs livres sur les droits européen et privé; prix de l’Association des juristes slovènes «juriste de l’année 2003»; membre du conseil éditorial de plusieurs revues juridiques; secrétaire général de l’Association des juristes slovènes, membre de plusieurs associations de juristes dont Gesellschaft für Rechtsvergleichung; juge au Tribunal de première instance du 7 juillet 2004 au 6 octobre 2006; avocat général à la Cour de justice depuis le 7 octobre 2006.
Alexander Arabadjievné en 1949; études de droit (université St Kliment Ohridski, Soa); juge au tribunal de première instance de Blagoevgrad (1975–1983); juge à la cour régionale de Blagoevgrad (1983–1986); juge à la Cour suprême (1986–1991); juge à la Cour constitutionnelle (1991–2000); membre de la Commission européenne sur les droits de l’homme (1997–1999); membre de la Convention européenne sur l’avenir de l’Europe (2002–2003); député (2001–2006); observateur au Parlement européen; juge à la Cour de justice depuis le 12 janvier 2007.
Rapport annuel 2009
Membres
Cour de justice
Daniel Švábyné en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000–2004); juge au Tribunal de première instance du 12 mai 2004 au 6 octobre 2009; juge à la Cour de justice depuis le 7 octobre 2009.
Rapport annuel 2009
Cour de justice
Rapport annuel 2009
Audience solennelle du 6 octobre 2009
Rapport annuel 2009
Anciens Membres
Rapport annuel 2009
Anciens Membres
Anciens Membres
Rapport annuel 2009
Statistiques judiciaires
C — Statistiques judiciaires de la Cour de justice
Activité générale de la Cour de justice
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Nature des procédures (2005–2009)Matière du recours (2009)Recours en manquement d’État (2005–2009)
Aaires clôturées
Nature des procédures (2005–2009)Arrêts, ordonnances, avis (2009) Formation de jugement (2005–2009) Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel (2005–2009) Matière du recours (2005–2009)
Aaires pendantes au 31 décembre
Nature des procédures (2005–2009)14. Formation de jugement (2005–2009)
Évolution générale de l’activité judiciaire (1952–2009)
Rapport annuel 2009
Statistiques judiciaires
Activité générale de la Cour de justice Aaires introduites, clôturées, pendantes (2005–2009)
 Aaires introduites
 Aaires clôturées
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Aaires introduites — Nature des procédures (2005–2009)12
Renvois préjudiciels
Pourvois
Pourvois sur référé ou sur intervention
Procédures particulières
Avis
Renvois préjudiciels Recours directs Pourvois Pourvois sur référé ou sur intervention Avis Procédures particulières
Demandes en référé
es es ti on o is v is ov en ts ec o is sur v éd ur é ou sur v c otal T d ir ér er o ou rs Re c
P ou rP tic u li èr par r in
Adhésion de nouveaux États Agriculture Aides d'État Budget des Communautés Citoyenneté européenne Concurrence Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique industrielle Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CE/TFUE2
Traité UETraité CA
Procédure Statut des fonctionnaires
Divers TOTAL GÉNÉRAL
Les chires mentionnés (chires bruts) indiquent le nombre total d‘aaires indépendamment des jonctions pour cause de connexité (un numéro d‘aaire = une aaire).
Le 1 l‘Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne (traité CE).
Rapport annuel 2009
Statistiques judiciaires
Rapport annuel 2009
Statistiques judiciaires
3 tic les 258 à 260 es in dépend amm en
Rapport annuel 2009
Statistiques judiciaires
Renvois préjudiciels
Pourvois
Procédures particulières
Avis
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé ou sur intervention
Avis Procédures particulières
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Arrêts, ordonnances, avis (2009)1
Arrêts 69,43 %
Ordonnances à caractère juridictionnel2
Ordonnances de référé3
Autres ordonnances4
Avis 0,18 %
Renvois préjudiciels Recours directs Pourvois
Pourvois sur référé ou sur intervention
Avis Procédures particulières
Les chires mentionnés (chires nets) indiquent le nombre total d'aaires compte tenu des jonctions pour cause de connexité (une série d'aaires jointes = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Ordonnances rendues à la suite d'une demande fondée sur les articles 242 CE ou 243 CE (devenus, suite à l'entrée en vigueur du traité de Lisbonne, les articles 278 TFUE et 279 TFUE) ou sur l'article 244 CE (devenu article 280 TFUE) ou encore sur les dispositions correspondantes du traité EA ou encore à la suite d'un pourvoi contre une ordonnance de référé ou d'intervention.
Ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal.
Rapport annuel 2009
Statistiques judiciaires
Assemblée plénière Grande chambre Chambres à 5 juges Chambres à 3 juges Président
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel (2005–2009)12
 Arrêts/Avis
 Ordonnances
Arrêts/Avis Ordonnances
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel — Matière du recours (2005–2009)1
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Citoyenneté européenne Concurrence Convention de Bruxelles Convention de Rome Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Privilèges et immunités Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UETraité CATraité EA
Procédure Statut des fonctionnaires
Divers TOTAL GÉNÉRAL
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées par arrêt, avis ou ordonnance à caractère juridictionnel — Matière du recours (2009)1
Arrêts/Avis
Adhésion de nouveaux États Agriculture Aides d'État Citoyenneté européenne Concurrence Convention de Bruxelles Convention de Rome Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Espace de liberté, sécurité et justice Fiscalité Liberté d'établissement Libre circulation des capitaux Libre circulation des marchandises Libre circulation des personnes Libre prestation de services Politique commerciale Politique de la pêche Politique industrielle Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Principes de droit communautaire Propriété intellectuelle Rapprochement des législations Relations extérieures Ressources propres des Communautés Sécurité sociale des travailleurs migrants Tarif douanier commun Transports Union douanière
Traité CETraité UE
Procédure Statut des fonctionnaires
Divers TOTAL GÉNÉRAL
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
À caractère juridictionnel mettant n à une instance (autres que les ordonnances mettant n à une instance par radiation, non-lieu à statuer ou renvoi au Tribunal).
Rapport annuel 2009
Statistiques judiciaires
Rapport annuel 2009
Statistiques judiciaires
Rejet en u des jo nc et
131 t le nom br d mis A otal T es nets) indique n tio nn és (c h ir c hè que g es m en k
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Durée des procédures (2005–2009)(arrêts et ordonnances à caractère juridictionnel)
 Renvois préjudiciels
 Pourvois
Renvois préjudiciels Procédures préjudicielles d’urgence
Les durées sont exprimées en mois et en dixièmes de mois.Sont exclus des calculs sur la durée des procédures: les aaires comportant un arrêt interlocutoire ou une mesure d'instruction; les avis; les procédures particulières (à savoir la taxation des dépens, l'assistance judiciaire, l'opposition, la tierce opposition, l'interprétation, la révision, la rectication, la procédure de saisie-arrêt); les aaires se terminant par une ordonnance de radiation, de non-lieu à statuer ou de renvoi au Tribunal; les procédures en référé ainsi que les pourvois sur référé ou sur intervention.
Rapport annuel 2009
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nature des procédures
 Renvois préjudiciels
 Pourvois
 Procédures particulières
 Avis
Renvois préjudiciels Recours directs Pourvois Procédures particulières Avis
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Aaires pendantes au 31 décembre — Formation de jugement
Chambres à 5 juges22,81 %
Chambres à 3 juges1,89 %
Président 0,27 %
Non attribuées Assemblée plénière Grande chambre Chambres à 5 juges Chambres à 3 juges Président
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Recours directs Renvois préjudiciels Pourvois Procédures particulières
Le traitement accéléré d'une aaire devant la Cour de justice est possible en vertu des dispositions des er articles 62 bis et 104 bis du règlement de procédure, entrées en vigueur le 1 juillet 2000.
Rapport annuel 2009
Statistiques judiciaires
Procédures préjudicielles d’urgence
Depuis le 1 de l'article 104 ter du règlement de procédure, dans les aaires relevant de l'Espace de liberté, de sécurité et de justice.
Rapport annuel 2009
Statistiques judiciaires
Sens de la décision ti on en v du its er o du its sur t o tr tr
Rejet és in ér oi si nv d mission A ti on ou non-lieu é ou sur in
Les chires mentionnés (chires nets) indiquent le nombre total d'aaires compte tenu des jonctions pour cause de connexité (une série d'aaires jointes = une aaire).
Rapport annuel 2009
Statistiques judiciaires
Évolution générale de l‘activité judiciaire (1952–2009) — Aaires introduites et arrêts
Rapport annuel 2009
Statistiques judiciaires
Chires bruts; procédures particulières exclues.Chires nets.
Rapport annuel 2009
Statistiques judiciaires
125 ile se am p in aM é CE ( devait
Statistiques judiciaires
Évolution générale de l‘activité judiciaire (1952–2009) — Renvois préjudiciels introduits (par État membre et par juridiction)
Belgique
Grèce
Espagne
Rapport annuel 2009
Statistiques judiciaires
Rapport annuel 2009
Statistiques judiciaires
Suède
Royaume-Uni
Autres
Cour de justice Benelux/Benelux Gerechtshof1Chambre de recours des écoles européennes2
Rapport annuel 2009
Statistiques judiciaires
Cour de justice
1952–2009 tic les 93, 169 à 171 et 2 25 du tr rA
Rapport annuel 2009
Chapitre II
Ainsi, 2009 a connu le départ de deux membres: M
D’un point de vue statistique, l’année écoulée s’est inscrite dans la continuité.
Ainsi, on constate un nombre important d’aaires introduites (568) qui, malgré un léger inéchissement par rapport à 2008, reste très supérieur aux chires enregistrés jusqu’alors.
En conséquence, bien que l’amélioration sensible du volume des aaires traitées ait été, elle aussi, conrmée (avec 555 aaires réglées), le nombre des aaires pendantes n’a pas pu être réduit, en dépit des eorts permanents en ce sens.
Bâtir le Tribunal de demain sur de solides fondations», organisé à cette occasion, a donné lieu à des débats et contributions remarquables de la part d’observateurs de tous horizons1.
D’importantes pistes de réexion sur l’avenir de la juridiction, sur sa mission et sur son fonctionnement ont été évoquées, qui viennent renforcer la conviction qu’a le Tribunal de la nécessité de poursuivre les réformes, y compris structurelles, en vue de garantir un niveau toujours plus élevé de protection du justiciable.
En second lieu, 2009 a été l’année de l’entrée en vigueur du traité de Lisbonne.
Si l’incidence majeure de ce traité sur la construction européenne ne se manifeste pas au premier chef à l’égard des juridictions de l’Union, il convient néanmoins d’évoquer certains aspects qui ne manqueront pas d’avoir une incidence sur le Tribunal.
Il s’agit, tout d’abord, de la nouvelle dénomination de la juridiction: le «Tribunal de première instance des Communautés européennes» a été rebaptisé «Tribunal» de l’Union européenne, en vue de tenir compte de la compétence de pourvoi dont il dispose en matière de fonction publique.
Il s’agit, ensuite, de l’assouplissement des conditions de recevabilité des recours en annulation introduits par les particuliers contre les actes réglementaires.
Il s’agit, aussi, de l’extension de la compétence du Tribunal à certains recours formés par les particuliers dans les domaines de la politique étrangère et de sécurité commune, d’une part, et de la coopération policière et judiciaire en matière pénale, d’autre part.
Il s’agit, enn, de l’élévation de la charte des droits fondamentaux de l’Union européenne au rang de traité.
Ces évolutions, qui constituent d’importantes avancées au prot de la protection juridictionnelle, pourraient avoir une inuence notable tant sur le volume que sur la nature du contentieux porté devant le Tribunal.
Les développements qui suivent tentent de donner un aperçu de la diversité et, parfois, de la complexité du champ d’activité du Tribunal, dans son oce de juge de la légalité (I), de l’indemnité (II), des pourvois (III) et des référés (IV).
Ces contributions sont accessibles sur le site www.curia.europa.eu et les actes du colloque feront l’objet d’une publication au cours de l’année 2010.
Rapport annuel 2009
Contentieux de la légalité
Recevabilité des recours formés au titre de l’article 230 CE
Constituent des actes susceptibles de faire l’objet d’un recours en annulation au sens de l’article 230 CE les mesures produisant des eets juridiques obligatoires de nature à aecter les
2 intérêts du requérant, en modiant de façon caractérisée la situation juridique de celuici
En l’espèce, l’acte attaqué était la lettre de la Commission par laquelle celle-ci informait la requérante de son refus de lui communiquer la composition du comité d’évaluation des ores présentées par les soumissionnaires. Or, la procédure d’accès aux documents de la Commission, régie par les articles 6 à 8 du règlement (CE) n° 1049/20013, se déroule en deux étapes.
En premier lieu, le demandeur doit adresser à la Commission une demande initiale d’accès aux documents.
En second lieu, en cas de refus total ou partiel, le demandeur peut présenter une demande conrmative auprès du secrétaire général de la Commission. En cas de refus total ou partiel, le demandeur peut former un recours juridictionnel contre la Commission dans les conditions prévues à l’article 230 CE.
Le Tribunal en conclut que le recours en annulation, dirigé contre le rejet de la demande initiale, n’est pas, en principe, recevable. Toutefois, le Tribunal relève que, dans la lettre de rejet, la Commission a omis d’informer la requérante, alors que le règlement n° 1049/2001 l’impose, du droit dont cette dernière dispose de présenter une demande conrmative.
Une telle irrégularité a pour conséquence de rendre recevable, à titre exceptionnel, un recours en annulation contre le rejet de la demande initiale. S’il en était autrement, la Commission pourrait éventuellement se soustraire au contrôle du juge en raison d’un vice de forme imputable à cette dernière.
Qualité pour agir
L’article 230, quatrième alinéa, CE soumet la recevabilité des recours introduits par les particuliers contre des actes dont ils ne sont pas destinataires à la double condition que les requérants
Arrêt de la Cour du 11 novembre 1981, IBM/Commission, 60/81, Rec. p. 2639, point 9.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil, du 30 mai 2001, relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145, p. 43).
Rapport annuel 2009
Tribunal soient directement et individuellement concernés par l’acte attaqué. Selon la jurisprudence, les personnes physiques ou morales autres que les destinataires d’une décision ne sauraient prétendre être concernées individuellement que si cette décision les atteint en raison de certaines qualités qui leur sont particulières ou d’une situation de fait qui les caractérise par rapport à toute autre personne et, de ce fait, les individualise d’une manière analogue à celle du destinataire4.
Par ailleurs, pour concerner directement un particulier, l’acte entrepris doit produire directement des eets sur la situation juridique de l’intéressé et sa mise en œuvre doit revêtir un caractère purement automatique et découler de la seule réglementation, sans application d’autres règles intermédiaires5.
Dans l’aaire Vischim/Commission (arrêt du 7 octobre 2009, T-420/05, non encore publié), la requérante demandait l’annulation de la directive 2005/53/CE de la Commission,
, qui modie la directive 91/414/CEE en inscrivant, à son annexe I
(laquelle énumère les substances dont les États membres autorisent la mise sur le marché), la substance active chlorothalonil produite par la requérante, tout en imposant certaines conditions, en particulier quant à la teneur maximale en hexachlorobenzène (HCB) de cette substance.
En vertu de ces textes, les États membres sont tenus de modier ou de retirer les autorisations existantes des produits phytopharmaceutiques contenant du chlorothalonil ne respectant pas ces conditions.
Ladite directive constituant un acte de portée générale, le Tribunal souligne que, si l’article 230, quatrième alinéa, CE ne traite pas expressément de la recevabilité des recours en annulation introduits par une personne physique ou morale contre une directive, il ressort néanmoins de la jurisprudence que cette seule circonstance ne sut pas pour déclarer de tels recours irrecevables.
En eet, les institutions ne sauraient, par le seul choix de la forme de l’acte en cause, exclure la protection juridictionnelle qu’ore aux particuliers cette disposition du traité, la portée générale de l’acte attaqué n’excluant pas qu’il puisse concerner directement et individuellement certaines personnes physiques ou morales.
Dans une telle hypothèse, un acte de l’Union peut à la fois revêtir un caractère général et, à l’égard de certains opérateurs économiques, un caractère décisionnel.
Relevant que la directive 91/414 prévoit que la procédure d’évaluation concernant les substances actives présentes sur le marché est entamée par la notication d’un producteur intéressé, lequel soumet un dossier contenant les données nécessaires à cette n et est associé aux diérentes étapes de l’examen dudit dossier, le Tribunal considère que la requérante, en tant qu’auteur de la notication, bénécie de garanties procédurales et, à ce titre, est individuellement concernée par la directive attaquée.
S’agissant de la condition relative à l’aectation directe, le Tribunal constate que, par la directive attaquée, la Commission a mis n à l’évaluation du chlorothalonil en décidant de l’inscrire à l’annexe I de la directive 91/414 sous certaines conditions.
De plus, en vertu de ladite directive, les États membres ont été tenus de réexaminer les autorisations des produits phytopharmaceutiques contenant cette substance et de vérier le respect de la teneur maximale en HCB, action dans le
Arrêt de la Cour du 15 juillet 1963, Plaumann/Commission, 25/62, Rec. p. 197.Arrêt de la Cour du 5 mai 1998, Dreyfus/Commission, C-386/96 P, Rec. p. I-2309, point 43.JO L 241, p. 51.
Directive 91/414/CEE du Conseil, du 15 juillet 1991, concernant la mise sur le marché des produits phytopharmaceutiques (JO L 230, p. 1).
Rapport annuel 2009
Activité cadre de laquelle ils ne disposent d’aucune marge d’appréciation.
La directive attaquée concerne donc directement la requérante, en tant qu’entreprise fabriquant la substance active en cause, de sorte que le recours en annulation est recevable.
En l’espèce, la République de Pologne et la République de Chypre prétendaient que le délai de recours ne pouvait commencer à courir avant même leur adhésion à l’Union, laquelle était une condition de l’entrée en vigueur du règlement en cause.
À cet égard, le Tribunal rappelle que, en vertu de l’article 230, cinquième alinéa, CE, le recours en annulation doit être formé dans un délai de deux mois à compter du jour de la publication de l’acte et que l’application stricte des réglementations concernant les délais de procédure répond à l’exigence de sécurité juridique et à la nécessité d’éviter toute discrimination ou tout traitement arbitraire dans l’administration de la justice.
Dans les circonstances de l’espèce, il en déduit donc la tardiveté des recours en cause, les arguments des États concernés ne permettant pas d’inrmer cette conclusion.
En eet, le Tribunal juge, premièrement, la question de la subordination de l’entrée en vigueur des règlements en cause à l’adhésion des États concernés dépourvue de pertinence, dès lors qu’elle dénote une confusion entre l’opposabilité d’un acte, qui est liée à l’accomplissement de toutes les formalités de publicité et fait courir le délai de recours, et l’entrée en vigueur dudit acte, qui peut être diérée.
Deuxièmement, le Tribunal considère que le délai prévu par l’article 230 CE étant d’application générale, ledit article ne nécessitait pas des États concernés qu’ils aient la qualité d’État membre et s’appliquait, en tout état de cause, aux États concernés en leur qualité de personne morale.
Or, le Tribunal relève que le règlement en cause, bien que constituant un acte de portée générale, empêche directement les États concernés d’exercer comme ils l’entendent leurs compétences propres en leur imposant diérentes obligations concernant l’institution et l’exécution d’un dispositif, notamment fiscal, visant à éliminer des stocks excédentaires de sucre.
Par analogie avec la jurisprudence applicable aux entités infra-étatiques8, le Tribunal en conclut que, avant d’acquérir la qualité d’État membre, la République de Pologne et la République de Chypre étaient directement et individuellement concernées par le règlement attaqué, de sorte que l’application stricte des délais de procédure à compter du jour de la publication dudit règlement ne les empêchait pas de faire valoir leurs droits.
Par ailleurs, la République de Chypre prétendait que son recours était, en tout état de cause, recevable pour autant qu’il était dirigé contre un règlement, introduit dans les délais, portant modication du règlement initial.
Le Tribunal rappelle que, bien que le caractère dénitif d’un acte qui n’a pas été attaqué dans les délais concerne non seulement l’acte lui-même, mais aussi tout acte ultérieur qui aurait un caractère purement conrmatif, cette solution se justiant par
Rapport annuel 2009
Tribunal la nécessaire stabilité juridique et valant pour les actes individuels comme pour ceux qui ont un caractère normatif, lorsqu’une disposition d’un règlement est modiée, le recours est à nouveau ouvert non seulement contre cette seule disposition, mais aussi contre celles qui, même non modiées, forment avec elle un ensemble9.
Examinant toutefois cette conclusion dans son contexte, le Tribunal y apporte des nuances, en précisant que l’expiration du délai de recours doit être opposée au recours en annulation formé contre une disposition modiée non seulement lorsque ladite disposition reproduit celle contenue dans l’acte vis-à-vis duquel le délai de recours est expiré, mais aussi lorsque, bien que la nouvelle rédaction soit diérente, sa substance n’est pas aectée.
En revanche, lorsqu’une disposition d’un règlement est, même en partie, modiée de façon substantielle, le recours est de nouveau ouvert contre cette disposition ainsi que contre toutes celles qui, même non modiées, forment avec elle un ensemble indivisible et substantiel.
En l’espèce, le règlement en cause apportant des modications accessoires et procédurales, visant uniquement à proroger les délais prévus par le règlement initial, l’annulation des dispositions du règlement initial ne pouvait être demandée par le biais d’un recours en annulation introduit contre le règlement modicatif.
Règles de concurrence applicables aux entreprises
Dans l’arrêt du 17 décembre 2009, Solvay/Commission (T-58/01, non encore publié), le Tribunal a jugé que, même à supposer que puissent se présenter des circonstances particulières permettant un renversement de la charge de la preuve quant à la durée d’une infraction, la Commission ne serait pas pour autant dispensée de se prononcer de façon étayée dans une décision établissant une infraction à l’article 81, paragraphe 1, CE, s’agissant de la durée de l’infraction et de donner les informations dont elle dispose sur ladite durée.
Relevant que la décision attaquée contenait des éléments contradictoires quant à la n de l’infraction, il juge que la Commission, sur laquelle reposait la charge de la preuve à titre principal, n’a pas démontré que l’infraction en cause avait continué jusqu’à la n de l’année 1990.
L’aaire ArcelorMittal Luxembourg e.a./Commission (arrêt du 31 mars 2009, T-405/06, non encore publié, sous pourvoi) a permis au Tribunal de conrmer sa jurisprudence10quant à l’étendue ratione personae des eets des actes interruptifs de prescription.
En l’espèce, la société mère d’une filiale qui avait participé à une entente sur le marché des poutrelles en acier soulignait que les actes interruptifs de la prescription quinquennale n’avaient d’eet qu’envers les entreprises ayant participé à l’infraction.
N’ayant été ni identiée comme telle pendant la procédure administrative, dans le cadre de laquelle l’acte interruptif de la prescription s’inscrivait, ni destinataire de la communication des griefs, la société mère contestait donc que la Commission pût lui opposer l’eet interruptif de cet acte.
Le Tribunal rejette cette interprétation, en précisant qu’elle implique un fait objectif, à savoir la participation à l’infraction, qui se distingue d’un élément subjectif et contingent tel que l’identication d’une telle entreprise au cours de la procédure administrative.
En eet, une entreprise pourrait avoir participé à l’infraction sans que la Commission le sache au
Arrêt de la Cour du 18 octobre 2007, Commission/Parlement et Conseil, C-299/05, Rec. p. I-8695, points 29 et 30.
Arrêt du 1 juillet 2008, Compagnie maritime belge/Commission (T-276/04, Rec. p. II-1277).
Rapport annuel 2009
Activité moment où elle pose un acte interruptif de la prescription.
En matière de suspension de la prescription, le Tribunal précise que, alors que le règlement (CE) n° 1/200311spécie que l’interruption vaut à l’égard de toutes les entreprises et associations d’entreprises ayant participé à l’infraction, une telle précision est absente en ce qui concerne la suspension.
Il examine dès lors si l’introduction d’un recours devant lui avait un eet relatif à l’égard de la seule entreprise requérante, ou un eet erga omnes à l’égard de toutes les entreprises ayant participé à l’infraction, qu’elles aient ou non formé un recours.
À cet égard, il relève tout d’abord que, tout comme l’interruption de la prescription, la suspension de la prescription, qui constitue une exception au principe de la prescription quinquennale, doit être interprétée restrictivement.
Il ne pouvait donc être présumé que le législateur ait voulu appliquer le même régime aux deux situations. En outre, à la diérence de l’interruption de la prescription, qui vise à permettre à la Commission de poursuivre et de sanctionner ecacement les infractions aux règles de concurrence, la suspension de la prescription concerne, par dénition, une hypothèse dans laquelle la Commission a déjà adopté une décision.
L’eet inter partes des procédures judiciaires et les conséquences qui en découlent nécessairement s’opposent en principe à ce que le recours introduit par une entreprise destinataire de la décision attaquée ait une quelconque incidence sur la situation des autres destinataires.
Enn, le Tribunal rejette l’argument de la Commission selon lequel la suspension de la prescription, résultant de l’engagement par une entreprise de procédures devant le Tribunal et la Cour, s’applique tant à l’entité juridique partie à l’instance qu’à toutes les autres entités juridiques qui font partie de la même unité économique, quelle que soit l’entité juridique ayant engagé ces procédures.
Le Tribunal en conclut que le délai de prescription décennale est dépassé à l’égard d’une des requérantes et annule la décision attaquée pour ce qui la concerne.
Droits de la défense
Dans l’arrêt du 1er juillet 2009, ThyssenKrupp Stainless/Commission (T-24/07, non encore publié, sous pourvoi), le Tribunal a rappelé que, an de permettre à la Commission de mettre en balance, d’une part, la nécessité de préserver les droits de la défense des parties par l’accès le plus large possible au dossier et, d’autre part, le souci de protéger les informations condentielles d’autres parties ou de tiers, ces parties et ces tiers devaient fournir à la Commission tous les éléments utiles.
Règlement (CE) n° 1/2003 du Conseil, du 16 décembre 2002, relatif à la mise en œuvre des règles de concurrence prévues aux articles 81 [CE] et 82 [CE] (JO 2003, L 1, p. 1).
Rapport annuel 2009
Par ailleurs, le Tribunal rappelle que, pour respecter les droits de la défense des entreprises, la Commission doit donner aux parties concernées le droit d’être entendues avant qu’elle n’arrête une des décisions prévues aux articles 7, 8 et 23 et à l’article 24, paragraphe 2, du règlement n° 1/2003.
Lorsque la transmission de documents à la partie requérante intervient après l’adoption de l’une des décisions susvisées, telle une communication des griefs, les droits de la défense de cette partie ne sont cependant pas violés si la Commission n’a pas modié les griefs exposés dans ladite décision et que, dès lors, elle ne retient pas de faits sur lesquels l’entreprise concernée n’a pas eu l’occasion de s’expliquer.
Apports dans le domaine de l’article 81 CE a)
Application de la loi dans le temps
En outre, les notions d’accord et de pratiques concertées sous l’empire de l’article 65, paragraphe 1, CECA répondent à celles d’accord et de pratiques concertées au sens de l’article 81 CE et ces deux dispositions sont interprétées de la même manière par le juge communautaire.
Cette exigence s’impose d’autant plus dans la mesure où la distorsion de la concurrence résultant du non-respect des règles en matière d’ententes est susceptible d’étendre ses eets dans le temps après l’expiration du traité CECA, sous l’empire du traité CE.
Dans l’aaire Peugeot et Peugeot Nederland/Commission (arrêt du 9 juillet 2009, T-450/05, non encore publié), les requérantes contestaient, notamment, l’appréciation de la gravité de l’infraction eectuée par la Commission.
D’une part, l’infraction avait été qualiée de «très grave», au sens du point 1 A des lignes directrices de 199813, la mise en place par Peugeot au Pays-Bas d’un système de bonus entre 1997 et 2003 ayant eu pour objectif d’inciter les concessionnaires néerlandais à restreindre les importations parallèles.
Pour conclure que la Commission n’a, dans l’exercice de son pouvoir d’appréciation, pas commis d’erreur en qualiant la nature de l’infraction de très grave, le Tribunal relève, notamment, que celle-ci présente, en raison de sa nature, un caractère de
Arrêt du 25 octobre 2007, SP e.a./Commission, T-27/03, T-46/03, T-58/03, T-79/03, T-80/03, T-97/03 et T-98/03, Rec. p. II-4331.
Lignes directrices pour le calcul des amendes inigées en application de l’article 15, paragraphe 2, du règlement n° 17 et de l’article 65, paragraphe 5, du traité CECA (JO 1998, C 9, p. 3).
Rapport annuel 2009
En outre, il souligne que les requérantes sont les membres d’un grand groupe industriel occupant une position importante sur le marché en cause et qu’elles disposaient de directions juridiques parfaitement à même de mesurer la nature anticoncurrentielle des comportements en cause.
D’autre part, en ce qui concerne l’impact concret de l’infraction sur ledit marché, le Tribunal relève que la Commission n’a pas accordé une attention susante au rôle joué par l’évolution des diérentiels de prix dans la baisse des exportations.
Ainsi, faisant application de sa compétence de pleine juridiction, il juge qu’il convient de réduire de 10 % le montant de l’amende, du fait de la gravité de l’infraction.
Dans l’arrêt du 30 avril 2009, Nintendo et Nintendo of Europe/Commission (T-13/03, non encore publié), le Tribunal a admis que, s’agissant d’un ensemble d’accords et de pratiques concertées de nature verticale ayant pour objet et pour eet de restreindre les exportations parallèles de consoles et de cartouches de jeux, les parts respectives détenues par les parties dans la distribution des produits en cause sont représentatives du poids spécique de chaque entreprise dans le système de distribution litigieux.
La Commission est donc jugée fondée à se référer à ce critère aux ns du traitement diérencié opéré dans le cadre de la détermination des montants de base des amendes.
Dans le même arrêt, le Tribunal, appréciant si une erreur de droit avait été commise par la Commission dans la détermination du caractère dissuasif de l’amende, précise que la qualité de fabricant des produits peut également constituer, dans le cas d’infractions de nature verticale, un élément représentatif de sa capacité eective à causer un dommage important à la concurrence.
En eet, le fabricant des produits en cause, qui occupe une place centrale dans le système de distribution desdits produits, doit faire preuve d’une vigilance toute particulière et s’assurer qu’il respecte les règles de concurrence lors de la conclusion des accords de distribution.
La question de la portée dissuasive des amendes fait l’objet d’une autre précision dans l’un des arrêts concernant l’entente sur le marché de l’acide monochloracétique.
En eet, dans l’arrêt du 30 septembre 2009, Arkema/Commission (T-168/05, non publié, sous pourvoi), le Tribunal a souligné que, si la Commission a appliqué dans des aaires antérieures impliquant la requérante un coecient multiplicateur à des ns dissuasives, cela ne saurait remettre en cause l’application dudit coecient dans des aaires ultérieures dans lesquelles la requérante est sanctionnée pour sa participation à une entente relevant de la même période infractionnelle.
Chaque infraction étant diérente et faisant l’objet d’une décision diérente, la Commission était en mesure de prendre en considération la taille des entreprises concernées et d’appliquer le coecient multiplicateur au montant de départ de l’amende.
Dans l’arrêt Nintendo et Nintendo of Europe/Commission, précité, il compare la coopération fournie, d’une part, par Nintendo et, d’autre part, par son distributeur exclusif pour le marché irlandais et du Royaume-Uni, tout d’abord d’un point de vue chronologique.
Cela lui permet de relever que les documents pertinents fournis tant par Nintendo que par ce distributeur l’ont été au même stade de la procédure, le fait que Nintendo a commencé à coopérer quelques jours après ce distributeur ne s’avérant pas décisif à cet égard.
Rapport annuel 2009
À cet égard, le Tribunal observe que les deux entreprises ont transmis ces informations de façon spontanée et que leur contenu a aidé la Commission de la même manière.
Dès lors, le Tribunal conclut que, en application du principe d’égalité de traitement, la coopération de Nintendo doit être considérée comme ayant été comparable à celle du distributeur.
Dans l’arrêt Outokumpu et Luvata/Commission, précité, le Tribunal a eu l’occasion de préciser sa jurisprudence en matière de circonstances aggravantes, et plus particulièrement de récidive. Le Tribunal rappelle que la notion de récidive implique uniquement le constat préalable d’une infraction.
Le fait que l’infraction première a été commise sous l’empire du traité CECA et qu’aucune amende n’ait été prononcée en raison du contexte particulier de ladite aaire ne fait nullement obstacle au principe selon lequel, une fois que la Commission a établi, par voie de décision, la participation d’une entreprise à une entente, cette décision pourra servir de base pour évaluer ultérieurement la propension de cette entreprise à enfreindre des règles relatives aux ententes.
La prise en compte d’une infraction passée au titre de la récidive fait également l’objet d’un développement spécique dans l’arrêt du 30 septembre 2009, Hoechst/Commission (T-161/05, non publié).
En l’espèce, la requérante contestait la possibilité pour la Commission de prendre en considération une décision antérieure, en raison du fait que cette dernière n’aurait acquis un caractère dénitif qu’après la n de l’infraction en cause.
Le Tribunal souligne cependant qu’il sut, pour que cette prise en compte soit possible, que l’entreprise ait été considérée préalablement comme auteur d’une infraction du même type, et cela même si la décision est encore soumise à un contrôle juridictionnel.
Imputabilité du comportement infractionnel
Dans les arrêts concernant l’entente sur le marché de l’acide monochloracétique, le Tribunal a apporté d’intéressantes précisions quant à l’imputabilité à la société mère du comportement infractionnel de ses filiales.
En particulier, dans l’arrêt Hoechst/Commission, précité, le Tribunal a jugé que la requérante ne saurait invoquer le transfert de sa responsabilité par le contrat d’apport de sa branche d’activité conclu avec une de ses filiales.
D’une part, un tel contrat ne peut être opposé à la Commission an d’échapper aux sanctions encourues en application du droit de la concurrence, dans la mesure où il vise à répartir la responsabilité entre les sociétés pour avoir participé à une entente.
Rapport annuel 2009
Activité marchés distincts et n’avaient pas de liens de fournisseurs à clients.
En eet, dans un groupe tel que celui concerné, la division des tâches constitue un phénomène normal qui ne renverse pas la présomption selon laquelle la société mère et sa filiale constituent une seule entreprise, au sens de l’article 81 CE.
Enn, le Tribunal rappelle que la présomption de responsabilité de la société mère pour les infractions commises par les filiales dont elle détient la totalité ou la quasi-totalité du capital repose sur un critère objectif qui s’applique quelle que soit la taille ou l’organisation juridique de l’entreprise.
Dès lors, si l’application de ce critère a des répercussions diérentes selon la taille du groupe et son organisation juridique, cela ne constitue qu’une conséquence objective de la diversité des entreprises.
Apports dans le domaine de l’article 82 CE
Dans l’arrêt du 9 septembre 2009, Clearstream/Commission (T-301/04, non encore publié), le Tribunal s’est prononcé sur la légalité d’une décision de la Commission reprochant aux requérantes d’avoir enfreint l’article 82 CE, d’une part, en refusant de façon discriminatoire de fournir leurs services et, d’autre part, en appliquant des prix discriminatoires.
Le Tribunal relève que la Commission a pu constater à bon droit l’existence de ces abus de position dominante. En particulier, le Tribunal conrme que le refus de fournir un accès et la discrimination injustiée à cet égard ne constituent pas deux infractions séparées, mais deux manifestations d’un même comportement, puisque la discrimination injustiée résulte du refus de fournir à des clients comparables les mêmes services ou des services similaires.
À cet égard, ayant largement dépassé ce qui pouvait être considéré comme raisonnable et justié et s’apparentant ainsi à un refus abusif de fournir le service en question, le délai pour l’obtention de l’accès est de nature à causer un désavantage concurrentiel sur le marché en cause.
Le Tribunal considère notamment comme abusif un système de rabais dans lequel, entre autres conditions, des rabais diérenciés étaient octroyés dès que le client commandait à la requérante des quantités supplémentaires par rapport à celles fixées contractuellement, indépendamment de l’importance, en termes absolus, de ces dernières.
En eet, de ce fait, le prix unitaire pour ces quantités était sensiblement inférieur au prix moyen payé par le client pour les quantités de base fixées contractuellement, incitant le client à s’approvisionner également pour les tonnages dépassant les quantités contractuelles, dans la mesure où les autres fournisseurs auraient dicilement pu orir, sur ces tonnages, des prix concurrentiels par rapport à ceux oerts par la requérante.
Rapport annuel 2009
Apports dans le domaine du contrôle des concentrations a)
Dans l’arrêt du 7 mai 2009, NVV e.a./Commission (T-151/05, non encore publié), le Tribunal a relevé que, compte tenu de l’impératif de célérité et des délais stricts qui s’imposent à la Commission dans le cadre de la procédure de contrôle des concentrations, celle-ci ne pouvait, à défaut d’indices indiquant l’inexactitude des informations fournies, être tenue d’eectuer des vérications s’agissant de toutes les informations qu’elle reçoit.
En eet, bien que l’obligation d’examen diligent et impartial qui incombe à la Commission, dans le cadre d’une telle procédure, ne lui permette pas de se fonder sur des éléments ou des informations qui ne peuvent être considérés comme véridiques, ledit impératif de célérité suppose, toutefois, que celle-ci ne peut vérier par ellemême, dans le moindre détail, l’authenticité et la stabilité de toutes les communications qui lui sont envoyées, la procédure de contrôle des concentrations reposant nécessairement et, dans une certaine mesure, sur la conance.
Dans l’arrêt du 4 février 2009, Omya/Commission (T-145/06, non encore publié), le Tribunal a précisé l’étendue du pouvoir de la Commission dans le cadre des demandes d’informations. D’une part, en ce qui concerne la demande d’informations en ellemême, le Tribunal indique, en premier lieu, que l’appréciation de la nécessité des informations demandées se fait au regard de la conception que peut légitimement en avoir la Commission au moment de la demande et non au regard de la nécessité réelle qu’ont pu avoir ces renseignements dans la suite de la procédure.
En second lieu, il relève que, dès lors que la durée de la suspension des délais fixés à l’article 10 du règlement (CE) n° 139/200414, engendrée par l’adoption d’une décision au titre de l’article 11 dudit règlement, dépend de la date de communication des renseignements nécessaires, la Commission ne viole pas le principe de proportionnalité en suspendant la procédure tant que de tels renseignements ne lui ont pas été communiqués.
D’autre part, en ce qui concerne les demandes de corrections des renseignements communiqués par une partie qui sont identiés comme étant erronés, le Tribunal souligne, en premier lieu, que la Commission peut demander ces corrections s’il existe un risque que les erreurs relevées soient susceptibles d’avoir un impact signicatif sur son appréciation de la compatibilité de l’opération de concentration en cause avec le marché commun.
En second lieu, il indique que l’existence d’une conance légitime ne peut être invoquée pour échapper aux conséquences de la violation de l’obligation de fournir des renseignements complets et exacts au seul motif que cette violation n’a pas été décelée par la Commission lors des vérications susmentionnées.
Délai de recours
Dans l’aaire Qualcomm/Commission (arrêt du 19 juin 2009, T-48/04, non encore publié), la Commission faisait valoir que le recours introduit par Qualcomm contre la décision déclarant l’opération d’acquisition du contrôle conjoint de Toll Collect, un système de péage automatisé, par deux entreprises compatible avec le marché commun était irrecevable dans la mesure où, bien que Qualcomm n’ait pas été le destinataire de cette décision, sa transmission à cette entreprise constituait une notication, au sens de l’article 230, cinquième alinéa, et partant, le délai de recours
Règlement (CE) n° 139/2004 du Conseil, du 20 janvier 2004, relatif au contrôle des concentrations entre entreprises (JO L 24, p. 1).
Rapport annuel 2009
Activité commençait à courir à partir de ce moment. Le Tribunal rejette l’argumentation de la Commission.
Il rappelle, d’une part, que l’article 20, paragraphe 1, du règlement (CEE) n° 4064/8915impose la publication au Journal ociel de l’Union européenne des décisions prises en application de ce règlement, de sorte que, pour les personnes qui ne sont pas des destinataires identiés dans la décision attaquée, le calcul du délai de recours doit se faire sur la base du premier cas de figure visé par l’article 230, cinquième alinéa, CE, à savoir à compter du jour de cette publication.
D’autre part, il souligne qu’accepter l’interprétation extensive proposée par la Commission de la notion de destinataire, comprenant tant le ou les destinataires identiés dans une décision que toute autre personne désignée comme telle par la Commission sans l’avoir été dans cette décision, reviendrait à remettre en cause les eets de l’obligation prévue par l’article 20, paragraphe 1, dudit règlement tout en conférant à la Commission un pouvoir discrétionnaire an d’identier, parmi les personnes qui ne sont pas nommément reprises comme destinataires dans une décision, celles qui sont susceptibles d’intenter un recours à compter du jour de la notication de cette décision et non à compter du jour de sa publication.
Or, l’octroi d’un tel pouvoir discrétionnaire risque d’entraîner une violation du principe d’égalité de traitement dans la mesure où, parmi les personnes qui ne sont pas nommément reprises comme destinataires dans une décision, celles auxquelles cette décision a été «notiée», pourront l’attaquer à compter du jour de sa «notication» tandis que les autres, auxquelles cette décision n’a pas été «notiée», pourront l’attaquer à compter du jour de sa publication.
En outre, il n’est pas toujours possible pour la Commission d’identier a priori les personnes susceptibles d’intenter un recours à compter du jour de la notication d’une décision.
À cet égard, cette discrimination ne saurait dès lors être justiée par l’objectif consistant à garantir le plus rapidement possible la sécurité juridique.
Le contentieux des aides d’État a constitué une part importante de l’activité du Tribunal en 2009, avec 70 aaires réglées et 46 aaires introduites.
Seul un aperçu de ces décisions pourra être exposé, en ce qui concerne, premièrement, les questions de recevabilité, deuxièmement, les questions de fond et, troisièmement, les questions procédurales.
La jurisprudence de cette année apporte notamment des précisions quant aux notions d’acte produisant des eets juridiques obligatoires et d’intérêt à agir.
Il était question dans cette aaire du règlement (CEE) n° 4064/89 du Conseil, du 21 décembre 1989, relatif au contrôle des opérations de concentration entre entreprises (version rectiée JO 1990, L 257, p. 13), tel que modié par le règlement (CE) n° 1310/97 du Conseil, du 30 juin 1997 (JO L 180, p. 1).
Rapport annuel 2009
Tribunal une plainte ne concernait que l’hypothèse prévue à l’article 13 du règlement (CE) n° 659/199916.
Il résulte de l’initiative exclusive de la Commission en matière d’aides existantes qu’un plaignant ne saurait, au moyen d’une plainte, contraindre cette dernière à apprécier la compatibilité d’une aide existante.
Ainsi, une lettre qui qualie l’aide dénoncée dans la plainte d’aide existante ne présente pas les caractéristiques d’une décision produisant des eets juridiques obligatoires de nature à aecter les intérêts de la requérante.
S’agissant de l’intérêt à agir, le Tribunal a jugé, dans l’arrêt TF1/Commission, précité, que la requérante ne saurait être considérée comme dépourvue d’intérêt à agir au motif que la décision attaquée, en ce qu’elle imposait des conditions concernant des aides bénéciant à une entreprise concurrente, lui serait favorable.
En eet, un tel raisonnement repose sur la prémisse selon laquelle ses contestations quant au fond de la décision, en particulier s’agissant du caractère manifestement inadapté des engagements visant à assurer la compatibilité d’un régime d’aides avec le marché commun, sont erronées.
Or, une annulation de la décision attaquée qui serait motivée par une erreur manifeste de la Commission dans la détermination des mesures utiles à mettre en œuvre ou par une motivation insusante de l’adéquation de ces mesures aux problèmes identiés ne placerait pas la requérante dans une situation moins favorable que celle résultant de la décision attaquée. Une telle annulation signierait donc que la décision attaquée était soit caractérisée, soit susceptible d’être caractérisée, par des engagements inadéquats et, dès lors, défavorable à la requérante.
Dans son arrêt du 10 février 2009, Deutsche Post et DHL International/Commission (T-388/03, non encore publié, sous pourvoi), le Tribunal a précisé que les intéressées au sens de l’article 88, paragraphe 2, CE avaient un intérêt à obtenir l’annulation d’une décision de la Commission, prise au terme de la procédure préliminaire d’examen, dès lors qu’une telle annulation imposerait l’ouverture de la procédure formelle d’examen et leur permettrait de présenter leurs observations et d’exercer ainsi une inuence sur la nouvelle décision.
Dans ce cadre, il n’appartient pas au Tribunal de comparer les moyens soulevés avec les arguments présentés en défense par les requérantes dans un contentieux distinct.
Dans l’arrêt du 11 février 2009, Iride et Irede Energia/Commission (T-25/07, non encore publié, sous pourvoi), le Tribunal s’est prononcé sur la question de savoir si la libéralisation d’un marché faisait partie des évolutions auxquelles les opérateurs doivent s’attendre ou, au contraire, si les conditions normales de marché impliquaient la stabilité du cadre réglementaire.
Il a rappelé que, dans un État démocratique, le cadre réglementaire était à tout moment susceptible d’être modié, et ce
Règlement (CE) n° 659/1999 du Conseil, du 22 mars 1999, portant modalités d’application de l’article [88 CE] (JO L 83, p. 1).
Activité d’autant plus si le cadre antérieur prévoyait le cloisonnement national ou régional d’un marché, de manière à créer des situations de monopole. Il s’ensuit que l’ouverture d’un marché préalablement cloisonné ne saurait être qualiée d’anomalie par rapport aux conditions normales de marché.
Les opérateurs économiques ont, à cet égard, droit à la protection de leur conance légitime. Néanmoins, dès lors qu’ils ont eectivement bénécié de cette protection, ils ne sauraient prétendre la voir mise en œuvre d’une certaine manière plutôt que d’une autre, à savoir par le biais de l’exclusion d’une aide compensant la perte subie par la modication du cadre de la notion d’aide d’État au sens de l’article 87, paragraphe 1, CE plutôt que par une déclaration de compatibilité de cette mesure avec le marché commun, en vertu de l’article 87, paragraphe 3, CE.
Le Tribunal a également appliqué le principe retenu dans l’arrêt de la Cour du 15 mai 1997, TWD/Commission17, selon lequel la Commission n’outrepasse pas le pouvoir d’appréciation dont elle dispose lorsque, saisie d’un projet d’aide qu’un État membre se propose d’octroyer à une entreprise, elle prend une décision déclarant cette aide compatible avec le marché commun, mais sous réserve du remboursement préalable par l’entreprise d’une ancienne aide illégale, et ce en raison de l’eet cumulé des aides en question.
Le fait que l’ancienne aide illégale n’ait pas été octroyée comme aide individuelle, mais dans le cadre d’un régime d’aides et que le bénéce exact pour les entreprises bénéciaires n’a, en raison du manque de coopération de l’État membre concerné, pas pu être déterminé par la Commission ne saurait justier de ne pas appliquer ledit principe, puisque toute autre solution reviendrait à récompenser le non-respect du devoir de coopération loyale et priverait d’ecacité le système de contrôle des aides d’État.
À cet égard, l’obligation, pesant sur l’État membre et sur l’entreprise potentiellement bénéciaire d’aides nouvelles, de fournir à la Commission les éléments de nature à démontrer que ces aides sont compatibles avec le marché commun s’étend également à la nécessité d’établir l’absence d’eet cumulé de l’aide nouvelle avec des aides anciennes illégales.
Si la Commission n’a pas été en mesure, en raison de la méconnaissance par l’État membre et l’entreprise potentiellement bénéciaire de l’aide, de ladite obligation, d’apprécier l’aectation de la concurrence résultant de cet eet cumulatif, l’absence de délimitation ou d’analyse du marché en cause ne saurait être reprochée à la Commission.
Services d’intérêt économique général
Dans l’arrêt Deutsche Post et DHL International/Commission, précité, le Tribunal a relevé que les énonciations faites dans l’arrêt de la Cour du 24 juillet 2003, Altmark18, étaient pleinement applicables aux décisions antérieures de la Commission.
Ainsi, le fait que la Commission n’ait pas été en mesure, dans le cadre de la procédure préliminaire d’examen de l’article 88, paragraphe 2, CE, d’eectuer un examen complet en ce qui concerne l’appréciation du caractère approprié du niveau de la compensation accordée à un service d’intérêt économique général, constitue un indice de l’existence de dicultés sérieuses pour apprécier si une aide est compatible avec le marché commun.
Dans l’arrêt TF1/Commission, précité, le Tribunal a conrmé que les conditions posées dans l’arrêt Altmark, qui visent à déterminer l’existence d’une aide d’État au sens de l’article 87, paragraphe 1, CE, ne sauraient être confondues avec le test de l’article 86, paragraphe 2, CE, qui permet d’établir si
Rapport annuel 2009
Tribunal une mesure constitutive d’une aide d’État peut être considérée comme compatible avec le marché commun.
Le Tribunal souligne également que, l’examen d’une aide existante ne pouvant aboutir qu’à des mesures pour l’avenir, si une éventuelle surcompensation pour le passé peut éventuellement présenter un intérêt pour l’appréciation de la compatibilité de l’aide existante avec le marché commun, il n’en demeure pas moins qu’une telle recherche n’est pas, en soi, forcément indispensable pour une appréciation correcte de la nécessité de proposer des mesures utiles pour l’avenir et pour la détermination de ces mesures.
Le risque ou l’absence de risque de surcompensation pour l’avenir dépend, en dénitive, essentiellement des modalités concrètes du régime de financement lui-même, et non de la circonstance que ce régime ait, en pratique, occasionné une surcompensation dans le passé.
Critère de l’investisseur privé en économie de marché
Dans l’arrêt du 15 décembre 2009, EDF/Commission (T-156/04, non encore publié), le Tribunal a rappelé que l’intervention des pouvoirs publics dans le capital d’une entreprise, sous quelque forme que ce soit, pouvait constituer une aide étatique.
Tel ne saurait toutefois être le cas, en application du principe d’égalité de traitement entre entreprises publiques et privées, lorsque les capitaux mis à la disposition d’une entreprise, directement ou indirectement, par l’État, le sont dans des circonstances qui correspondent aux conditions normales du marché.
Dans les situations où l’intervention ne relève pas des actes de puissance publique, il est alors fait recours au critère de l’opérateur privé an de déterminer si cette intervention aurait été susceptible d’être adoptée par un opérateur privé dans un but lucratif.
À cet égard, le Tribunal souligne qu’il est de jurisprudence constante que, pour apprécier si les mesures prises par l’État relèvent de ses prérogatives de puissance publique ou émanent des obligations qu’il doit assumer en tant qu’actionnaire, il importe d’apprécier ces mesures non pas en fonction de leur forme, mais en fonction de leur nature, de leur objet et des règles auxquelles elles sont soumises tout en tenant compte de l’objectif poursuivi par les mesures en cause.
En l’espèce, le Tribunal observe que la Commission n’a pas examiné si l’augmentation de capital d’Électricité de France (EDF), réalisée par la République française par le biais d’une renonciation à une créance fiscale, constituait une mesure légale au regard du critère de l’investisseur privé.
Selon la Commission, ce critère ne pouvait s’appliquer à cet avantage à caractère fiscal, une telle renonciation résultant de l’exercice, par l’État, de ses pouvoirs de régulation ou encore de ses prérogatives de puissance publique.
Il appartenait, en eet, à la Commission, dans de telles circonstances, de vérier si un investisseur privé aurait procédé à un investissement comparable dans son montant dans des circonstances similaires, indépendamment de la forme de l’intervention de l’État pour augmenter le capital d’EDF et de l’usage éventuel de ressources fiscales à cet eet, et ce an de vérier la rationalité économique de cet investissement et de le comparer au comportement qu’aurait eu un tel investisseur à l’égard de la même entreprise dans les mêmes circonstances.
Le Tribunal indique enn que le critère de l’investisseur privé a précisément pour objectif de vérier si, en dépit du fait que l’État dispose de moyens dont ne dispose pas un investisseur privé,
Rapport annuel 2009
Activité ce dernier aurait, dans les mêmes circonstances, pris une décision d’investissement comparable à celle de l’État.
La nature de la créance convertie en capital et, partant, le fait qu’un investisseur privé ne puisse détenir une créance fiscale sont dès lors indiérents en ce qui concerne la question de savoir si le critère de l’investisseur privé doit ou non être appliqué.
En conséquence, le Tribunal conclut que, en refusant d’examiner la mesure litigieuse dans son contexte et d’appliquer le critère de l’investisseur privé, la Commission a commis une erreur de droit.
Dès lors, il prononce l’annulation partielle de la décision attaquée.
Dans les arrêts du 30 novembre 2009, France/Commission et France Télécom/Commission (T-427/04 et T-17/05, non encore publié), le Tribunal a réarmé la jurisprudence selon laquelle le calcul du montant de l’aide à récupérer devait pouvoir être eectué, au vu des indications figurant dans la décision, sans diculté excessive.
Il juge que la Commission était donc fondée à se borner à constater l’obligation de restitution de l’aide en question et à laisser aux autorités nationales le soin de calculer le montant précis de l’aide à restituer, en particulier lorsque ce calcul nécessite la prise en considération de régimes d’imposition ou de sécurité sociale dont les modalités sont fixées par la législation nationale applicable.
En l’espèce, l’accent doit être mis sur le fait que la Commission avait employé une fourchette.
À cet égard, le Tribunal relève que la Commission a indiqué, dans la décision attaquée, que le montant de l’aide en cause devait se situer entre 798 et 1 140 millions d’euros. Il s’ensuit que le montant de 798 millions d’euros doit être considéré comme constituant le montant minimal de l’aide à récupérer.
Les montants constituant la fourchette dans laquelle le montant de l’aide en cause est compris ne revêtant pas un caractère indicatif, la décision attaquée comporte ainsi les indications appropriées qui devaient permettre à la République française de déterminer ellemême, sans diculté excessive, le montant dénitif de l’aide à récupérer.
Par ailleurs, le Tribunal conrme la jurisprudence selon laquelle le calcul du montant de l’aide à récupérer doit pouvoir être eectué, sans diculté excessive, au vu des indications figurant dans la décision de la Commission. Au regard de l’interprétation donnée à la décision attaquée par la Cour19, le Tribunal estime que le montant de l’aide à récupérer en l’espèce pouvait être calculé sans diculté excessive et était au moins égal au minimum de la fourchette retenue par la Commission.
Règles procédurales a)
Or, au moment où la Commission a examiné la compatibilité des aides en cause avec le marché commun, elle avait connaissance qu’un des articles de la loi nationale en cause ne respectait pas la condition énoncée par les lignes directrices applicables aux aides d’État à la publicité selon laquelle un régime national de contrôle de la qualité ne peut être limité à des produits d’une origine donnée. Dès lors, cette disposition était génératrice de doutes quant à la compatibilité des aides en cause avec les lignes directrices applicables aux aides d’État à la publicité et devait
Arrêt du 18 octobre 2007, Commission/France (C-441/06, Rec. p. I-8887).
Rapport annuel 2009
Tribunal conduire à l’ouverture de la procédure visée à l’article 88, paragraphe 2, CE. Le Tribunal annule donc la décision attaquée.
Par ailleurs, dans l’arrêt France/Commission et France Télécom/Commission, précité, le Tribunal a indiqué que la circonstance que, dans la décision attaquée, la Commission avait changé d’analyse au regard de la décision d’ouverture d’une procédure formelle d’examen ne serait de nature à entraîner, à l’égard de l’État, la violation des droits de la défense que si les indications contenues dans cette décision ou, par la suite, fournies à l’occasion du débat contradictoire durant la procédure administrative, n’avaient pas permis à l’État de discuter utilement l’ensemble des éléments de fait et de droit retenus dans la décision attaquée.
En revanche, les divergences entre la décision attaquée et la décision d’ouverture résultant de la reprise à son compte par la Commission, en totalité ou en partie, des arguments avancés par l’État ne sauraient entraîner, par dénition, la violation des droits de la défense à l’égard de celui-ci.
De même, dans l’arrêt du 4 septembre 2009, Italie/Commission (T-211/05, non encore publié), le Tribunal a relevé que la procédure formelle d’examen permettait d’approfondir et d’éclaircir les questions soulevées dans la décision d’ouverture de la procédure, de sorte qu’une éventuelle divergence entre celle-ci et la décision finale ne saurait être considérée en soi comme constitutive d’un vice entachant la légalité de cette dernière.
Il ne ressort d’aucune disposition relative au contrôle des aides d’État que la Commission serait tenue d’informer l’État membre concerné de sa position avant d’adopter sa décision, dès lors que celuici a été mis en demeure de présenter ses observations.
Dans l’aaire ayant donné lieu à l’arrêt du 9 septembre 2009, Diputación Foral de Álava e.a./Commission (T-30/01 à T-32/01 et T-86/02 à T-88/02, non encore publié, sous pourvoi), les requérants faisaient valoir, notamment, que le comportement de la Commission avait constitué une circonstance exceptionnelle de nature à fonder leur conance légitime dans la régularité des régimes d’aides en cause, en raison de l’absence de publication de l’avertissement aux bénéciaires potentiels des aides prévu par la communication de 1983 sur les aides illégales.
Bien que le Tribunal déplore cette absence de publication au Journal ociel, il relève qu’il n’en demeure pas moins que l’information contenue dans ladite communication était dénuée de toute équivoque. En outre, l’interprétation défendue par les requérants revenait à donner à cette communication de 1983 sur les aides illégales une portée contraire à l’article 88, paragraphe 3, CE.
En eet, le caractère précaire des aides octroyées illégalement découlait de l’eet utile de l’obligation de notication prévue par l’article 88, paragraphe 3, CE et ne dépendait pas de la publication ou non, au Journal ociel, de l’avertissement prévu par la communication de 1983 sur les aides illégales.
En particulier, la récupération des aides octroyées illégalement ne saurait être rendue impossible du seul fait de l’absence de publication d’un tel avertissement par la Commission, sous peine de porter atteinte au système de contrôle des aides d’État institué par le traité.
Il en conclut que l’absence de publication de l’avertissement prévu par la communication de 1983 sur les aides illégales ne constitue pas une circonstance exceptionnelle, de nature à fonder quelque conance que ce soit dans la régularité des aides illégalement octroyées.
Par ailleurs, dans les arrêts France/Commission et France Télécom/Commission, précités, le Tribunal a relevé que l’obligation de notication des mesures susceptibles d’accorder des aides d’État aux entreprises avait précisément pour but de permettre de lever tout doute sur le point de savoir si
Rapport annuel 2009
Activité ces mesures constituaient eectivement des aides d’État.
Dans les arrêts France/Commission et France Télécom/Commission, précités, le Tribunal a apporté une précision notable en ce qui concerne la procédure d’adoption des décisions de la Commission en matière d’aides d’État.
Le Tribunal juge, en eet, qu’il ne saurait être exclu que, ainsi que le prévoit l’article 13, deuxième alinéa, du règlement intérieur de la Commission20, le collège des membres de la Commission charge l’un ou plusieurs de ses membres d’adopter le texte dénitif d’une décision dont il a déni la substance lors de ses délibérations.
Lorsque le collège fait usage d’une telle faculté, il appartient au juge, saisi de la question de la régularité de l’exercice de cette habilitation, de vérier si le collège peut être considéré comme ayant arrêté la décision en cause dans tous ses éléments de fait et de droit.
Les décisions relatives à l’application du règlement (CE) n° 40/94, remplacé par le règlement
(CE) n° 207/200921qui se limite toutefois, en substance, à codier les règles sur la marque communautaire ayant été modiées à plusieurs reprises et de façon substantielle depuis 1994, représentent encore en 2009 une partie importante des aaires réglées par le Tribunal (168 aaires, soit 30 % du nombre total d’aaires réglées en 2009).
L’article 7, paragraphe 1, sous c), du règlement n° 40/94 interdit l’enregistrement comme marque communautaire des signes qui, en raison de leur caractère descriptif, sont inaptes à remplir la fonction d’indicateur de l’origine commerciale des produits ou des services visés.
En outre, selon une jurisprudence constante, le caractère descriptif d’un signe doit être apprécié par rapport, d’une part, aux produits ou aux services visés et, d’autre part, à la perception qu’en a le public pertinent22.
Dans l’arrêt du 19 novembre 2009, Torresan/OHMI – Klosterbrauerei Weissenohe (CANNABIS) (T-234/06, non encore publié), le Tribunal a rejeté le recours dirigé contre la décision de la chambre de recours de l’Oce de l’harmonisation dans le marché intérieur (marques, dessins et modèles)
Règlement (CE) n° 40/94 du Conseil, du 20 décembre 1993, sur la marque communautaire (JO 1994, L 11, p. 1), remplacé par le règlement (CE) n° 207/2009 du Conseil, du 26 février 2009, sur la marque communautaire (JO L 78, p. 1).
Rapport annuel 2009
(OHMI) selon laquelle, pour le consommateur moyen, le signe verbal CANNABIS était descriptif des caractéristiques de la bière, du vin et d’autres boissons alcoolisées, lesquels sont susceptibles de contenir parmi leurs ingrédients du cannabis en tant qu’arôme dans leur fabrication. Une telle conclusion n’est pas remise en cause par le fait que le terme «cannabis» constitue un terme évocateur et allusif qui suscite une idée de plaisir, d’évasion ou de relaxation.
Par ailleurs, dans les arrêts du 19 novembre 2009, Agencja Wydawnicza Technopol/OHMI (222, 333 et 555) (T-200/07 à T-202/07), (350, 250 et 150) (T-64/07 à T-66/07), (1000) (T-298/06) (non publiés), le Tribunal a précisé que des signes verbaux constitués uniquement par des chires étaient descriptifs de produits tels que des brochures, des périodiques, de la presse quotidienne et des jeux, dans la mesure où ils font référence à des caractéristiques desdits produits, notamment la quantité de pages, d’œuvres, d’informations et de jeux compilés.
S’agissant de signes figuratifs constitués par des chires encadrés par un rectangle et accompagnés de décorations en couleurs, le Tribunal a également été appelé à se prononcer, dans l’arrêt du Tribunal du 19 novembre 2009, Agencja Wydawnicza Technopol/OHMI (100 et 300) (T-425/07 et T-426/07, non encore publié), sur les conséquence du refus de l’entreprise ayant introduit une demande visant à enregistrer ces signes comme marques communautaires de déclarer, conformément à l’article 38, paragraphe 2, du règlement n° 40/94, qu’elle renonçait à invoquer un droit exclusif sur lesdits chires.
En outre, le Tribunal s’est à nouveau prononcé sur le caractère distinctif de signes figuratifs très simples, à savoir un point d’exclamation, isolé ou dans un rectangle, dans les arrêts du 30 septembre 2009, Joop!/OHMI (!)
(T-75/08, non publié) et (Représentation d’un point d’exclamation dans un rectangle) (T-191/08, non publié).
Il rappelle que l’enregistrement d’une marque composée de signes utilisés en tant que slogans publicitaires, indications de qualité ou expressions incitant à acheter les produits ou services visés n’est pas exclu, en tant que tel, en raison d’une telle utilisation.
Toutefois, un signe qui remplit d’autres fonctions que celle d’une marque au sens classique n’est distinctif que s’il peut être perçu d’emblée comme une indication de l’origine commerciale des produits ou des services visés.
Il relève ensuite que, en l’espèce, le consommateur, y compris celui ayant un degré d’attention plus élevé, n’était pas en mesure de déterminer l’origine des produits désignés en se fondant sur un point d’exclamation, qui serait plutôt perçu comme un éloge, et ce même s’il s’était trouvé dans un cadre rectangulaire, élément secondaire donnant au signe en question l’apparence d’une étiquette.
Par ailleurs, dans l’arrêt du 20 janvier 2009, Pioneer Hi-Bred International/OHMI (OPTIMUM) (T-424/07, non publié), le Tribunal a précisé que, en raison précisément de son utilisation habituelle dans le langage courant, comme dans le commerce, en tant que terme laudatif générique, le signe OPTIMUM ne peut être considéré comme étant apte à identier l’origine commerciale des produits qu’il désigne et que le fait que les produits visés sont destinés à un public spécialisé ne change rien à cette appréciation, étant donné que le niveau d’attention d’un tel public, qui est en principe élevé, est relativement faible à l’égard d’indications à caractère promotionnel.
Rapport annuel 2009
En vertu de l’article 7, paragraphe 3, du règlement n° 40/94, une marque peut être enregistrée si elle a acquis un caractère distinctif pour les produits ou les services visés après l’usage qui en a été fait.
À cet égard, dans l’arrêt du 28 octobre 2009, BCS/OHMI – Deere (Combinaison des couleurs verte et jaune) (T-137/08, non encore publié, sous pourvoi), le Tribunal a d’abord rappelé que tout usage d’un signe, en l’espèce une combinaison des couleurs verte et jaune, ne constituait pas nécessairement un usage en tant que marque.
Toutefois, en l’occurrence, la décision de l’OHMI de ne pas annuler la marque constituée par ledit signe se fondait notamment sur les déclarations d’associations professionnelles selon lesquelles la combinaison des couleurs verte et jaune renvoyait aux machines agricoles de l’intervenante et sur le fait que celle-ci avait utilisé la même combinaison de couleurs sur ses machines pendant une période considérable.
Par ailleurs, le Tribunal a précisé que, bien qu’il faille établir que la marque contestée a acquis un caractère distinctif dans l’ensemble de l’Union, il n’est nullement exigé que les mêmes types d’éléments de preuve soient apportés pour chaque État membre.
Motifs relatifs de refus et causes de nullité relative
Les principaux apports de la jurisprudence de cette année concernent l’appréciation de la similitude des signes et l’évaluation du risque de confusion. Tout d’abord, dans l’arrêt du 28 octobre 2009, CureVac/OHMI – Qiagen (RNAiFect) (T-80/08, non encore publié), le Tribunal a considéré que la ressemblance des signes RNAifect et RNActive provenant de l’identité de leurs trois premières lettres était fortement atténuée par les diérences entre leurs cinq dernières lettres.
Il précise que, s’il est vrai que le consommateur attache normalement plus d’importance à la partie initiale des mots dès lors qu’elle est davantage prononcée, le public ne considère pas un élément descriptif ou faiblement distinctif faisant partie d’une marque complexe comme l’élément distinctif et dominant dans l’impression d’ensemble produite par celle-ci.
Or, en l’espèce, l’élément «rna» avait un caractère distinctif réduit, le consommateur présumant l’existence d’une référence à un composé chimique.
Dès lors, cet élément ne pouvait être considéré par le public comme étant distinctif et dominant dans l’impression d’ensemble produite par les marques complexes en cause.
En revanche, dans l’arrêt du 2 décembre 2009, Volvo Trademark/OHMI – Grebenshikova (SOLVO) (T-434/07, non encore publié), le Tribunal a considéré que les signes SOLVO et VOLVO présentaient un certain degré de similitude sur le plan phonétique, et, partant, que c’est à tort que l’OHMI avait cru pouvoir se dispenser d’une appréciation globale du risque de confusion.
Il relève que, si le signe ESTEVE n’a pas de signication dans d’autres langues ocielles de l’Union que l’espagnol, le signe ESTER-E sera associé à un prénom bien connu ou à un composé chimique et que cette diérence entre lesdits signes sur le plan conceptuel justie l’absence de risque de confusion.
Rapport annuel 2009
Tribunal conceptuellement diérentes pour le consommateur espagnol, notamment en ce que l’élément «principe» singularise une personne parmi toutes celles qui portaient un même prénom, ce signe possédait une signication claire et déterminée, de sorte que le public pertinent serait susceptible de la saisir immédiatement.
En ce qui concerne la comparaison des produits ou des services, dans l’arrêt du 22 janvier 2009, Commercy/OHMI – easyGroup IP Licensing (easyHotel) (T-316/07, non encore publié), le Tribunal, après avoir rappelé que ceux-ci sont complémentaires lorsqu’il existe entre eux un lien tel que l’un est indispensable ou important pour l’usage de l’autre, a précisé que cette dénition impliquait que ces produits ou services soient susceptibles d’être utilisés ensemble et, dès lors, qu’ils s’adressent au même public.
D’autres développements jurisprudentiels marquants de cette année ont trait à l’article 8, paragraphe 4, du règlement n° 40/94, notamment dans le cadre des procédures de nullité.
Dans l’arrêt du 24 mars 2009, Moreira da Fonseca/OHMI – General Óptica (GENERAL OPTICA) (T-318/06 à T-321/06, non encore publié), le Tribunal a rappelé que, an de s’opposer à l’enregistrement ou de demander la nullité d’une marque communautaire en vertu de ladite disposition, le signe invoqué doit remplir cumulativement quatre conditions: il doit être utilisé dans la vie des aaires; il doit avoir une portée qui n’est pas seulement locale; le droit à ce signe doit avoir été acquis conformément au droit de l’État membre où le signe était utilisé avant la date de dépôt de la demande de marque communautaire et il doit reconnaître à son titulaire la faculté d’interdire l’utilisation d’une marque plus récente.
Ensuite, le Tribunal a précisé que les deux premières conditions doivent être interprétées à la lumière du seul droit de l’Union, alors que les deux autres conditions doivent être appréciées au regard des critères fixés par le droit national applicable.
Enn, s’agissant de la deuxième condition, il a jugé, d’une part, que la portée doit s’évaluer eu égard tant à la dimension géographique qu’à la dimension économique et, d’autre part, que le fait qu’un signe confère à son titulaire un droit exclusif sur l’ensemble du territoire national est insusant en lui-même pour établir que sa portée n’est pas seulement locale.
Par ailleurs, dans l’arrêt du 11 juin 2009, Last Minute Network/OHMI – Last Minute Tour (LAST MINUTE TOUR) (T-114/07 et T-115/07, non encore publié), le Tribunal a souligné que, dans le cadre de l’application de la disposition susmentionnée, la chambre de recours était tenue de prendre en considération aussi bien la législation de l’État membre concerné applicable en vertu du renvoi opéré par cette disposition que la jurisprudence nationale pertinente.
En outre, dans l’arrêt du 14 mai 2009, Fiorucci/OHMI – Edwin (ELIO FIORUCCI), (T-165/06, non encore publié, sous pourvoi), le Tribunal a vérié si les conditions d’application de l’article 52, paragraphe 2, du règlement n° 40/94 avaient été respectées par la chambre de recours de l’OHMI.
En l’espèce, M. Elio Fiorucci demandait, notamment, la nullité de la marque ELIO FIORUCCI en se prévalant de son droit au nom protégé par le droit italien.
Après avoir rappelé que, en vertu de cette disposition, l’OHMI peut déclarer la nullité d’une marque communautaire si son usage peut être interdit en vertu, notamment, d’un droit au nom protégé par un droit national, le Tribunal constate que la protection garantie par la disposition italienne pertinente n’est pas exclue lorsque le nom de la personne concernée a acquis une notoriété en raison de l’activité commerciale qu’elle exerce.
Par ailleurs, l’arrêt du 30 juin 2009, Danjaq/OHMI – Mission Productions (Dr.
No) (T-435/05, non encore publié), a permis au Tribunal de préciser qu’un même signe peut être protégé en tant qu’œuvre de l’esprit originale par le droit d’auteur et en tant qu’indication de l’origine commerciale des produits et des services visés par le droit des marques.
Le Tribunal rappelle que ces deux droits exclusifs sont fondés sur des qualités distinctes, à savoir, d’une part, l’originalité d’une création et, d’autre part, l’aptitude d’un signe à distinguer ladite origine commerciale.
Ainsi, même si le titre d’un film peut être protégé par certains droits nationaux en tant que création artistique indépendamment
Rapport annuel 2009
Activité de la protection accordée au film lui-même, il ne bénécie pas automatiquement de la protection reconnue aux marques.
NO permettent de distinguer le film portant ce titre des autres films de la série «James Bond», cela ne permet pas d’établir que de tels signes indiquaient l’origine commerciale des produits et des services visés.
Enn, le Tribunal a clarié les règles concernant la preuve de l’usage sérieux de la marque antérieure dans le cadre d’une procédure de nullité.
Il a précisé dans l’arrêt du 12 juin 2009, Harwin International/OHMI – Cuadrado (Pickwick COLOUR GROUP) (T-450/07, non encore publié), que l’OHMI était tenu d’examiner la question de la preuve de l’usage sérieux de la marque antérieure même lorsque le titulaire de la marque communautaire dont la nullité est demandée n’a pas introduit une demande spécique en ce sens, mais contestait les éléments de preuve présentés à cet eet par le titulaire de la marque antérieure.
Causes de déchéance
En vertu de l’article 50 du règlement n° 40/94, le titulaire de la marque communautaire peut être déchu de ses droits, notamment lorsque l’usage de la marque peut induire le public en erreur sur la nature, la qualité ou la provenance géographique des produits ou des services visés.
À cet égard, dans l’arrêt ELIO FIORUCCI, précité, le Tribunal a estimé que l’identité entre une marque et un patronyme ne sut pas pour conclure que le public concerné pense que la personne dont le patronyme constitue la marque a dessiné les produits portant cette marque, ce public sachant que, derrière chaque marque constituée par un patronyme, ne se cache pas forcément un styliste portant le même nom.
Pour que l’article 50 du règlement n° 40/94 puisse être appliqué, l’intéressé doit prouver que la marque a été utilisée de manière trompeuse ou que l’existence d’un risque susamment grave de tromperie est avérée, ce qui n’était pas démontré en l’espèce.
Il relève notamment que les dispositions pertinentes ne prévoient pas qu’une procédure d’opposition engagée sur le fondement d’une marque antérieure, et toujours pendante, puisse exercer une quelconque inuence sur la recevabilité, voire le déroulement, d’une procédure de déchéance visant cette marque.
En particulier, il a été jugé que n’étaient applicables ni le principe de l’autorité de la chose jugée, les procédures devant l’OHMI étant de nature
Rapport annuel 2009
Deuxièmement, en ce qui concerne les conséquences pour l’OHMI de l’annulation d’une décision de la chambre de recours, le Tribunal a indiqué dans l’arrêt du 25 mars 2009, Kaul/OHMI – Bayer (ARCOL) (T-402/07, non encore publié, sous pourvoi), que l’OHMI devait faire en sorte que le recours redevenu pendant à la suite de ladite annulation aboutisse à une nouvelle décision, prise éventuellement par la même chambre.
Il précise que, si, comme en l’espèce, l’arrêt d’annulation n’a pas pris position sur le caractère similaire ou non des marques en conit, la chambre de recours doit réexaminer cette question, indépendamment de la position adoptée dans la décision antérieure annulée.
Troisièmement, le Tribunal a précisé la portée de l’obligation de motivation des décisions des chambres de recours lorsqu’une marque vise plusieurs produits ou services.
Dans l’arrêt du 2 avril 2009, Zua/OHMI (ULTIMATE FIGHTING CHAMPIONSHIP) (T-118/06, non encore publié), il a indiqué qu’il n’était possible de procéder à une motivation globale pour une série de produits ou de services que lorsqu’il existe entre ceux-ci un lien susamment direct et concret pour permettre que les considérations constituant la motivation de la décision en cause, d’une part, explicitent à susance le raisonnement suivi par la chambre de recours pour chacun des produits et des services appartenant à cette catégorie et, d’autre part, soient applicables indiéremment à chacun des produits et des services concernés.
Dans l’arrêt du 20 mai 2009, CFCMCEE/OHMI (P@YWEB CARD et PAYWEB CARD) (T-405/07 et T-406/07, non encore publié, sous pourvoi), il a également ajouté qu’une motivation globale doit néanmoins permettre au juge d’exercer son contrôle.
Par ailleurs, lorsqu’une décision ne contient pas même une amorce de motivation concernant les raisons pour lesquelles l’OHMI a estimé que certains produits formaient un groupe homogène, il n’est pas permis d’avancer des compléments de motifs en cours d’instance.
Quatrièmement, dans l’arrêt du 3 juin 2009, Frosch Touristik/OHMI – DSR touristik (FLUGBÖRSE) (T-189/07, non encore publié, sous pourvoi), le Tribunal a précisé que seule la date de dépôt de la demande d’enregistrement, et non celle de l’enregistrement, était pertinente pour l’examen que l’OHMI doit eectuer lors d’une procédure de nullité dans laquelle il est invoqué qu’une marque communautaire ne répond pas aux conditions de l’article 7 du règlement n° 40/94.
En eet, cette approche évite que la probabilité de la perte du caractère enregistrable d’une marque augmente en fonction de la durée de la procédure d’enregistrement.
Cinquièmement, dans les arrêts du 7 mai 2009, Omnicare/OHMI – Astellas Pharma (OMNICARE) (T-277/06), du 12 mai 2009, Jurado Hermanos/OHMI (JURADO) (T-410/07), du 13 mai 2009, Aurelia Finance/OHMI (AURELIA) (T-136/08), et du 23 septembre 2009, Evets/OHMI (DANELECTRO et QWIK TUNE) (T-20/08 et T-21/08, sous pourvoi) (non encore publiés), le Tribunal s’est prononcé sur le champ d’application de l’article 78 du règlement n° 40/94 relatif à la restitutio in integrum et selon lequel le demandeur ou le titulaire d’une marque ou encore toute autre partie à une procédure devant l’OHMI qui n’a pas respecté un délai peut, à certaines conditions, être rétabli dans ses droits.
En particulier, dans les premier et quatrième arrêts susmentionnés, le Tribunal a précisé que cette disposition était applicable au délai pour contester une décision devant la chambre de recours, mais non au délai pour introduire une demande de restitutio in integrum elle-même.
En outre, dans la deuxième décision, il a clarié la notion de partie à la procédure tandis que, dans la troisième, il a établi que, si le titulaire d’une marque délègue les tâches administratives relatives au renouvellement de celle-ci à une société spécialisée en la matière, il doit veiller à ce que cette dernière présente les garanties nécessaires permettant de présumer une bonne exécution desdites
Rapport annuel 2009
Activité tâches. En particulier, lorsque cette société met en place un système informatisé de rappel des délais, celuici doit prévoir un mécanisme de détection et de correction des éventuelles erreurs.
Enn, en ce qui concerne la décision de révocation adoptée par une instance de l’OHMI, an de corriger une erreur aectant la partie relative aux dépens d’une décision précédemment adoptée er par cette même instance, le Tribunal a armé, dans l’arrêt du 1 juillet 2009, Okalux/OHMI – Messe
Düsseldorf (OKATECH) (T-419/07, non encore publié), que, cette révocation ne pouvant être que partielle, le délai de recours devait être calculé par rapport à la première décision.
Environnement – Système d’échange de quotas d’émission de gaz à eet de serre
Dans les arrêts du 23 septembre 2009, Estonie/Commission (T-263/07, non encore publié, sous pourvoi) et Pologne/Commission (T-183/07, non encore publié, sous pourvoi), le Tribunal a consacré des développements importants quant à la répartition des compétences entre les États membres et la Commission dans le cadre de l’élaboration des plans nationaux d’allocation de quotas d’émission (ci-après les «PNA») des États membres et de la vérication, par la Commission, de la conformité de ces PNA avec les critères prévus par la directive 2003/87/CE23.
En l’espèce, dans les décisions attaquées, la Commission avait constaté que les PNA de la République de Pologne et de la République d’Estonie étaient incompatibles avec certains critères prévus par la directive 2003/87 et avait indiqué qu’il ne serait pas soulevé d’objections contre ces PNA sous réserve de certaines modications.
Les États membres concernés ont soutenu devant le Tribunal que, en fixant un plafond de quotas de gaz à eet de serre au-delà duquel leurs PNA seraient rejetés et en substituant, dans ce cadre, sa méthode d’analyse à celle retenue par l’État membre, la Commission avait violé la répartition des compétences prévues par la directive 2003/87.
Le Tribunal fait droit à ces prétentions et annule les décisions attaquées.
Le Tribunal observe que la réduction des émissions de gaz à eet de serre est d’une importance primordiale dans le cadre de la lutte contre le réchauement climatique, phénomène qui représente l’une des plus grandes menaces sociales, économiques et environnementales auxquelles le monde est confronté à l’heure actuelle.
La poursuite de cet objectif ne saurait néanmoins justier le maintien en vigueur de la décision de rejet d’un PNA dans l’hypothèse où cet acte aurait été adopté en violation des compétences attribuées par la directive 2003/87, respectivement, aux États membres et à la Commission.
Le Tribunal rappelle que, en vertu de l’article 249, troisième alinéa, CE, ladite directive lie les États destinataires quant au résultat à atteindre, mais leur laisse une liberté d’action quant au choix des formes et des moyens appropriés à cette n. Il incombe à la Commission, dans le cadre de l’exercice de son pouvoir de contrôle, de démontrer que les instruments utilisés par l’État membre à ce titre sont contraires au droit communautaire.
Directive 2003/87/CE du Parlement européen et du Conseil, du 13 octobre 2003, établissant un système d’échange de quotas d’émission de gaz à eet de serre dans la Communauté et modiant la directive 96/61/CE du Conseil (JO L 275, p. 32).
Rapport annuel 2009
Toutefois, le Tribunal considère que, en précisant une quantité spécique de quotas et en rejetant les PNA des États membres concernés dans la mesure où la quantité totale de quotas proposée dépasse ce seuil, la Commission avait excédé les limites du pouvoir de contrôle que lui confère la directive 2003/87, dès lors qu’il appartient au seul État membre de fixer cette quantité.
Le Tribunal juge donc que, en substituant sa méthode d’analyse à celle utilisée par les États membres concernés, au lieu de se limiter à contrôler la compatibilité de leur PNA avec les critères fixés par la directive 2003/87 au regard, le cas échéant, des données résultant de sa propre méthode, la Commission a excédé les pouvoirs qui lui ont été conférés par cette directive.
Politique étrangère et de sécurité commune
Dans l’arrêt du 30 septembre 2009, Sison/Conseil (T-341/07, non encore publié), le Tribunal a, en premier lieu, rappelé les principes issus des arrêts Organisation des Modjahedines du peuple d’Iran/
, relatifs à l’obligation de motivation des décisions de gel de fonds de personnes liées à des activités terroristes. Tant la motivation d’une décision initiale de gel des fonds que la motivation des décisions subséquentes doivent porter non seulement sur les
26 conditions légales d’application du règlement (CE) n° 2580/2001
, en particulier l’existence d’une décision nationale prise par une autorité compétente, mais également sur les raisons spéciques
Arrêt du 12 décembre 2006, T-228/02, Rec. p. II-4665.Arrêt du 11 juillet 2007, T-47/03, non publié.
Règlement (CE) n° 2580/2001 du Conseil, du 27 décembre 2001, concernant l’adoption de mesures restrictives spéciques à l’encontre de certaines personnes et entités dans le cadre de la lutte contre le terrorisme (JO L 344, p. 70).
Rapport annuel 2009
Activité et concrètes pour lesquelles le Conseil considère que l’intéressé doit faire l’objet d’une mesure de gel des fonds.
Par ailleurs, le large pouvoir d’appréciation dont dispose le Conseil, quant aux éléments à prendre en considération en vue de l’adoption ou du maintien d’une mesure de gel des fonds, s’étend à l’évaluation de la menace que peut continuer à présenter une personne ou une entité ayant commis par le passé des actes de terrorisme, nonobstant la suspension de ses activités terroristes pendant un temps plus ou moins long.
Dans ces conditions, il ne saurait être exigé du Conseil qu’il indique de façon plus spécique en quoi le gel des fonds de l’intéressé contribue, de façon concrète, à la lutte contre le terrorisme ou qu’il fournisse des preuves tendant à démontrer que l’intéressé pourrait utiliser ses fonds pour commettre ou faciliter des actes de terrorisme à l’avenir.
Ne satisfait pas à cette exigence la décision d’une autorité judiciaire nationale qui ne se prononce qu’à titre accessoire et incident sur l’implication possible de l’intéressé dans une telle activité, dans le cadre d’une contestation portant, par exemple, sur des droits et des obligations de caractère civil.
En outre, le Tribunal précise que, lorsque le Conseil envisage d’adopter ou de maintenir, après réexamen, une mesure de gel des fonds au titre du règlement n° 2580/2001, sur la base d’une décision nationale d’«ouverture d’enquêtes ou de poursuites» pour un acte de terrorisme, celuici ne peut pas faire abstraction des développements ultérieurs de ces enquêtes ou de ces poursuites.
Il se peut, ainsi, qu’une enquête de police ou de sûreté soit close sans faire l’objet d’aucune suite judiciaire, faute d’avoir permis de recueillir des preuves susantes, ou qu’une instruction judiciaire fasse l’objet d’un non-lieu pour les mêmes raisons.
De même, une décision de poursuites peut déboucher sur l’abandon de ces poursuites ou sur un acquittement au pénal.
Il serait inadmissible que le Conseil ne tienne pas compte de tels éléments, qui font partie de l’ensemble des données pertinentes devant être prises en considération pour apprécier la situation.
En décider autrement reviendrait à conférer au Conseil et aux États membres le pouvoir exorbitant de geler indéniment les fonds d’une personne en dehors de tout contrôle juridictionnel et quelle que soit l’issue des procédures judiciaires éventuellement suivies.
Dans les aaires Melli Bank/Conseil (arrêt du 9 juillet 2009, T-246/08 et T-332/08, non encore publié, sous pourvoi) et Bank Melli Iran/Conseil (arrêt du 14 octobre 2009, T-390/08, non encore publié, sous pourvoi), réglées selon une procédure accélérée, le Tribunal a, pour la première fois, examiné des recours contre des mesures de gel de fonds adoptées dans le cadre du régime de mesures restrictives instauré en vue de faire pression sur la République islamique d’Iran an que celle-ci mette n aux activités nucléaires présentant un risque de prolifération et à la mise au point de vecteurs d’armes nucléaires.
Rapport annuel 2009
Le régime en cause trouve son origine dans une résolution du Conseil de sécurité des Nations unies, mise en œuvre par le règlement (CE) n° 423/200727, prévoyant le gel des fonds des personnes, des entités ou des organismes désignés par le Conseil de sécurité ainsi que le gel des fonds des entités détenues ou contrôlées par des entités qui ont été reconnues comme participant, étant directement associées ou apportant un appui à la prolifération nucléaire.
Sur le fondement de ce règlement, une banque iranienne et sa filiale au Royaume-Uni, détenue à 100 % par la société mère, ont fait l’objet de décisions de gel de fonds, compte tenu de leur rôle supposé de facilitateur pour les activités sensibles de la République islamique d’Iran, à l’occasion de nombreux achats de matériels sensibles pour les programmes nucléaires et de missiles iraniens et de la fourniture de services financiers.
Si, dans ces arrêts, le Tribunal s’est fondé sur les principes déjà dégagés dans le cadre de la jurisprudence relative aux gels de fonds en matière de lutte contre le terrorisme, il a également introduit certains développements spéciques.
D’une part, en réponse à l’exception d’illégalité soulevée par Melli Bank plc à l’égard du règlement n° 423/2007 en ce que celuici violerait le principe de proportionnalité, le Tribunal a rappelé que la légalité de l’interdiction d’une activité économique était subordonnée à la condition que les mesures d’interdiction soient appropriées et nécessaires à la réalisation des objectifs légitimement poursuivis par la réglementation en cause, étant entendu que, lorsqu’un choix s’ore entre plusieurs mesures appropriées, il convient de recourir à la moins contraignante et que les inconvénients causés ne doivent pas être démesurés par rapport aux buts visés28.
Il précise que le règlement n° 423/2007 a pour objectif d’empêcher la prolifération nucléaire ainsi que son financement et d’exercer ainsi une pression sur la République islamique d’Iran an qu’elle mette n aux activités concernées.
Cet objectif s’inscrit dans le cadre plus général des eorts liés au maintien de la paix et de la sécurité internationale et est, par conséquent, légitime.
En outre, le gel des fonds des entités détenues ou contrôlées par une entité reconnue comme participant à la prolifération nucléaire est lié à cet objectif dès lors qu’il existe un risque non négligeable qu’une telle entité exerce une pression sur les entités qu’elle détient ou contrôle pour contourner l’eet des mesures qui la visent, en les incitant soit à lui transférer directement ou indirectement leurs fonds, soit à eectuer des transactions qu’elle ne peut pas opérer elle-même du fait du gel de ses fonds.
Enn, il ressort de la jurisprudence que le droit de propriété et le droit d’exercer une activité économique ne sont pas des prérogatives absolues et que leur exercice peut faire l’objet de restrictions justiées par des objectifs d’intérêt général poursuivis par la Communauté.
L’importance des objectifs poursuivis par la réglementation litigieuse est de nature à justier des conséquences négatives, même considérables, pour certains opérateurs29.
Le Tribunal relève que la liberté d’exercer une activité économique ainsi que le droit de propriété des établissements bancaires concernés sont restreints dans une mesure substantielle par le gel de fonds, dès lors que ceux-ci ne peuvent disposer de leurs fonds situés sur le territoire de la Communauté ou détenus par des ressortissants communautaires, sauf en vertu d’autorisations particulières, et que leurs succursales domiciliées sur ledit territoire ne peuvent pas conclure de nouvelles transactions avec leurs clients.
Règlement (CE) n° 423/2007 du Conseil, du 19 avril 2007, concernant l’adoption de mesures restrictives à l’encontre de l’Iran (JO L 103, p. 1).
Arrêt de la Cour du 13 novembre 1990, Fedesa e.a., C-331/88, Rec. p. I-4023, point 13.Voir, en ce sens, arrêt de la Cour du 30 juillet 1996, Bosphorus, C-84/95, Rec. p. I-3953, points 21 à 23.
Rapport annuel 2009
En eet, la règle selon laquelle nul n’est censé ignorer la loi ne saurait être invoquée dans l’hypothèse où l’acte en cause revêt, à l’égard de la personne concernée, la nature d’un acte individuel.
Autorisation de mise sur le marché de produits phytopharmaceutiques
En dépit du caractère particulièrement technique de ce contentieux, il y a lieu de mentionner deux arrêts dans lesquels le Tribunal a fondé son raisonnement sur les conséquences à tirer du principe de précaution.
Dans l’arrêt du 3 septembre 2009, Cheminova e.a./Commission (T-326/07, non encore publié), le Tribunal a rappelé que l’article 5, paragraphe 1, sous b), de la directive 91/414 prévoyait que, pour qu’une substance active puisse être autorisée, il devait être permis d’escompter que, compte tenu de l’état des connaissances scientiques et techniques, l’utilisation des produits phytopharmaceutiques contenant la substance active en cause, consécutive à une application conforme aux bonnes pratiques phytosanitaires, n’a pas d’eet nocif sur la santé humaine ou animale et qu’elle n’a pas d’inuence inacceptable sur l’environnement.
Interprétant cette disposition à la lumière du principe de précaution, le Tribunal précise que, s’agissant de la santé humaine, l’existence d’indices sérieux qui, sans écarter l’incertitude scientique, permettent raisonnablement de douter de l’innocuité d’une substance, s’oppose, en principe, à ce que cette substance soit autorisée.
Ainsi, il ne saurait être déduit de la référence faite par la directive 91/414 à l’«état des connaissances scientiques et techniques» que des entreprises ayant notié une substance active et qui sont confrontées à la probabilité d’une décision de non-inscription de cette substance parmi les substances autorisées devraient bénécier de la possibilité de soumettre de nouvelles études et données aussi longtemps que des doutes concernant l’innocuité de ladite substance active persistent.
Une telle interprétation serait contraire à l’objectif d’un niveau élevé de protection de la santé humaine et animale ainsi que de l’environnement en ce qu’elle équivaudrait à accorder à la partie ayant notié la substance active, qui a, d’une part, la charge de la preuve de son innocuité et, d’autre part, la meilleure connaissance de la substance en cause, un droit de veto à l’adoption d’une éventuelle décision de ne pas autoriser la substance en cause.
De même, dans l’arrêt du 19 novembre 2009, Denka International/Commission (T-334/07, non encore publié), le Tribunal a rappelé que, en vertu du principe de précaution, lorsque des incertitudes scientiques subsistaient quant à l’existence ou à la portée de risques pour la santé
Rapport annuel 2009
Accès aux documents des institutions
En outre, une décision portant refus de donner accès à des documents détenus par une institution ne peut être fondée que sur les seules exceptions prévues à l’article 4 du règlement n° 1049/2001, de sorte que l’institution en cause ne peut opposer un tel refus en se prévalant d’un engagement auprès des participants à la réunion lorsque cet engagement ne peut être justié par l’une de ces exceptions.
Arrêt de la Cour du 5 mai 1998, Royaume-Uni/Commission, C-180/96, Rec. p. I-2265, point 99, et arrêt du Tribunal du 11 septembre 2002, Pzer Animal Health/Conseil, T-13/99, Rec. p. II-3305, point 139.
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données (JO 2001, L 8, p. 1).
Rapport annuel 2009
35 de conférer des droits aux particuliers
Ordonnance de la Cour du 23 mai 1990, Asia Motor France/Commission, C-72/90, Rec. p. I-2181, points 13 à 15 et ordonnances du Tribunal du 3 juillet 1997, Smanor e.a./Commission, T-201/96, Rec. p. II-1081, points 30 et 31, et du 14 janvier 2004, Makedoniko Metro et Michaniki/Commission, T-202/02, Rec. p. II-181, points 43 et 44.
Rapport annuel 2009
Dans le cadre d’une demande d’indemnité visant à réparer les dommages prétendument causés à la requérante par la décision de la Commission de retirer l’autorisation d’importation d’animaux issus de l’aquaculture en provenance du Costa Rica, le Tribunal, dans l’aaire Ristic e.a./Commission (arrêt du 9 juillet 2009, T-238/07, non publié), a précisé que, an de garantir l’eet utile de la condition tenant à la violation d’une règle conférant des droits aux particuliers, il était nécessaire que la protection oerte par la règle invoquée soit eective à l’égard de la personne qui l’invoque et, donc, que cette personne soit parmi celles auxquelles la règle en question confère des droits. Ne saurait être admise comme source d’indemnité une règle ne protégeant pas le particulier contre l’illégalité qu’il invoque, mais protégeant un autre particulier.
D’une part, dans l’arrêt du 8 septembre 2009, ETF/Landgren (T-404/06 P, non encore publié), le Tribunal a conrmé la position novatrice du Tribunal de la fonction publique selon laquelle toute décision mettant n à un contrat à durée indéterminée doit être motivée, au terme d’un raisonnement fondé sur les exigences du statut des fonctionnaires et sur le lien indissociable entre l’obligation de motivation et l’exercice par le juge de la légalité de son pouvoir de contrôle.
D’autre part, dans l’arrêt du 5 octobre 2009, Commission/Roodhuijzen (T-58/08 P, non encore publié), le Tribunal a considéré que les conditions exigées pour l’extension du régime commun d’assurance maladie au conjoint d’un fonctionnaire par l’article 72, paragraphe 1, du statut des fonctionnaires des Communautés européennes ne requièrent pas que le partenariat non matrimonial liant le fonctionnaire et son partenaire soit assimilable au mariage. En eet, l’existence d’un tel partenariat non matrimonial exige seulement une union entre deux personnes et que celles-ci fournissent un document reconnu par un État membre attestant leur statut de partenaires non matrimoniaux, sans
Rapport annuel 2009
Demandes en référé
En outre, plusieurs éléments indiquaient qu’un retour de la requérante sur le marché en cause semblait dicile du fait que, au moment crucial, elle ne disposerait probablement pas de source d’approvisionnement disponible de ce produit. Cette conclusion était corroborée, au niveau de la balance des intérêts, par la constatation d’une certaine lenteur de la procédure administrative qui démontrait que la Commission ne voyait, ellemême, aucune raison particulière pour que le produit en cause doive être retiré du marché aussi rapidement que possible, ainsi que par la circonstance que la décision attaquée prévoyait, ellemême, un délai de treize mois pour l’écoulement des stocks existants, ce qui indiquait que l’utilisation du produit n’était guère de nature à entraîner des risques sérieux pour la santé publique.
Rapport annuel 2009
En ce qui concerne la condition relative à l’urgence, dans les ordonnances du 25 mai 2009, Biofrescos/Commission (T-159/09 R, non publiée); du 10 juillet 2009, TerreStar Europe/Commission (T-196/09 R, non publiée), et du 13 juillet 2009, Sniace/Commission, (T-238/09 R, non publiée), le président du Tribunal a rejeté des demandes en référé dès lors que les requérants s’étaient bornés à avancer de simples suppositions, sous forme de «scénarios les moins favorables» qui surviendraient en cas de rejet de leur demande, au lieu de fournir des indications concrètes et précises, étayées par des documents détaillés certiés démontrant la situation dans laquelle ils seraient placés, selon toute probabilité, si les mesures provisoires demandées n’étaient pas accordées.
La situation était semblable dans l’aaire ayant donné lieu à l’ordonnance du président du Tribunal du 27 janvier 2009, Intel/Commission (T-457/08 R, non publiée), relative à certaines mesures prises dans le cadre d’une procédure d’application de l’article 82 CE. La requérante prétendait, avant la clôture de la procédure administrative devant la Commission, éviter les conséquences d’une décision finale qui serait prise à l’issue de ladite procédure en violation de ses droits de la défense.
Dans l’ordonnance du 23 janvier 2009, Pannon Hőerőmű/Commission (T-352/08 R, non publiée), qui concernait une décision de la Commission ordonnant à des autorités nationales la récupération d’aides d’État qualiées d’illégales, le juge des référés s’est prononcé sur la date pertinente pour vérier la condition de recevabilité liée à l’existence de l’urgence et a souligné que les circonstances susceptibles de justier l’urgence doivent, en principe, être établies en fonction des éléments de fait et de droit prévalant au moment du dépôt de la demande en référé, tels que repris dans celle-ci.
Rapport annuel 2009
Le juge des référés a été confronté à plusieurs reprises à des préjudices à caractère financier prétendument graves et irréparables. Dans l’ordonnance United Phosporus/Commission, précitée, il a qualié de purement financier le préjudice causé à la requérante, à savoir la perte de parts de marché et de clientèle, en précisant que le risque d’une modication irrémédiable des parts de marché de ladite requérante ne saurait être mis sur un pied d’égalité avec le risque d’une disparition entière du marché et justier l’adoption de la mesure provisoire demandée que si la part de marché susceptible d’être irrémédiablement perdue était susamment importante au regard, notamment, des caractéristiques du groupe auquel appartient l’entreprise concernée.
En matière de procédure d’appel d’ores et de sélection, les ordonnances du 23 janvier 2009, Unity OSG FZE/Conseil et EUPOL Afghanistan (T-511/08 R, non publiée), ainsi que TerreStar Europe/Commission, précitée, ont permis au président de conrmer une récente évolution jurisprudentielle36, en établissant qu’il pourrait être attribué une valeur économique au préjudice subi en raison de la «perte de la chance d’être retenue», cette valeur économique étant susceptible de satisfaire à l’obligation d’entière réparation du dommage subi. Il a donc rejeté l’argument suivant lequel ce préjudice serait irréparable, car impossible à quantier.
Cette jurisprudence a été transposée dans les ordonnances du président du Tribunal du 8 juin 2009, Dover/Parlement (T-149/09 R, non publiée), et Biofrescos/Commission, précitée, en raison du parallélisme évident entre les cas de figure respectifs. En eet, dans les aaires ayant donné lieu à ces deux dernières ordonnances, les demandes en référé étaient relatives, d’une part, au recouvrement, par le Parlement européen, d’indemnités parlementaires indûment versées à un député, le Parlement devant engager une procédure de recouvrement devant le juge national et, d’autre part, à la décision de la Commission enjoignant aux autorités nationales de procéder au recouvrement des droits à l’importation dus par une entreprise.
Rapport annuel 2009
M de chambre M. Vilaras et J. Azizi; M. le président du Tribunal M. Jaeger; MM. les présidents de meij le président de chambre I. Pelikánová.
MM. les juges N. Wahl et S. Papasavvas; Mmesles juges K. Jürimäe et E. Cremona; MM. les juges F. Dehousse et V. Vadapalas; Mme le juge I. Labucka; MM. les juges E. Moavero Milanesi et M. Prek.
Rapport annuel 2009
Membres
Membres du Tribunal
Marc Jaegerné en 1954; avocat; attaché de Justice, délégué auprès du Procureur général; juge, viceprésident au tribunal d’arrondissement de Luxembourg; enseignant au Centre universitaire de Luxembourg; magistrat détaché, référendaire à la Cour de justice depuis 1986; juge au Tribunal depuis le 11 juillet 1996; président du Tribunal depuis le 17 septembre 2007.
Virpi Tiilinée en 1942; docteur en droit de l’université de Helsinki; assistante en droit civil et droit du commerce à l’université de Helsinki; directeur des aaires juridiques et de la politique commerciale de la Chambre centrale de commerce de la Finlande; directeur général à l’Administration de la protection des consommateurs de la Finlande; membre de plusieurs comités gouvernementaux et délégations, entre autres président du conseil de surveillance des publicités des médicaments (1988–1990), membre du conseil des aaires de consommateurs (1990–1994), membre du conseil de la concurrence (1991–1994) et membre du comité de rédaction de la Nordic Intellectual Property Law Review (1982–1990); juge au Tribunal de première instance du 18 janvier 1995 au 6 octobre 2009.
Josef Aziziné en 1948; docteur en droit et licencié en sciences sociales et économiques de l’université de Vienne; chargé de cours et enseignant à l’université des sciences économiques de Vienne, à la faculté de droit de l’université de Vienne et à plusieurs autres universités; professeur honoraire de la faculté de droit de l’université de Vienne; Ministerialrat et chef de division à la Chancellerie fédérale; membre du Comité directeur pour la coopération juridique au Conseil de l’Europe (CDCJ); mandataire ad litem devant le Verfassungsgerichtshof (Cour constitutionnelle) dans des procédures judiciaires de contrôle de constitutionnalité des lois fédérales; coordinateur responsable pour l’adaptation du droit fédéral autrichien au droit communautaire; juge au Tribunal depuis le 18 janvier 1995.
Rapport annuel 2009
Membres
Arjen W. H. Meijné en 1944; conseiller à la Cour suprême des Pays-Bas (1996); conseiller et viceprésident au College van Beroep voor het bedrijfsleven (tribunal administratif du commerce et de l’industrie) (1986); conseiller intérimaire à la cour d’appel de la sécurité sociale et à la commission judiciaire du tarif douanier; référendaire à la Cour de justice des Communautés européennes (1980); enseignant en droit européen à la faculté de droit de l’université de Groningue et chercheur assistant à l’University of Michigan Law School; membre du secrétariat international de la chambre de commerce d’Amsterdam (1970); juge au Tribunal depuis le 17 septembre 1998.
Mihalis Vilarasné en 1950; avocat (1974–1980); expert national au service juridique de la Commission des Communautés européennes, puis administrateur principal à la direction générale V (Emploi, relations industrielles, aaires sociales); auditeur, maître des requêtes au Conseil d’État et, depuis 1999, conseiller; membre associé de la Cour suprême spéciale de Grèce; membre du Comité central d’élaboration des projets de lois de Grèce (1996–1998); directeur du service juridique auprès du secrétariat général du gouvernement grec; juge au Tribunal depuis le 17 septembre 1998.
Nicholas James Forwood né en 1948; diplômes de l’université de Cambridge (BA 1969, MA 1973) (sciences mécaniques et droit); inscription au barreau d’Angleterre en 1970, puis exercice de la profession d’avocat à Londres (1971–1999) ainsi qu’à Bruxelles (1979–1999); inscription au barreau d’Irlande en 1981; nomination en tant que Queen’s Counsel en 1987; bencher de Middle Temple en 1998; représentant du barreau d’Angleterre et du pays de Galles au Conseil des barreaux de l’Union européenne (CCBE) et président de la délégation permanente du CCBE auprès de la Cour de justice (1995–1999); membre du bureau de la World Trade Law Association et de l’European Maritime Law Organization (1993–2002); juge au Tribunal depuis le 15 décembre 1999.
Rapport annuel 2009
Membres
Ena Cremonanée en 1936; diplômée en langues de l’université royale de Malte (1955); docteur en droit de l’université royale de Malte (1958); avocat au barreau de Malte depuis 1959; conseiller juridique auprès du Conseil national des femmes (1964–1979); membre de la Commission du service public (1987–1989); membre du conseil d’administration de la Lombard Bank (Malta) Ltd, représentant l’État actionnaire (1987–1993); membre de la commission électorale depuis 1993; membre de jurys de thèses à la faculté de droit de l’université royale de Malte; membre de la Commission européenne contre le racisme et l’intolérance (ECRI) (2003–2004); juge au Tribunal depuis le 12 mai 2004.
Rapport annuel 2009
Daniel Švábyné en 1951; docteur en droit (université de Bratislava); juge au tribunal de première instance de Bratislava; juge à la cour d’appel chargé des aaires de droit civil et viceprésident de la cour d’appel de Bratislava; membre de la section du droit civil et familial auprès de l’Institut de droit du ministère de la Justice; juge intérimaire à la Cour suprême chargé des aaires de droit commercial; membre de la commission européenne des droits de l’homme (Strasbourg); juge à la Cour constitutionnelle (2000–2004); juge au Tribunal de première instance du 12 mai 2004 au 6 octobre 2009.
Küllike Jürimäenée en 1962; diplômée en droit de l’université de Tartu (1981–1986); assistant du procureur de la République à Tallinn (1986–1991); diplômée de l’École de diplomatie d’Estonie (1991–1992); conseiller juridique (1991–1993) et conseiller général à la chambre de commerce et d’industrie (1992–1993); juge à la cour d’appel de Tallinn (1993–2004); European Master en droits de l’homme et démocratisation, universités de Padoue et de Nottingham (2002–2003); juge au Tribunal depuis le 12 mai 2004.
Rapport annuel 2009
Membres
Rapport annuel 2009
Statistiques judiciaires
C — Statistiques judiciaires du Tribunal
Activité générale du Tribunal
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Nature des procédures (2005–2009)Nature du recours (2005–2009)Matière du recours (2005–2009)
Aaires clôturées
Nature des procédures (2005–2009)Matière du recours (2009)Matière du recours (2005–2009) (arrêts et ordonnances)Formation de jugement (2005–2009)Durée des procédures en mois (2005–2009) (arrêts et ordonnances)
Aaires pendantes au 31 décembre
Résultats des pourvois devant la Cour de justice (2005–2009) (arrêts et ordonnances)19. Évolution générale (1989–2009) (aaires introduites, clôturées, pendantes)
Rapport annuel 2009
Statistiques judiciaires
Activité générale du Tribunal — Aaires introduites, clôturées, pendantes (2005–2009)1
 Aaires introduites
 Aaires clôturées
Aaires introduites A a ire s clôturées A a ire s pendantes
Sauf indication contraire, le présent tableau et les tableaux des pages qui suivent prennent en compte les procédures particulières.
On considère comme «procédures particulières»: l’opposition à un arrêt (article 41 du statut de la Cour; article 122 du règlement de procédure du Tribunal); la tierce opposition (article 42 du statut de la Cour; article 123 du règlement de procédure du Tribunal); la révision d’un arrêt (article 44 du statut de la Cour; article 125 du règlement de procédure du Tribunal); l’interprétation d’un arrêt (article 43 du statut de la Cour; article 129 du règlement de procédure du Tribunal); la taxation des dépens (article 92 du règlement de procédure du Tribunal); l’aide judiciaire (article 96 du règlement de procédure du Tribunal) et la rectication d’un arrêt (article 84 du règlement de procédure du Tribunal).
Rapport annuel 2009
Statistiques judiciaires
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
 Procédures particulières
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Dans le présent tableau et les tableaux des pages qui suivent, la mention «autres recours» indique tous les recours directs autres que les recours des fonctionnaires et agents de l'Union européenne et les recours dans le domaine de la propriété intellectuelle.
Rapport annuel 2009
Statistiques judiciaires
Aaires introduites — Nature du recours (2005–2009)
Répartition en 2009
Recours en indemnité 2,29 %
Recours en annulation 37,68 %
Recours clause compromissoire 2,11 %
Propriété intellectuelle 36,44 %
Procédures particulières 14,79 %
Pourvois 5,46 %
Recours en annulation Recours en carence Recours en indemnité Recours clause compromissoire Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2009
Statistiques judiciaires
Aaires introduites — Matière du recours (2005–2009)
Adhésion de nouveaux États Agriculture Aides d'État Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Nature des procédures (2005–2009)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
 Procédures particulières
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Matière du recours (2009)
Arrêts
Ordonnances
Adhésion de nouveaux États Agriculture Aides d'État Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Justice et Aaires intérieures Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Recherche, informations, éducation, statistiques Union douanière
Total traité CE/TFUE1
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Matière du recours (2005–2009) (arrêts et ordonnances)
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Liberté d'établissement Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Rapport annuel 2009
Statistiques judiciaires
Aaires clôturées — Formation de jugement (2005–2009)
Répartition en 2009
Chambres à 3 juges 80,18 %
Chambre des pourvois 5,59 %
Président du Tribunal 9,01 %
Chambres à 5 juges 5,23 %
Rapport annuel 2009
Statistiques judiciaires
(arrêts et ordonnances)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
Autres recours Propriété intellectuelle Fonction publique Pourvois
Le calcul de la durée moyenne des procédures ne tient pas compte: des aaires dans lesquelles il est statué par arrêt interlocutoire; des procédures particulières; des aaires renvoyées par la Cour de justice à la suite de la modication de la répartition des compétences entre la Cour de justice et le Tribunal; des aaires renvoyées par le Tribunal à la suite de l’entrée en fonction du Tribunal de la fonction publique.
Les durées sont exprimées en mois et en dixièmes de mois.
Rapport annuel 2009
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nature des procédures (2005–2009)
 Autres recours
 Propriété intellectuelle
 Fonction publique
 Pourvois
 Procédures particulières
Autres recours Propriété intellectuelle Fonction publique Pourvois Procédures particulières
Rapport annuel 2009
Statistiques judiciaires
Aaires pendantes au 31 décembre — Matière du recours (2005–2009)
Adhésion de nouveaux États Agriculture Aides d'État Association des pays et territoires d'outre-mer Budget des Communautés Clause compromissoire Concurrence Culture Droit des entreprises Droit institutionnel Énergie Environnement et consommateurs Fiscalité Justice et Aaires intérieures Libre circulation des marchandises Libre circulation des personnes Libre prestation des services Politique commerciale Politique de la pêche Politique économique et monétaire Politique étrangère et de sécurité commune Politique régionale Politique sociale Propriété intellectuelle Rapprochement des législations Recherche, informations, éducation, statistiques Relations extérieures Ressources propres des Communautés Tarif douanier commun Transports Union douanière
Total traité CE/TFUE1
Total traité CATotal traité EA
Statut des fonctionnaires Procédures particulières
TOTAL GÉNÉRAL
Le 1 l’Union européenne (TFUE) a remplacé le traité instituant la Communauté européenne.
Rapport annuel 2009
Statistiques judiciaires
Aaires pendantes au 31 décembre — Formation de jugement (2005–2009)
Répartition en 2009
Chambres à 3 juges 85,56 %
Juge unique 0,17 %
Chambre des pourvois 3,86 %
Chambres à 5 juges 4,11 %
Grande chambre Chambre des pourvois Président du Tribunal Chambres à 5 juges Chambres à 3 juges Juge unique Non attribuée
Rapport annuel 2009
Statistiques judiciaires
Divers — Référés (2005–2009)
 Introduits
 Clôturés
Répartition en 2009
Sens de la décision
Référés clôturés
Agriculture Aides d'État Clause compromissoire Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Libre circulation des personnes Libre prestation des services Union douanière
Rapport annuel 2009
Statistiques judiciaires
 Introduites
 Rejetées
 Sans suite
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision
Sens de la décision es es es es es
In et ej R ej et R ej et R dmises A dmises A dmises A ej et R dmises A ej et R dmises A ans suit S ans suit S ans suit S it ans su S ans suit S
Politique étrangère et de sécurité commune
Recherche, informations, éducation, statistiques
Ressources propres des Communautés Statut des fonctionnaires
Le traitement accéléré d’une aaire devant le Tribunal peut être accordé sur la base de l’article 76 bis du er règlement de procédure.
Cette disposition est applicable depuis le 1 février 2001.
Relèvent de la catégorie «sans suite» les cas suivants: retrait de la demande, désistement et cas dans lesquels le recours est réglé par voie d’ordonnance avant même qu’il soit statué sur la demande de procédure accélérée.
Rapport annuel 2009
Statistiques judiciaires
Divers — Décisions du Tribunal ayant fait l’objet d’un pourvoi devant la Cour de justice (1989–2009)
 Total des décisions attaquables1
 Nombre de décisions ayant fait l’objet d’un pourvoi
Total des décisions attaquables – arrêts et ordonnances d’irrecevabilité, de référé, de non-lieu et de rejet d’intervention – pour lesquelles le délai de pourvoi a expiré ou un pourvoi a été formé.
Rapport annuel 2009
Statistiques judiciaires
Divers — Répartition des pourvois devant la Cour de justice par nature de procédure (2005–2009)
2009 o is v o is v o is v o is v o is v o is en % v o is en % v o is en % v o is en % v o is en % v ou rP ou rP ou rP ou rP ou rP éc is io ns D éc is io ns D éc is io ns D éc is io ns D éc is io ns D tt a qu ab les a tt a qu ab les a tt a qu ab les a tt a qu ab les a tt a qu ab les a ou rP ou rP ou rP ou rP ou rP ou rs ec
17 % op rr P elle ct in
Rapport annuel 2009
Statistiques judiciaires
Divers — Résultats des pourvois devant la Cour de justice (2009) (arrêts et ordonnances) o iv o iv en en é ej et otal e ou otal e ou tio n/ ec rv otal T oi rv ti ont ti ont o nlie uN a di aR ou rP nn u la A nn u la A ti elle a par ti elle sans r par
Aides d'État Concurrence Droit des entreprises Droit institutionnel Environnement et consommateurs Libre circulation des marchandises Politique commerciale Politique étrangère et de sécurité commune Politique régionale Principes de droit communautaire Propriété intellectuelle Relations extérieures Ressources propres des Communautés Statut des fonctionnaires
Rapport annuel 2009
Statistiques judiciaires
Divers — Résultats des pourvois devant la Cour de justice (2005–2009) (arrêts et ordonnances)
 Annulation totale ou partielle sans renvoi
 Radiation/Non-lieu
 Annulation totale ou partielle avec renvoi
Pourvoi rejeté Annulation totale ou partielle sans renvoi Annulation totale ou partielle avec renvoi Radiation/Non-lieu
Rapport annuel 2009
Statistiques judiciaires
Divers — Évolution générale (1989–2009) Aaires introduites, clôturées, pendantes
Aaires introduites1
Aaires clôturées2
Aaires pendantes au 31 décembre
1989: la Cour de justice a renvoyé 153 aaires devant le Tribunal nouvellement créé.1993: la Cour de justice a renvoyé 451 aaires du fait du premier élargissement de compétences du Tribunal.1994: la Cour de justice a renvoyé 14 aaires du fait du deuxième élargissement de compétences du Tribunal.2004–2005: la Cour de justice a renvoyé 25 aaires du fait du troisième élargissement de compétences du Tribunal.
2005–2006: le Tribunal a renvoyé 118 aaires devant le Tribunal de la fonction publique nouvellement créé.
Rapport annuel 2009
Chapitre III
Le Tribunal de la fonction publique
Tribunal de la fonction publique
A — Activité du Tribunal de la fonction publique en 2009
Par M. le président Paul Mahoney
Les statistiques judiciaires du Tribunal de la fonction publique pour l’année 2008 avaient révélé que, pour la première fois depuis dix ans, le nombre de recours introduits en matière de fonction publique européenne était en notable diminution par rapport à celui de l’année précédente.
Le nombre de requêtes introduites en 2009 (113) indique que le phénomène observé l’année dernière n’était pas simplement ponctuel.
L’inversement de la tendance à l’augmentation du contentieux de la fonction publique semble se conrmer.
Comme l’année dernière, on peut émettre l’hypothèse que la règle selon laquelle toute partie qui succombe est condamnée aux dépens, entrée en vigueur avec le règlement de procédure le 1er novembre 2007, pourrait avoir joué un rôle dans l’évolution constatée.
Cette année, le nombre d’aaires clôturées est en nette progression par rapport aux deux années précédentes.
Cela est imputable en grande partie au fait que, à la suite de l’arrêt de la Cour du 22 décembre 2008, Centeno Mediavilla e.a./Commission (C-443/07 P), le Tribunal de la fonction publique a pu clôturer 32 aaires qui possédaient un lien de connexité avec cette aaire «pilote».
18 aaires liées à cette dernière sont néanmoins actuellement encore pendantes.
Le solde entre le nombre d’aaires clôturées (155) et le nombre d’aaires introduites (113) en 2009 étant largement positif pour la première fois depuis la création du Tribunal de la fonction publique, l’état des stocks de celuici est en nette amélioration.
Le nombre des aaires pendantes n’est plus que de 175, alors qu’il était de 217 à la n de l’année 2008.
La durée moyenne de la procédure est de 15,1 mois, ce qui représente une nette diminution de la durée moyenne de l’instance par rapport à celle de l’année dernière, qui était de 17 mois.
Si le Tribunal de la fonction publique se réjouit naturellement de pouvoir présenter des statistiques judiciaires aussi satisfaisantes, il convient néanmoins de souligner le caractère exceptionnel des circonstances qui ont permis d’atteindre de tels chires, et de signaler notamment que si le solde entre les aaires clôturées et introduites est très largement positif en 2009, cela est en grande partie lié aux conséquences de l’arrêt Centeno Mediavilla e.a./Commission, précité.
À cet égard, les chires de 2007 et 2008, qui traduisaient un équilibre entre le nombre des aaires clôturées et le nombre des aaires introduites, sont certainement plus révélateurs des capacités de jugement réelles du Tribunal de la fonction publique.
Au cours de cette année, le Tribunal de la fonction publique a poursuivi ses eorts pour répondre à l’invitation du législateur de faciliter le règlement amiable des litiges à tout stade de la procédure.
Néanmoins, seulement deux aaires ont pu être clôturées à la suite d’un règlement amiable intervenu à l’initiative de la formation de jugement.
Le Tribunal de la fonction publique estime que ce chire peu satisfaisant est en grande partie imputable à une attitude souvent réticente des parties, et en particulier des institutions, alors que, dans nombre de cas, l’aaire se prêtait à un règlement amiable et la chance d’aboutir à un tel règlement était réelle.
À cet égard, les formations de jugement ont pu avoir le sentiment, dans certaines aaires, que les institutions n’auraient été disposées à conclure un règlement amiable que si elles avaient été convaincues d’avoir commis une faute.
Or, d’autres facteurs, non strictement juridiques, tels l’équité, peuvent être pris en considération pour justier la conclusion d’un règlement amiable.
Rapport annuel 2009
Tribunal de la fonction publique
Sur le plan de la composition du Tribunal de la fonction publique, l’année 2009 a été marquée meij M.-I. Rofes i Pujol, à la suite de la démission du président de par l’arrivée d’un nouveau juge, M la deuxième chambre, M. H. Kanninen, en raison de sa nomination en tant que juge au Tribunal de l’Union européenne.
Le 7 octobre 2009, M. H. Tagaras a été élu président de la deuxième chambre.
Le 7 octobre 2009 également, le Tribunal de la fonction publique a décidé de modier les critères d’attribution des aaires aux chambres, dans le sens d’une déspécialisation de ces dernières.
Les développements qui suivent présenteront les décisions du Tribunal de la fonction publique les plus signicatives en matière de procédure, sur le fond, sur la question des dépens et des frais de justice, et enn en ce qui concerne les procédures de référé.
Aucune nouveauté importante n’étant à signaler en matière d’aide judiciaire, la traditionnelle rubrique consacrée à cette question a pour cette année été supprimée.
Compétence du Tribunal de la fonction publique
Dans l’aaire Labate/Commission (ordonnance du 29 septembre 2009, F-64/09), le Tribunal de la fonction publique avait été saisi d’un recours en carence, introduit sur le fondement de l’article 232 CE, par une personne «visée au statut» des fonctionnaires des Communautés européennes (ci-après le «statut») au sens de l’article 91 dudit statut, et qui se trouvait en litige non pas avec la Commission en tant qu’institution, mais avec l’autorité qui, au sein de ladite institution, est investie du pouvoir de nomination, c’est-à-dire avec l’institution en tant qu’employeur.
Le Tribunal de la fonction publique a jugé que la question de savoir si la requérante, dans ledit litige, était recevable à introduire un recours en carence sur le fondement de l’article 232 CE, n’incombait qu’au juge compétent pour statuer sur les recours en carence formés par les particuliers, à savoir le Tribunal de première instance.
Le Tribunal de la fonction publique a par conséquent renvoyé l’aaire à ce dernier, sur le fondement de l’article 8, paragraphe 2, de l’annexe au statut de la Cour de justice.
Non-lieu à statuer
Dans l’aaire Chassagne/Commission (ordonnance du 18 novembre 2009, F-11/05 RENV), le Tribunal de la fonction publique était confronté à la situation dans laquelle un requérant, bien qu’il n’ait pas formellement fait acte de désistement au sens de l’article 74 du règlement de procédure, avait clairement manifesté son intention de ne plus maintenir ses prétentions. Le Tribunal de la
Rapport annuel 2009
Tribunal de la fonction publique fonction publique, après avoir entendu les parties, a estimé qu’il lui incombait, dans un souci de bonne administration de la justice et au regard de l’inaction persistante du requérant, de constater d’oce, conformément à l’article 75 du règlement de procédure, que le recours était devenu sans objet et qu’il n’y avait plus lieu de statuer2.
Dans les aaires jointes Violetti e.a. et Schmit/Commission (arrêt du 28 avril 2009, F-5/05 et F-7/05*, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne)3, le Tribunal de la fonction publique, confronté à la question de savoir si la décision par laquelle le directeur de l’Oce européen de lutte antifraude (OLAF) transmet à des autorités judiciaires nationales des informations obtenues lors d’enquêtes internes sur des faits susceptibles de poursuites pénales à l’encontre d’un fonctionnaire constitue un acte faisant grief à celuici au sens de l’article 90 bis du statut, a apporté une réponse armative à cette question.
En eet, le Tribunal de la fonction publique a notamment constaté qu’une telle décision ne peut être analysée comme une décision seulement intermédiaire ou préparatoire, sauf à priver de toute portée la disposition prévue à l’article 90 bis, deuxième phrase, du statut, selon laquelle toute personne visée au statut peut soumettre au directeur de l’OLAF une réclamation au sens de l’article 90, paragraphe 2, dudit statut, contre un acte de l’Oce lui faisant grief en rapport avec une enquête de l’Oce.
En outre, le Tribunal de la fonction publique a estimé qu’il serait dicilement concevable de refuser à une telle décision la qualité d’acte faisant grief, alors que le législateur lui-même a prévu la nécessité d’encadrer les enquêtes internes de l’OLAF par de strictes garanties procédurales et, en particulier, de soumettre les actes les plus signicatifs que l’Oce adopte dans le cadre de telles enquêtes au respect du principe fondamental des droits de la défense, lequel implique notamment le droit d’être entendu.
Délais
Dans l’arrêt du 6 mai 2009, Sergio e.a./Commission (F-137/07), il a été précisé que, lorsqu’il apparaît clairement qu’une réclamation est introduite par un avocat au nom de fonctionnaires ou d’agents, c’est à juste titre que l’administration peut considérer que celuici devient destinataire de la décision prise en réponse à cette réclamation.
En l’absence d’indications en sens contraire parvenues à l’administration avant la notication de sa réponse, cette notication, adressée à l’avocat, vaut alors notication aux fonctionnaires ou agents qu’il représente et fait donc courir le délai de recours de trois mois prévu à l’article 91, paragraphe 2, du statut.
Dans l’ordonnance du 8 juillet 2009, Sevenier/Commission (F-62/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), il a été rappelé, s’agissant de la computation des délais de la procédure précontentieuse, que, en l’absence de règles spéciques concernant les délais visés à l’article 90 dans le statut lui-même, il convient de se référer au règlement (CEE, Euratom) n° 1182/71 du Conseil, du 3 juin 1971, portant détermination des règles applicables aux délais, aux dates et aux termes (JO L 124, p. 1).
Voir, dans le même sens, ordonnance du 22 octobre 2009, Aayhan/Parlement (F-10/08).
Les arrêts signalés par un astérisque ont fait l‘objet d‘une traduction dans toutes les langues ocielles de l‘Union européenne, à l‘exception de l‘irlandais.
Rapport annuel 2009
Tribunal de la fonction publique
Sur le fond
Principes généraux
Incompétence de l’auteur de l’acte
Dans l’arrêt du 30 novembre 2009, Wenig/Commission (F-80/08*), il a été précisé que le respect du principe de sécurité juridique commande, alors même qu’aucune disposition écrite ne le prévoit expressément, que les décisions relatives à l’exercice des pouvoirs dévolus par le statut à l’AIPN et par le régime applicable aux autres agents des Communautés européennes (ci-après le «RAA») à l’autorité habilitée à conclure les contrats (ci-après l’«AHCC») fassent l’objet d’une mesure de publicité adéquate selon les modalités et les formes qu’il appartient à l’administration de déterminer.
En l’absence de publicité adéquate, une telle décision n’est pas opposable au fonctionnaire visé par une décision individuelle adoptée sur son fondement.
Le moyen tiré de l’incompétence de l’auteur de la décision individuelle litigieuse doit par conséquent être accueilli, et ladite décision annulée.
Invocabilité des directives
Dans les arrêts du 30 avril 2009, Aayhan e.a./Parlement (F-65/07*), et du 4 juin 2009, Adjemian e.a./Commission (F-134/07 et F-8/08), ce dernier arrêt faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne, le Tribunal de la fonction publique a précisé que les directives, adressées aux États membres et non aux institutions, ne sauraient être considérées comme imposant en tant que telles des obligations auxdites institutions dans leurs rapports avec leur personnel.
Toutefois, cette considération ne saurait pour autant exclure toute invocabilité d’une directive dans les relations entre les institutions et leurs fonctionnaires ou agents.
En eet, les dispositions d’une directive peuvent, en premier lieu, s’imposer indirectement à une institution si elles constituent l’expression d’un principe général de droit qu’il lui incombe alors d’appliquer comme tel. À cet égard, le Tribunal
Tribunal de la fonction publique de la fonction publique a notamment jugé que si la stabilité de l’emploi est conçue comme un élément majeur de la protection des travailleurs, elle ne constitue cependant pas un principe général à l’aune duquel pourrait être appréciée la légalité d’un acte d’une institution.
En deuxième lieu, une directive peut lier une institution quand celle-ci a, dans le cadre de son autonomie organisationnelle et dans les limites du statut, entendu donner exécution à une obligation particulière énoncée par une directive ou encore dans l’occurrence où un acte de portée générale d’application interne renvoie, lui-même, expressément aux mesures arrêtées par le législateur en application des traités (voir, à cet égard, l’article 1er sexies, paragraphe 2, du statut, qui prévoit que les fonctionnaires «bénécient de conditions de travail qui respectent les normes de santé et de sécurité appropriées, au moins équivalentes aux prescriptions minimales applicables en vertu des mesures arrêtées dans ces domaines en application des traités»).
En troisième lieu, les institutions, conformément au devoir de loyauté qui pèse sur elles au titre de l’article 10, deuxième alinéa, CE, doivent, dans la mesure du possible, an de garantir une interprétation conforme du droit communautaire, tenir compte, dans leur comportement d’employeur, des dispositions législatives adoptées à l’échelle communautaire.
Limites du pouvoir discrétionnaire de l’administration
Soucieux de ne pas substituer son analyse à celle de l’administration, notamment dans les domaines dans lesquels celle-ci dispose, en vertu de la réglementation, d’une large marge d’appréciation, le Tribunal de la fonction publique a néanmoins été conduit à censurer des décisions entachées d’erreur manifeste d’appréciation.
Le Tribunal de la fonction publique a annulé pour ce motif une décision de licenciement (arrêt du 7 juillet 2009, Bernard/Europol, F-54/08) et un refus de promotion (arrêt du 17 février 2009, Stols/Conseil, F-51/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne).
Le Tribunal de la fonction publique a également rappelé que lorsque l’administration décide d’encadrer l’exercice de sa marge d’appréciation par des règles internes, de telles règles ont une portée contraignante et habilitent le juge à intensier son contrôle (voir, à propos des «normes d’évaluation» que doivent respecter les notateurs d’une institution: arrêt du 17 février 2009, Liotti/Commission, F-38/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne).
En toute hypothèse, l’administration ne peut s’aranchir des principes généraux du droit (voir, pour une appréciation jugée contraire au principe d’égalité de traitement: arrêt du 11 février 2009, Schönberger/Parlement, F-7/08).
Interprétation du droit communautaire
Rapport annuel 2009
Tribunal de la fonction publique
Activité écrits, le juge procéderait à un contrôle d’oce de la légalité d’un acte administratif de l’AHCC au regard d’un moyen tiré de la violation d’une disposition du traité, le Tribunal de la fonction publique a énoncé que, en précisant le cadre juridique dans lequel une disposition du droit dérivé doit être interprétée, il ne se prononce pas sur la légalité de cette disposition au regard de règles de droit supérieures, y compris celles du traité, mais recherche l’interprétation de la disposition en litige qui rende son application la plus conforme possible au droit primaire et la plus cohérente possible avec le cadre juridique dans lequel elle s’inscrit.
Principe d’exécution de bonne foi des contrats
Dans l’arrêt du 2 juillet 2009, Bennett e.a./OHMI (F-19/08), il a été précisé que la relation de travail entre une institution et ses agents, même si elle découle d’un contrat, est régie par le RAA, en liaison avec le statut, et relève donc du droit public.
Toutefois, le fait que les agents soient soumis à un régime de droit administratif communautaire n’exclut pas que, dans le cadre de la mise en œuvre de certaines clauses du contrat d’agent, venant compléter ledit régime, l’institution soit soumise au respect du principe d’exécution de bonne foi des contrats, lequel est un principe commun aux droits de la grande majorité des États membres.
En l’espèce, le Tribunal de la fonction publique a constaté une méconnaissance par la partie défenderesse du principe d’exécution de bonne foi des contrats, et a condamné celle-ci à réparer le préjudice moral causé aux requérants, résultant du sentiment d’avoir été trompés dans leurs perspectives réelles de carrières.
Exécution d’un arrêt d’annulation
Dans l’arrêt du 5 mai 2009, Simões Dos Santos/OHMI (F-27/08, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), il a été précisé que l’exécution d’une décision de justice ayant annulé un acte pour insusance de base légale ne peut justier de façon systématique que l’administration puisse prendre un acte ayant un caractère rétroactif de façon à couvrir l’illégalité initiale.
Une telle rétroactivité n’est conforme au principe de sécurité juridique que dans des cas exceptionnels, lorsque le but à atteindre l’exige et lorsque la conance légitime des intéressés est dûment respectée.
Dans cette aaire, après avoir constaté que l’exécution d’arrêts d’annulation présentait des dicultés particulières, dans la mesure où aucune mesure alternative d’exécution à celles adoptées par la partie défenderesse, dont il avait été jugé qu’elles méconnaissaient l’autorité de chose jugée et le principe de non-rétroactivité des actes, ne paraissait a priori exempte de dicultés, le Tribunal de la fonction publique a constaté que l’allocation, d’oce, d’une indemnité constituait la forme de réparation qui correspondait le mieux aux intérêts du requérant et aux exigences du service, et qu’elle permettait, en outre, d’assurer un eet utile aux arrêts d’annulation.
Dans l’arrêt du 7 juillet 2009, Lebedef/Commission (F-39/08*, faisant l’objet d’un pourvoi devant le Tribunal de l’Union européenne), le Tribunal de la fonction publique, après avoir rappelé que la représentation du personnel est d’importance cardinale pour le bon fonctionnement des institutions communautaires, et partant, pour l’accomplissement des missions de ces dernières, a néanmoins précisé que le système prévoyant spéciquement l’octroi de détachements à certains représentants du personnel implique que, dans le cas de fonctionnaires ou agents non détachés, la participation à la représentation du personnel ait un caractère occasionnel et, calculée sur une base semestrielle ou trimestrielle, couvre un pourcentage du temps de travail relativement limité. En l’espèce, le Tribunal de la fonction publique était saisi par un représentant du personnel détaché à 50 %, qui n’avait consacré aucun temps de travail à son service d’aectation, et qui contestait la
Rapport annuel 2009
Tribunal de la fonction publique décision de l’AIPN déduisant plusieurs jours de congés de son droit à congé annuel.
Le Tribunal de la fonction publique a rejeté le recours, en relevant que l’intéressé n’avait ni demandé d’autorisation ni, à tout le moins, informé préalablement son service de ses absences.
Carrière du fonctionnaire
Concours
Dans l’arrêt Bennett e.a./OHMI, précité, le Tribunal de la fonction publique, après avoir rappelé qu’il découle de la jurisprudence que l’intérêt du service peut justier qu’il soit exigé d’un candidat à un concours qu’il dispose de connaissances linguistiques spéciques dans certaines langues de l’Union, a précisé que, dans le cadre du fonctionnement interne des institutions, un système de pluralisme linguistique intégral soulèverait de grandes dicultés de gestion et serait économiquement lourd.
Dès lors, le bon fonctionnement des institutions et organes de l’Union, particulièrement lorsque l’organe concerné dispose de ressources limitées, peut objectivement justier un choix limité de langues de communication interne, et donc des langues des épreuves de concours.
Dans l’aaire ayant donné lieu à l’arrêt du 17 novembre 2009, Di Prospero/Commission (F-99/08*), le Tribunal de la fonction publique a été saisi d’une exception d’illégalité, au regard de l’article 27, premier alinéa, du statut, qui énonce que «[l]e recrutement doit viser à assurer à l’institution le concours de fonctionnaires possédant les plus hautes qualités de compétence, de rendement et d’intégrité, recrutés sur une base géographique aussi large que possible [...]», de la clause d’un avis de concours général prévoyant que les épreuves de plusieurs concours généraux pourraient être organisées simultanément, et que, dès lors, les candidats ne pourraient s’inscrire qu’à l’un de ces concours.
Le Tribunal de la fonction publique a jugé que cette clause était incompatible avec ladite disposition du statut, et a par conséquent annulé la décision par laquelle l’Oce de sélection du personnel des Communautés européennes (EPSO) a rejeté la candidature de la requérante à l’un des deux concours généraux auquel elle s’était inscrite.
Procédures de nomination
Le Tribunal de la fonction publique a eu à connaître d’un groupe de trois recours formés par des requérants contestant les décisions rejetant leur candidature au poste vacant de chef de la représentation de la Commission à Athènes.
Par trois arrêts du 2 avril 2009, Menidiatis/Commission (F-128/07*), Yannoussis/Commission (F-143/07) et Kremlis/Commission (F-129/07), le Tribunal de la fonction publique a accueilli le moyen des requérants tiré de l’illégalité du recours à la procédure de détachement, telle que prévue par l’article 37, premier alinéa, sous a), deuxième tiret, du statut, et annulé les décisions attaquées.
Rapport annuel 2009
Tribunal de la fonction publique
Régime pécuniaire et avantages sociaux du fonctionnaire
Dans l’aaire ayant donné lieu à l’arrêt du 28 avril 2009, Balieu-Steinmetz et Noworyta/Parlement (F-115/07), les requérantes, standardistes téléphoniques, avaient saisi le Tribunal de la fonction publique de la décision du Parlement leur refusant le versement d’une indemnité forfaitaire pour heures supplémentaires.
Les requérantes avançaient un moyen tiré de la violation du principe de l’égalité de traitement, en soutenant que leurs collègues entrés en service avant le 1er mai 2004 continuaient à bénécier d’une telle indemnité.
Le Parlement, en défense, invoquait, d’une part, la jurisprudence selon laquelle nul ne peut invoquer à son prot une illégalité commise en faveur d’autrui et, d’autre part, le fait que le versement de l’indemnité forfaitaire aux collègues des requérantes serait illégal.
Le Tribunal de la fonction publique, après avoir relevé que, s’il est exact que nul ne peut invoquer une illégalité commise en faveur d’autrui, a néanmoins constaté que, en l’espèce, le Parlement n’avait pu établir à susance que le paiement de l’indemnité forfaitaire pour heures supplémentaires aux collègues des requérants était privé de base légale.
Le Tribunal de la fonction publique a par conséquent annulé les décisions attaquées.
Le régime de travail au standard téléphonique du Parlement a d’ailleurs également fait l’objet de l’arrêt du 18 mai 2009, De Smedt e.a./Parlement (F-66/08), relatif essentiellement à la notion de «service continu ou par tour» au sens de l’article 56 bis du statut.
Régime disciplinaire
Dans l’arrêt Wenig/Commission, précité, il a été précisé que le contrôle du juge en matière de bien-fondé d’une mesure de suspension ne saurait être que très restreint, eu égard au caractère provisoire d’une telle mesure.
Le juge doit ainsi se limiter à contrôler si les allégations de faute grave présentent un caractère de vraisemblance susant et si celles-ci ne sont pas manifestement dénuées de tout fondement.
Le Tribunal de la fonction publique a estimé que tel était le cas en l’espèce.
Régime applicable aux autres agents
Recrutement des agents contractuels
Dans l’arrêt du 29 septembre 2009, Aparicio e.a./Commission (F-20/08, F-34/08 et F-75/08*), le Tribunal de la fonction publique, saisi notamment d’un moyen tiré de l’illégalité d’un test verbal et numérique imposé lors du recrutement d’agents contractuels, a constaté que la Commission et l’EPSO, dans l’exercice de leurs compétences respectives, n’avaient pas, en l’espèce, excédé les limites de leur large pouvoir d’appréciation, en prévoyant l’organisation d’un test de raisonnement verbal et numérique, en conférant à celuici un caractère éliminatoire et en l’imposant aux agents déjà en fonction.
Tribunal de la fonction publique que la décision de la Commission limitant à six ans la durée totale de prestation de services d’un agent restreignait de manière illégale la portée de l’article 88, premier alinéa, du RAA qui permet à l’AHCC de conclure et de renouveler des contrats d’agent contractuel auxiliaire pour une durée maximale de trois années.
Il s’est fondé, à cet égard, sur le constat qu’un agent contractuel auxiliaire peut avoir été préalablement occupé à un autre titre pendant une période réduisant, par l’eet de la décision litigieuse, à moins de trois ans le temps durant lequel il est normalement permis de l’employer.
Agents contractuels auxiliaires
Dans l’arrêt Adjemian e.a./Commission, précité, il a été jugé que chaque emploi d’agent contractuel auxiliaire doit répondre à des besoins passagers ou intermittents.
Dans le cadre d’une administration à l’eectif important, il est inévitable que de tels besoins se répètent en raison, notamment, de l’indisponibilité de fonctionnaires, de surcroîts de travail dus aux circonstances ou de la nécessité, pour chaque direction générale, de s’entourer occasionnellement de personnes possédant des qualications ou des connaissances spéciques.
Ces circonstances constituent des raisons objectives justiant tant la durée déterminée des contrats d’agents auxiliaires que leur renouvellement en fonction de la survenance de ces besoins.
Dans l’arrêt Aayhan e.a./Parlement, précité, le Tribunal de la fonction publique, en interprétant l’article 78 du RAA à la lumière de l’accord-cadre sur le travail à durée déterminée, conclu le 18 mars 1999, qui figure en annexe de la directive 1999/70, concernant l’accord-cadre CES, UNICE et CEEP sur le travail à durée déterminée, a jugé que les besoins intermittents et massifs en ressources humaines du Parlement, pour la seule durée de ses sessions, constituent des «raisons objectives», au sens de la clause 5, point 1, sous a), dudit accord-cadre, de nature à justier le recours à des contrats d’agents auxiliaires à durée déterminée successifs, renouvelés à l’occasion de la tenue de chaque session parlementaire, tels que prévus par l’article 78 du RAA, jusqu’au 1erjanvier 2007.
En eet, même si de tels besoins étaient prévisibles, le surcroît d’activité n’en n’était pas pour autant durable et permanent.
Dépens et frais de justice
Taxation des dépens
Dans l’ordonnance du 10 novembre 2009, X/Parlement (F-14/08 DEP), le Tribunal de la fonction publique a accueilli la demande de la requérante tendant à condamner la partie défenderesse à lui verser des intérêts moratoires sur le montant des dépens à rembourser, et ce, à compter du prononcé de l’ordonnance de taxation des dépens, le taux d’intérêt applicable étant calculé sur la base des taux fixés par la Banque centrale européenne pour les opérations principales de renancement applicable pendant la période concernée, majoré de deux points, pour autant qu’il ne soit pas supérieur à celui demandé par la requérante.
Frais de justice
Rapport annuel 2009
Tribunal de la fonction publique
Il est à noter que, dans l’aaire ayant donné lieu à l’arrêt du 30 novembre 2009, Voslamber/Commission (F-86/08), le Tribunal de la fonction publique avait été saisi par l’institution défenderesse de conclusions tendant à la condamnation du requérant au remboursement d’une partie des frais de justice, sur le fondement de l’article 94 du règlement de procédure.
Il a déclaré lesdites conclusions irrecevables, en précisant que la faculté prévue par ladite disposition constitue un pouvoir propre du juge.
Procédures de référé
La seule ordonnance de référé rendue par le président du Tribunal de la fonction publique au cours de l’année 2009 (ordonnance du 18 décembre 2009, U/Parlement, F-92/09 R) mérite d’être signalée dans la mesure où, par celleci, le juge des référés a, pour la première fois, ordonné le sursis à l’exécution d’une décision d’une institution.
En l’espèce, la requérante avait été licenciée, au terme de la procédure prévue par l’article 51 du statut, concernant le cas d’insusance professionnelle d’un fonctionnaire, et demandait le sursis à exécution de la décision procédant à son licenciement.
S’agissant de la condition relative à l’urgence, le président du Tribunal de la fonction publique a constaté que la requérante ne disposait pas d’une somme devant normalement lui permettre de faire face à l’ensemble des dépenses indispensables pour assurer la satisfaction de ses besoins élémentaires jusqu’au moment où il serait statué au principal.
En eet, des indemnités de chômage avaient été refusées à la requérante par les autorités nationales de son pays de résidence, et, en outre, il était peu probable que la requérante soit en mesure de retrouver rapidement un nouvel emploi, compte tenu des troubles de la personnalité qu’elle semblait présenter.
En ce qui concerne la condition relative au fumus boni juris, le président du Tribunal de la fonction publique a constaté qu’il apparaissait, à première vue, que l’institution défenderesse n’avait pas fait toutes les diligences que lui imposait son devoir de sollicitude à l’égard de la requérante pour lever le doute qui existait sur un lien éventuel entre les dicultés professionnelles de l’intéressée et son état de santé mentale.
Enn, quant à la mise en balance des intérêts en présence, le président du Tribunal de la fonction publique a constaté que, à supposer même que la réintégration de la requérante soit de nature à nuire à l’organisation des services du Parlement, il appartiendrait à celuici d’examiner la possibilité d’avoir recours, sur le fondement de l’article 59, paragraphe 5, du statut, à la procédure de mise en congé d’oce.
Tribunal de la fonction publique
B — Composition du Tribunal de la fonction publique
(Ordre protocolaire à la date du 7 octobre 2009)
De gauche à droite:
MM. les juges S. Van Raepenbusch et H. Kreppel; M. le président de chambre H. Tagaras;
Rapport annuel 2009
Membres
Tribunal de la fonction publique
Membres du Tribunal de la fonction publique
(par ordre d’entrée en fonctions)
Paul J. Mahoneyné en 1946; études de droit (Master of Arts, université d’Oxford, 1967; Master of Laws, University College London, 1969); chargé de cours, University College London (1967–1973); barrister (Londres, 1972–1974); administrateur, administrateur principal à la Cour européenne des droits de l’homme (1974–1990); professeur de droit invité à l’université du Saskatchewan, Saskatoon, Canada (1988); chef du personnel au Conseil de l’Europe (1990–1993); chef de division (1993–1995), greer adjoint (1995–2001), greer à la Cour européenne des droits de l’homme (2001–septembre 2005); président du Tribunal de la fonction publique depuis le 6 octobre 2005.
Horstpeter Kreppelné en 1945; études universitaires à Berlin, à Munich, à Francfort-sur-le-Main (1966–1972); premier examen d’État (1972); magistrat stagiaire à Francfort-sur-le-Main (1972–1973 et 1974–1975); Collège d’Europe à Bruges (1973–1974); deuxième examen d’État (Francfort-sur-le-Main, 1976); employé au Bureau fédéral de l’emploi et avocat (1976); juge au tribunal du travail (Land de Hesse, 1977–1993); chargé de cours à la Fachhochschule für Sozialarbeit de Francfort-sur-le-Main et à la Verwaltungsfachhochschule de Wiesbaden (1979–1990); expert national au service juridique de la Commission des Communautés européennes (1993–1996 et 2001–2005); attaché aux aaires sociales à l’ambassade de la République fédérale d’Allemagne à Madrid (1996–2001); juge au tribunal du travail de Francfort-sur-le-Main (févrierseptembre 2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Irena Borutanée en 1950; diplômée en droit de l’université de Wrocław (1972), docteur en droit (Łodz 1982); avocat au barreau de la République de Pologne (depuis 1977); chercheur invité (université de Paris X, 1987–1988; université de Nantes, 1993–1994); expert de «Solidarnosc» (1995–2000); professeur de droit du travail et de droit social européen à l’université de Łodz (1997–1998 et 2001–2005), professeur agrégé à l’École supérieure de commerce de Varsovie (2002), professeur de droit du travail et de la sécurité sociale à l’université Cardinal Stefan Wyszynski à Varsovie (2002–2005); vice-ministre du Travail et des aaires sociales (1998–2001); membre du comité des négociateurs pour l’adhésion de la République de Pologne à l’Union européenne (1998–2001); représentant du gouvernement polonais auprès de l’Organisation internationale du travail (1998–2001); auteur de plusieurs ouvrages sur le droit du travail et sur le droit social européen; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2009
Tribunal de la fonction publique
Membres
Heikki Kanninenné en 1952; diplômé de l’École des hautes études commerciales d’Helsinki et de la faculté de droit de l’université de Helsinki; référendaire à la Cour administrative suprême de Finlande; secrétaire général du comité sur la réforme de la protection juridique dans l’administration publique; administrateur principal à la Cour administrative suprême; secrétaire général du comité sur la réforme du contentieux administratif, conseiller à la direction de la législation au ministère de la Justice; greer adjoint à la Cour AELE; référendaire à la Cour de justice des Communautés européennes; juge à la Cour administrative suprême (1998–2005); membre de la commission de recours des réfugiés; vicePrésident du comité sur le développement des institutions judiciaires finlandaises; juge au Tribunal de la fonction publique du 6 octobre 2005 au 6 octobre 2009.
Haris Tagarasné en 1955; licencié en droit (université de Thessalonique, 1977); licence spéciale en droit européen (Institut d’études européennes de l’université libre de Bruxelles, 1980); docteur en droit (université de Thessalonique, 1984); juriste-linguiste au Conseil des Communautés européennes (1980–1982); chercheur au centre de droit économique international et européen de Thessalonique (1982–1984); administrateur à la Cour de justice des Communautés européennes et à la Commission des Communautés européennes (1986–1990); professeur de droit communautaire, de droit international privé et des droits de l’homme à l’université Panteion d’Athènes (depuis 1990); collaborateur externe pour les aaires européennes au ministère de la Justice et membre du Comité permanent de la convention de Lugano (1991–2004); membre de la Commission nationale de la concurrence (1999–2005); membre de la Commission nationale des télécommunications et des postes (2000–2002); membre du barreau de Thessalonique, avocat auprès de la Cour de cassation; membre fondateur de l’Union des avocats européens (UAE); membre associé de l’Académie internationale de droit comparé; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2009
Membres
Tribunal de la fonction publique
Sean Van Raepenbuschné en 1956; licencié en droit (université libre de Bruxelles, 1979); licencié spécial en droit international (Bruxelles, 1980); docteur en droit (1989); responsable du service juridique de la Société anonyme du canal et des installations maritimes de Bruxelles (1979–1984); fonctionnaire à la Commission des Communautés européennes (direction générale des aaires sociales, 1984–1988); membre du service juridique de la Commission des Communautés européennes (1988–1994); référendaire à la Cour de justice des Communautés européennes (1994–2005); chargé de cours au centre universitaire de Charleroi (droit social international et européen, 1989–1991), à l’université de Mons-Hainaut (droit européen, 1991–1997), à l’université de Liège (droit de la fonction publique européenne, 1989–1991; droit institutionnel de l’Union européenne, 1995–2005; droit social européen, 2004–2005); nombreuses publications en matière de droit social européen et de droit constitutionnel de l’Union européenne; juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Stéphane Gervasoni né en 1967; diplômé de l’Institut d’études politiques de Grenoble (1988) et de l’École nationale d’administration (1993); membre du Conseil d’État (rapporteur à la section du contentieux, 1993–1997, et à la section sociale, 1996–1997; maître des requêtes (1996–2008); conseiller d’État (depuis 2008); maître de conférences à l’Institut d’études politiques de Paris (1993–1995); commissaire du gouvernement auprès de la commission spéciale de cassation des pensions (1994–1996); conseiller juridique auprès du ministère de la Fonction publique et auprès de la ville de Paris (1995–1997); secrétaire général de la préfecture du département de l’Yonne, sous-préfet de l’arrondissement d’Auxerre (1997–1999); secrétaire général de la préfecture du département de la Savoie, sous-préfet de l’arrondissement de Chambéry (1999–2001); référendaire à la Cour de justice des Communautés européennes (septembre 2001–septembre 2005); membre titulaire de la commission des recours de l’OTAN (2001–2005); juge au Tribunal de la fonction publique depuis le 6 octobre 2005.
Rapport annuel 2009
Tribunal de la fonction publique
Changements dans la composition du Tribunal de la fonction publique en 2009
Audience solennelle du 6 octobre 2009
Rapport annuel 2009
Ordres protocolaires
Tribunal de la fonction publique
Ordres protocolaires er du 1 janvier au 6 octobre 2009 du 7 octobre 2009 au 31 décembre 2009
M. P. MAHONEY, président du Tribunal M. H. TAGARAS, président de chambre M. S. GERVASONI, président de chambre M. H. KREPPEL, juge Mme I. BORUTA, juge M. S. VAN RAEPENBUSCH, juge
M. P. MAHONEY, président du Tribunal M. H. KANNINEN, président de chambre M. S. GERVASONI, président de chambre M. H. KREPPEL, juge Mme I. BORUTA, juge M. H. TAGARAS, juge M. S. VAN RAEPENBUSCH, juge meij M. I. ROFES i PUJOL, juge
Rapport annuel 2009
Ancien Membre
Tribunal de la fonction publique
Ancien Membre du Tribunal de la fonction publique
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
C — Statistiques judiciaires du Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique
Aaires introduites, clôturées, pendantes (2005–2009)
Aaires introduites
Pourcentage du nombre d’aaires réparties par institution défenderesse principale (2005–2009) Langue de procédure (2005–2009)
Aaires clôturées
Arrêts et ordonnances – Formation de jugement (2009)Sens de la décision (2009) Référés adoptés – Sens de la décision (2006–2009)Durée des procédures en mois (2009)
Aaires pendantes au 31 décembre
Formation de jugement (2006–2009)Nombre de requérants (2009)
Décisions du Tribunal de la fonction publique ayant fait l’objet d’un pourvoi devant le Tribunal (2006–2009)11. Résultats des pourvois devant le Tribunal (2006–2009)
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
Activité générale du Tribunal de la fonction publique Aaires introduites, clôturées, pendantes (2005–2009)
 Aaires introduites
 Aaires clôturées
Les chires mentionnés (chires bruts) indiquent le nombre total d'aaires, indépendamment des jonctions pour cause de connexité (un numéro d'aaire = une aaire).
Dont 32 aaires clôturées suite à l'arrêt du 22 décembre 2008 dans l'aaire C-443/07 P, Centeno Mediavilla e.a./Commission (18 aaires sont encore en cours).
Dont 27 aaires suspendues.
Rapport annuel 2009
Tribunal de la fonction publique
Statistiques judiciaires
Aaires introduites — Pourcentage du nombre d’aaires réparties par institution défenderesse principale (2005–2009)
Pourcentage du nombre d’aaires introduites (2009)
Conseil 11,50 %
Parlement européen 8,85 %
Organes et organismes de l’Union européenne 23,89 %
Commission européenne 47,79 %
Cour des comptes 0,88 %
Banque centrale
Cour de justice de l’Union européenne 2,65 % européenne 4,42 %
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
Aaires introduites — Langue de procédure (2005–2009)
Langue de procédure Bulgare Espagnol Tchèque Danois Allemand Grec Anglais Français Italien Lituanien Hongrois Néerlandais Polonais Portugais Roumain Slovène Finnois
La langue de procédure reète la langue dans laquelle l’aaire a été introduite et non la langue maternelle ou la nationalité du requérant.
Rapport annuel 2009
Tribunal de la fonction publique
Statistiques judiciaires
Aaires clôturées — Arrêts et ordonnances — Formation de jugement (2009)
Chambres à 3 juges 95,48 %
Président 4,52 %
Arrêts
Ordonnances mettant n à l'instance1
Dont 2 aaires clôturées par règlement amiable.
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
Aaires clôturées — Sens de la décision (2009)
Arrêts
Total a le m en em en est ou r au tr t ou par es par ts amiable s suit non-lieu ti on de la f és in ej et m en de juge les ou non f ab ti elle m en par é g rt in v en
A ec ta tio n/ Ré a ec ta ti on Concours Conditions de travail/Congés Évaluation/Promotion Pensions et allocations d'invalidité Procédures disciplinaires
Recrutement/Nomination/ Classement en grade
Rémunération et indemnités Résiliation du contrat d'un agent
Sécurité sociale/Maladie professionnelle/Accidents
Autres
Rapport annuel 2009
Tribunal de la fonction publique
Statistiques judiciaires
Référés adoptés — Sens de la décision (2006–2009)
Sens de la décision
Aaires clôturées — Durée des procédures en mois (2009)
Durée de procédure complète
Durée de procédure, durée de suspension éventuelle non incluse
Arrêts
Durée moyenne
Durée moyenne
Aaires introduites devant le Tribunal de la fonction publique
Aaires initialement introduites devant le
Durée de procédure complète
Durée de procédure, durée de suspension éventuelle non incluse
Ordonnances
Durée moyenne
Durée moyenne
Aaires introduites devant le Tribunal de la fonction publique
Aaires initialement introduites devant le
TOTAL GÉNÉRAL
Les durées sont exprimées en mois et en dixièmes de mois.
Au début de l’activité du Tribunal de la fonction publique, le Tribunal a transféré 118 aaires devant ce premier.
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
Aaires pendantes au 31 décembre — Formation de jugement (2006–2009)
Répartition en 2009
Chambres à 3 juges 91,43 %
Aaires non encore attribuées 4,57 %
Président 0,57 %
Assemblée plénière Président Chambres à 3 juges Juge unique A a ire s non encore attribuées
Rapport annuel 2009
Tribunal de la fonction publique
Statistiques judiciaires
Aaires pendantes au 31 décembre — Nombre de requérants (2009)
Les dix aaires pendantes regroupant le plus grand nombre de requérants dans une seule aaire
Statut – Application d’un statut juridique diérent de celui des agents temporaires – Indemnisation du préjudice matériel subi
Statut – Promotion – Exercice de promotion 2005 – Grades additionnels prévus par le nouveau statut
Statut – Reclassement – Candidats inscrits sur la liste de réserve de concours interne de passage de catégorie antérieurement à l'entrée en vigueur du nouveau statut – Décision de classement en grade en application de dispositions moins favorables – Dispositions transitoires de l'annexe XIII du statut – Perte des points de promotion
Statut – Agent contractuel – Clause mettant n au contrat au cas où l'agent n’est pas inscrit dans la liste de réserve d’un concours – Résiliation du contrat d’un agent
Statut – Agent auxiliaire – Agent temporaire – Conditions d’engagement – Durée du contrat
Statut – Reclassement en grade suite à l'entrée en vigueur du nouveau statut – Dispositions transitoires de l'annexe XIII du statut
Statut – Agent contractuel – Agent temporaire – Conditions d’engagement – Durée du contrat
Statut – Nomination – Juristes-linguistes inscrits sur une liste de réserve antérieurement à l'entrée en vigueur du nouveau statut – Discrimination par rapport aux juristes-linguistes recrutés par les autres institutions
Statut – Promotion – Exercice de promotion 2005 – Illégalité de l'article 2 de l'annexe XIII du statut – Grades additionnels prévus par le nouveau statut
Statut – Reclassement – Candidats inscrits sur la liste de réserve de concours interne avant le nouveau statut – Classement en grade selon des dispositions moins favorables – Dispositions transitoires de l'annexe XIII du statut – Perte des points de promotion
Le terme «statut» vise le statut des fonctionnaires de l'Union européenne et le régime applicable aux autres agents de l'Union.
Nombre total des requérants pour l’ensemble des aaires pendantes
Total des requérants
Rapport annuel 2009
Statistiques judiciaires
Tribunal de la fonction publique
Divers — Décisions du Tribunal de la fonction publique ayant fait l’objet d’un pourvoi devant le Tribunal (2006–2009)
 Pourvois1
 Décisions susceptibles de pourvoi2
Pourvois1
Décisions susceptibles de pourvoi2
Pourcentage de pourvois y compris règlements amiables4
Les décisions attaquées en pourvoi par plusieurs parties ne sont prises en compte qu’une seule fois.
Un certain nombre d’aaires est clôturé par cette voie chaque année.
Ces aaires ne donnent pas lieu à des «décisions susceptibles de pourvoi», à partir desquelles le «pourcentage de pourvois» est traditionnellement calculé dans le rapport annuel, notamment pour la Cour et le Tribunal.
Or, dans la mesure où le «pourcentage de pourvois» peut être considéré comme traduisant le «taux de contestation» des décisions d’une juridiction, ce pourcentage reéterait mieux la situation s’il était calculé en tenant compte non seulement des décisions susceptibles de pourvoi, mais également de celles qui ne le sont pas, du fait précisément qu’elles mettent n au litige par règlement amiable.
C’est le résultat de ce calcul qui figure dans cette colonne.
Rapport annuel 2009
Tribunal de la fonction publique
Statistiques judiciaires
Divers — Résultats des pourvois devant le Tribunal (2006–2009)
 Annulation totale ou partielle sans renvoi
 Annulation totale ou partielle avec renvoi
Rapport annuel 2009
Chapitre IV
Rencontres et visites
Visites ocielles
Rencontres et visites
A — Visites ocielles et manifestations à la Cour de justice, au Tribunal et au Tribunal de la fonction publique
22 janvier
S.E. M. R. Aryasinha, ambassadeur du Sri Lanka en Belgique et au Luxembourg
M. O. Scholz, ministre fédéral du Travail et des Aaires sociales de la République fédérale d’Allemagne, et M. F. Biltgen, ministre du Travail et de l’Emploi du Grand-Duché de Luxembourg
Délégation du Parlement du Royaume de Suède M. G. Napolitano, président de la République italienne M. H.-G. Pöttering, président du Parlement européen
Délégation de la Commission des aaires juridiques de la chambre des députés chypriotes
M. T. Băsescu, président de la Roumanie, accompagné de M. E. Boc, Premier ministre, et de M. G. Pogea, ministre des Finances
S.E. M. M. Benzo, ambassadeur du Royaume d’Espagne au Grand-Duché de Luxembourg
Symposium «Réexion autour de la procédure préjudicielle».
Rencontre avec les présidents des Cours constitutionnelles et Cours suprêmes des États membres de l’Union européenne
Signature d’un arrangement administratif entre la Cour et le Royaume d’Espagne pour l’utilisation des langues ocielles autres que le castillan
Délégation du Comité des Aaires de l’Union européenne du Sénat du Parlement de la République tchèque
C. Bandion-Ortner, ministre de la Justice de la République d’Autriche M. S.-H. Song, président de la Cour pénale internationale meij N.-L. Arold, professeur à l’Institut Raoul Wallenberg en Suède
Assemblée générale de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne meij A. A. Asya, ambassadeur de la République de Turquie au Grand-
Duché de Luxembourg Délégation de la Cour suprême administrative de Bulgarie
M. L. Romero Requena, directeur général du service juridique de la Commission européenne
Délégation de la Cour suprême de la République populaire de Chine Délégation de la Cour de cassation de la République de Bulgarie
Rapport annuel 2009
Rencontres et visites
Visites ocielles
29 et 30 octobre
Conférence des Premiers présidents des Cours d’appel de la République française
M. H.-G. Pöttering, président du Parlement européen Délégation du Conseil des barreaux européens (CCBE)
12 mars 6 mai 29 juin meij A. A. Asya, ambassadeur de la République de Turquie au Grand-
Duché de Luxembourg Colloque à l’occasion du 20
25 septembre anniversaire du Tribunal de première instance: «De 20 ans à l’horizon 2020 – Bâtir le Tribunal de demain sur 20 ans de solides fondations»
Tribunal de la fonction publique meij M. De Sola Domingo, conseiller principal au service de la
Médiation de la Commission européenne meij C.-F. Durand, directeur général au service juridique de la
Rapport annuel 2009
Visites d’études
Rencontres et visites
B — Visites d’études (2009)
Répartition par types de groupes
Nombre de groupes
Autres 11,04 %
Fonctionnaires nationaux 6,79 %
Professeurs de droit 4,58 %
A le m en tag ia ir S tu di a nÉ ti on aux na ti on aux na juridiques of on se il le rs C ag ist rM ip l om aD r ar on c F
Nombre de groupes
Rapport annuel 2009
Rencontres et visites
Visites d’études
Rapport annuel 2009
Visites d’études
Rencontres et visites
193 e s/ t est a ir om br N le m en ip l om aD ar
Rapport annuel 2009
Rencontres et visites
Visites d’études
Visites d'études — Magistrats nationaux (2009)
Réunion
Évolution du nombre et du type de visiteurs (2006–2009)
 Professeurs de droit
 Diplomates/Parlementaires
 Fonctionnaires nationaux
 Autres
Rapport annuel 2009
Rencontres et visites
2 février
Séance solennelle à l’occasion du 20e
25 septembre anniversaire du Tribunal de première instance
Audience solennelle à l’occasion du renouvellement partiel de la Cour et de l’entrée en fonctions de nouveaux Membres du Tribunal de première instance et du Tribunal de la fonction publique
26 octobre
Audience solennelle à l’occasion de l’engagement solennel de MM. A. G. Šemeta, P. Samecki, K. De Gucht et de M. Šefčovič, nouveaux Membres de la Commission européenne
Audience solennelle à l’occasion de l’entrée en fonctions de M. P. Cruz Villalón en qualité d’avocat général à la Cour
Rapport annuel 2009
Participation à des manifestations ocielles
Rencontres et visites
D — Visites ou participation à des manifestations ocielles
1 janvier
Représentation de la Cour lors de la cérémonie des vœux organisée par M. Fenech Adami, président de Malte, à La Vallette
Représentation de la Cour lors de l’audience solennelle de la Cour de cassation, à Paris
Représentation de la Cour lors du Rechtspolitischen Neujahrsempfang meij Brigitte Zypries, ministre de la Justice de la République organisé par M fédérale d’Allemagne, à Berlin e
Participation d’une délégation de la Cour à la célébration du 50anniversaire de la Cour européenne des droits de l’homme
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire de la Cour suprême de cassation, à Rome
5 et 6 février
Représentation de la Cour lors de la European Ministerial Conference on Family Policy, à Prague
Participation d’une délégation de la Cour à une visite ocielle au Conseil d’État, à Paris
Représentation de la Cour au groupe de travail organisé par le comité de contrôle budgétaire du Parlement européen qui donne suite à des investigations administratives de l’Oce européen de lutte antifraude (OLAF) dans les États membres, à Bruxelles
Représentation de la Cour lors de l’Assemblée générale annuelle de la Cour constitutionnelle de la République de Pologne, à Varsovie
Représentation de la Cour lors des obsèques de Lord Gordon Slynn, à St Margaret’s Westminster, à Londres
Participation d’une délégation de la Cour lors de la cérémonie spéciale organisée à l’occasion de la fête nationale de la République de Pologne au siège de la Cour constitutionnelle, à Varsovie
République autrichienne, à Vienne
Représentation de la Cour lors du séminaire organisé par l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne en collaboration avec le Conseil d’État de la République hellénique et avec le soutien scientique de la Cour fédérale administrative de la République fédérale d’Allemagne sur le thème «La juridiction administrative et l’e-justice», à Athènes
Représentation de la Cour lors de la cérémonie ocielle organisée dans e le cadre du 60 anniversaire de la Loi fondamentale allemande, à Berlin
14 et 15 juin
Représentation de la Cour lors de la réunion du Conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne et lors de la réunion annuelle de l’Assemblée générale de cette association, à Luxembourg
Rapport annuel 2009
Participation à des manifestations ocielles
Représentation de la Cour lors de la cérémonie d’inauguration de l’année judiciaire du Tribunal suprême, présidée par Sa Majesté le Roi d’Espagne, à Madrid er
1 octobre
Représentation de la Cour lors de la célébration des 200 ans de la Cour suprême de Finlande, à Helsinki er
1 octobre
Participation d’une délégation de la Cour au Verfassungstag (commémoration solennelle de la Cour constitutionnelle autrichienne), à Vienne er
1 octobre
3 octobre
Représentation de la Cour lors de cérémonies organisées à l’occasion du Tag der Deutschen Einheit, à Sarrebruck
13 octobre
Représentation de la Cour lors des funérailles de H. Jung, ancien greer du Tribunal de première instance, à Berlin
16 octobre
Participation d’une délégation de la Cour lors de la cérémonie d’ouverture ocielle de la Cour suprême, sur invitation du president of the Supreme Court of the United Kingdom, à Londres
19 octobre
22 et 23 octobre
Représentation de la Cour lors du «Sixième symposium des juges européens en matière de marques», à Alicante
26 et 27 octobre
29 et 30 octobre
Représentation de la Cour lors de la rencontre des chefs des Cours d’appel de l’Union européenne, à Rome
Participation du président de la Cour lors du déjeuner de travail des représentants permanents, au Conseil, à Bruxelles
Participation à des manifestations ocielles
Participation d’une délégation de la Cour, sur invitation du président de la Cour constitutionnelle de la République de Hongrie, lors de la célébration du 20e anniversaire de la Cour constitutionnelle, à
Représentation de la Cour lors de la célébration du 150 anniversaire de la fondation de la Faculté de droit de l’université de Bucarest, à Bucarest
Représentation de la Cour lors de la réunion du conseil d’administration de l’Association des Conseils d’État et des juridictions administratives suprêmes de l’Union européenne, à Bruxelles
Participation d’une délégation de la Cour lors d’une visite ocielle à la Cour européenne des droits de l’homme, à Strasbourg
Représentation de la Cour lors de la cérémonie organisée à l’occasion de la Journée de la constitutionnalité, à Ljubljana
7 janvier
Représentation du Tribunal lors de l’audience solennelle de la Cour de cassation, à Paris
13 janvier
Représentation du Tribunal lors de l’audience solennelle de la Cour européenne des droits de l’homme, à Strasbourg
20 janvier
30 janvier
Participation du président du Tribunal au séminaire «Cinquante ans de la Cour européenne des droits de l’homme vus par les autres Cours internationales», à Strasbourg
19 février
Représentation du Tribunal lors d’une réunion organisée par la Commission du contrôle budgétaire ayant pour thème l’Oce de lutte antifraude, à Bruxelles
19 au 21 février
Visite d’une délégation du Tribunal auprès de la République d’Estonie, sur invitation du ministre des Aaires étrangères et du ministre de la Justice, à Tallinn
22 au 24 février
Visite d’une délégation du Tribunal auprès de la République de Finlande, sur invitation du gouvernement, à Helsinki
Représentation du Tribunal lors de la rencontre ocielle sur l’Europe, organisée à l’occasion de la visite du président du Groupe de réexion sur le futur de l’Europe, à Rome e conférence internationale du
Représentation du Tribunal lors de la 14Bundeskartellamt, à Hambourg er au 2 juin
Visite d’une délégation du Tribunal auprès de la Comisión nacional de la Competencia, à Madrid
Rapport annuel 2009
Rencontres et visites
Participation à des manifestations ocielles er
1 au 4 octobre forum des juristes européens, à Budapest
13 octobre
Représentation du Tribunal lors des obsèques de Monsieur Hans Jung, ancien greer du Tribunal de première instance, à Berlin
15 au 16 octobre
Représentation du Tribunal lors de la cérémonie de l’ouverture de l’année judiciaire, à Londres
Visite d’une délégation du Tribunal en Roumanie à l’occasion des 20 ans du Tribunal de première instance des Communautés européennes sur l’invitation ocielle du président de la Cour d’appel de Iaşi et du recteur de l’université «Alexandru I. Cuza», à Iaşi
Délégation du Tribunal au sixième symposium des juges européens dans le domaine des marques, dessins et modèles, à Alicante
Représentation et participation du Tribunal lors de la conférence e anniversaire de la Cour solennelle organisée à l’occasion du 20constitutionnelle, à Budapest
Représentation du Tribunal lors des funérailles de M. l’avocat général Dámaso Ruiz-Jarabo Colomer, à Madrid
Visite au Conseil d’État hellénique Visite au Conseil d’État et au Conseil constitutionnel français
Rapport annuel 2009
G HE - BĂ DES CU ou mai ne ér an ça ise é fr que ec ré g ti on
VERS E LE C.
’ aide
O MMES et M
A ST et s éc ur
BR IZ ZI P e Gr es s ou ré R na nc personnel humaines tu ta ir st a
A. P LA vice rS ti on Pe c et in f
Rapport annuel 2009
Cour de justice de l’Union européenne
Rapport annuel 2009 – Aperçu des travaux de la Cour de justice, du Tribunal et du Tribunal de la fonction publique de l’Union européenne
Luxembourg: Oce des publications ocielles de l’Union européenne
N de catalogue: QD-AG-10-003-FR-C
• en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites:
• auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Biographie de Mario Sepi l'engagement en faveur de l'exercice de la liberté syndicale, voici les enjeux vers lesquels tendaient mes effortsvisant à promouvoir la coopération avec des pays tels que le Mozambique, le Mali, le Chili ou le Brésil.
Du syndicalisme à l'engagement en faveur du modèle social européen
Les racines de la vocation européenne: la "Jeunesse fédéraliste"
En outre, le fait d'avoir toujours fait partie d'organisations syndicales européennes telles que la FEM (Fédérationeuropéenne des métallurgistes) m'a permis, d'une part, de continuer à faire progresser une certaine idée del’Europe et, d'autre part, de promouvoir la participation des syndicats nationaux au sein du mouvementeuropéen, contribuant ainsi à transcender les divisions et les obstacles idéologiques s’opposant à une unité àl’échelle européenne.
Mon histoire a croisé celle du Comité économique et social à la fin des années 1960.
Je me suis alors rapprochéde l'ensemble des problématiques européennes, tout en développant une forte prédilection pour la question del'Europe sociale, et ce grâce à l'expérience acquise au sein du Mouvement fédéraliste européen, plusprécisément auprès de la "Jeunesse fédéraliste" où j'ai assumé la charge de secrétaire de la section romaine.
Je suis devenu membre du Comité en 1995 et en 2002, j'ai été élu président du Groupe des salariés (Groupe II).
Au sein du Comité, j'ai consacré la plupart de mon énergie à approfondir les thèmes économiques et ceux dela politique économique et sociale européenne.
Entre 1969 et 1974, j'ai eu l'occasion de connaîtrele Comité et de coopérer avec ses membres en qualité d'expert pour les relations avec les pays méditerranéens.Le destin a voulu que la première tâche qui m'ait été confiée au sein de l'Institut, alors présidé par Altiero Spinelli, fut de rédiger la critique d'un essai sur le rôle du Comité économique et social.
Parmi les principaux avis dont j'ai été le rapporteur, j'aimerais évoquer l'avis d'initiative consacré en 2002 aux"Tendances, structures et mécanismes institutionnels des marchés internationaux des capitaux".
Dans les années 1970 et 1980, mon engagement a principalement pris la forme d'activités syndicales au seinde la Confédération internationale des syndicats libres (CISL), tout d'abord comme expert en politiqueinternationale, puis comme Secrétaire national de la fédération italienne de la métallurgie (FIM), chargé de lapolitique industrielle et des négociations collectives.
Dans mes avis, j'ai souvent abordé d'autres thèmes tels que la politique de concurrence, la politique industrielleeuropéenne et l'union monétaire (j'ai fait partie du groupe d'étude qui a élaboré l'avis du Comité sur l'UEM etles relations industrielles) ou encore la stratégie de Lisbonne.
À partir de cette année, j'ai l'honneur de pouvoir ajouter à l'ensemble de ce parcours la fonction de présidentdu Comité que j'exercerai durant les deux prochaines années.
Durant ces années, j'ai beaucoup travaillé sur les secteurs aéronautique et automobile et j'ai donc figuré parmiceux qui ont conduit le syndicat à conclure, en 1984, l'accord Fiat qui a mis fin à la longue crise déclenchéepar le conflit syndical de 1980.
Cet accord a permis de réintégrer dans l'entreprise les travailleurs qui étaient restés en dehors et d'obtenir unrésultat significatif en matière de négociation syndicale, et ce à une période où les travailleurs devaient lutteravec ardeur pour défendre leurs droits et affronter des mutations sociales décisives, tant en Italie qu'en Europe.
J'ai d'ores et déjà indiqué quelles seront les priorités de mon mandat et pour conclure, j'aimerais en extrairedeux principaux objectifs institutionnels que nous devrons privilégier afin de donner au Comité un élanvéritablement orienté vers le futur.
Une idée au cœur de l'action syndicale: le développement social
Mais c'est en partant de l'histoire du Comité que je compte mener à bien ces projets, en tâchant d'unir nos deuxroutes afin de stimuler, d'innover et de construire.
À partir de ces années, dans toutes les fonctions que j'ai occupées au sein du syndicat, je me suis efforcé detoujours progresser selon un fil conducteur, à savoir l'engagement en faveur d'une certaine idée dudéveloppement social.
Il s'agit également de l'une des raisons d'être du Comité économique et social auquel le traité de Rome, qui l'ainstauré en 1958, a attribué dès le début une responsabilité fondamentale s'agissant de l'élaboration d'unmodèle social européen.
J'abandonne désormais le rôle "partisan", que j'ai joué durant toute ma carrière institutionnelle, pour assumerune responsabilité collective. Je suis conscient de la difficulté de cette transformation, mais conforté danscette tâche par les bonnes relations qu'entretiennent, au sein de ce Comité, les membres de tous les groupesqui le composent.
Droits et solidarité
Pour contacter Mario Sepi:
Grâce à cette fonction, je me suis occupé de divers projets qui impliquaient des pays en voie de développement,coopérant avec les institutions compétentes en Italie et au niveau européen, et m'efforçant d'insuffler auxrelations avec les pays tiers l'idée d'un développement commun de la société civile du Nord et du Sud.
pour guider la mondialisation
La formation, la reconversion vers des activités professionnelles qui valorisent la personne, la promotion de lacoopération entre les différentes catégories sociales qui composent les divers secteurs économiques,
Courrier électronique: mario.sepi@eesc.europa.eu Téléphone: +32-2-546.92.97Télécopieur: +32-2-546.97.52
CESE-2008-27-FR / 10.2864/38644
Le message de la présidence de Mario Sepi
Droits et solidarité pour guider la mondialisation
… et instrument de compétitivité
Après les cinquante premièresannées du Comité…
La solidarité en tant que projetcommun…
Souvent, la notion de solidarité est confinée à lasphère sentimentale, privée ou collective, mais elleest en tout cas liée à la volonté, à l'unilatéralité, àl'arbitraire.
Il est paradoxal que cette conception de la solidariténe soit pas seulement un élément qualitatif, une idéede la société ou un système de valeurs de notrecivilisation: elle est aussi un instrument decompétitivité dans le cadre du défi de lamondialisation.
Le fait que cette présidence débute précisément l'annéedu cinquantième anniversaire du Comité économique etsocial européen confère à mon mandat une doubleresponsabilité: mettre en valeur l'histoire du Comité et,dans le même temps, le projeter vers l'avenir.
Le cinquantenaire du CESE coïncide en outre avecl'année européenne du dialogue interculturel.
Avec le slogan de ma présidence, "Les droits et lasolidarité pour guider la mondialisation", c'est à unautre concept de solidarité que je fais référence, celuiqui s'est peu à peu ancré dans notre histoireeuropéenne.
C'est une idée de la solidarité impliquantréciprocité et partage, souci d'autrui et participationactive.
Le CESE a un rôle très important à jouer à ce sujet: euégard à sa fonction de porte-parole des organisationsde la société civile, il peut représenter une synthèseréunissant les différences sociales et culturelles.
En ce sens, la solidarité est en mesure de contraindreles structures économiques à aller rapidement versun développement de plus en plus qualitatif, enélevant le niveau global des processus économiqueset sociaux, en offrant de la stabilité à la société et enévitant les catastrophes sociales et écologiques quepourrait entraîner une recherche de compétitivitéreposant exclusivement sur la maîtrise des coûts etles conflits sociétaux.
En poursuivant la solidarité, nous ne nous opposonspas à la mondialisation.
C'est en effet un lieu institutionnel au sein duquel lesdivers acteurs de la société civile proposent dessolutions négociées, dans le cadre d'une fonctionconsultative d'assistance aux institutions législatives etexécutives de l'Union européenne.
Cette conception refuse certains termes répandusdans le vocabulaire mondial, par exemple, dans lacoopération internationale, la distinction entre paysdonateurs et pays en voie de développement, quel'on retrouve également dans l'esprit de charité ou le"conservatisme de compassion".
Envisager l'avenir du CESE après 2008 signifies'engager à développer ce grand potentiel que celui-cireprésente en matière: n u l l
Lorsque l'on parle de solidarité, il n'est pas questionde quelqu'un qui donne et de quelqu'un qui reçoit,encore moins de pitié et de compassion; il n'est pasquestion de quelqu'un qui décide et de quelqu'un quiattend sans aucune prétention, mais plutôt departager des situations différentes dans le cadre d'unprojet commun.
… cristallisée dans le droit…
Cette conception s'est traduite au cours des sièclesen organisations étatiques, en acquis juridiques, endroit positif, ce qui a transformé la charité spontanéedu puissant en droit pour les humbles.
Le sautqualitatif de ces derniers siècles a été la cristallisationdu concept de solidarité dans le droit, dans lesinstruments de redistribution (systèmes fiscaux,négociations collectives, État-providence), dans larecherche de l'égalité qui se matérialise en fin decompte dans le modèle social européen.
C'est eneffet là que résident, d'une part, l'une des raisonsd'être de notre civilisation, et d'autre part, cette forced'attraction qui permet le développement même denotre civilisation.
Le CESE:un pont entre l'Europe etla société civile organisée
Monsieur Roger Briesch, Président du Comité économique et social européen
Le Comité économique et social européen est l'enceinte institutionnelle deconsultation, de représentation, d'information et d'expression de la société civileorganisée, enceinte qui permet aux représentants des organisations économiques,sociales et civiques des États membres d'être partie intégrante du processus deformation des politiques et des décisions au niveau communautaire.
Cetteassemblée consultative créée par les Traités de Rome en 1957 a pour missionfondamentale d'assurer une fonction de conseil auprès du Conseil de l'Union, de la Commission et du Parlement européen.
En outre, de plus en plus souvent, le Comité est saisi pour élaborer desavis exploratoires en amont de l'adoption de propositions ou de prises de décisionspolitiques.
Il peut également prendre lui-même l'initiative d'émettre des avis oud'élaborer des rapports d'information.
La fonction consultative du Comité économique et social européen permet à sesmembres, et donc aux organisations qu'ils représentent, de participer au processus dedécision communautaire.
La juxtaposition d'opinions parfois diamétralementopposées et le dialogue auquel procèdent les Conseillers impliquent non seulementles partenaires sociaux habituels, à savoir les Employeurs (Groupe I) et les Salariés(Groupe II), mais aussi tous les autres intérêts socioprofessionnels représentés(Activités diverses-Groupe III).
L'expertise, le dialogue et la recherche de convergencesqui en résultent peuvent augmenter la qualité et la crédibilité de la décision politiquecommunautaire dans la mesure où ils en améliorent la compréhension etl'acceptabilité pour les citoyens européens ainsi que la transparence indispensable àla démocratie.
Remarque préliminaire
Conformément aux dispositions des Traités, le Comité économique et socialeuropéen est renouvelé tous les quatre ans.
Le dernier renouvellement, qui a eulieu au mois d’octobre 2002, couvre la période octobre 2002 - septembre 2006.Toutes les décisions relatives à l’organisation interne du Comité économique etsocial européen telles que: élection du Président, des deux vice-Présidents, desmembres du Bureau, des Présidents des Groupes et des Sections spécialisées,sont décidées par période de deux ans.
Les indications de cette nature contenuesdans le présent chapitre sont celles qui ont été décidées pour la période octobre2002 – septembre 2004.
Sommaire
Missions,structures et fonctionnement
•Les missions et les moyens d'action•Les Membres•La Présidence et le Bureau•Le Groupe budgétaire•Le Groupe Communication•Les trois Groupes•Les Sections spécialisées•L'Assemblée plénière•Le Secrétariat général
Le CESE,diffuseur de l'idée européenne
•L'élargissement•La dimension septentrionale•L'Europe du Sud-Est•Les pays d'Afrique, des Caraïbes et du Pacifique•Le partenariat euro-méditérranéen•L'Amérique latine et le Mercosur•L'Inde•Le commerce international
Informations générales
Travaux récents du Comité
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Cet effort desynthèse et la recherche constante du compromis mobilisent les représentantsdes organisations d'employeurs, y compris les entreprises publiques
Groupe), des salariés (2ème
Groupe), mais aussi – et là réside la spécificité du CESE - des autres composantes de la société civile organisée (3ème Groupe).
Dans bien des cas, les interpellations, les élémentsd’analyse ou les suggestions qu'il formule dans ce cadre conduisent la Commission à présenter des propositions en la matière.
Afin de renforcer cette coopération interinstitutionnelle, un protocole a été signéen septembre 2001 avec la Commission.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les défis auxquels l'Union européenne est aujourd'hui confrontée confèrent au Comité une importance croissante et une valeur ajoutée supplémentaire dansl'ensemble institutionnel communautaire.
L’enjeu est tel qu’il exige laparticipation de tous les citoyens et, en premier lieu, de ceux qui, chaque jour,font fonctionner l’économie européenne.
À la fois forum de dialogue et lieu de concertation, le Comité économique et socialeuropéen contribue à répondre à cette double exigence d’une meilleure expressiondémocratique dans la construction de l’Union européenne et d'un rapprochemententre celle-ci et ses citoyens.
Ce faisant, il contribue au développement d’uneconscience européenne et constitue un véritable pont entre l'Europe et lesorganisations de la société civile de l'Union.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les missions etles moyens d’action
Trois missions essentielles sont imparties au CESE:
•assurer une fonction consultativeauprès des trois grandes institutions (PE,Conseil, Commission);
•permettre une meilleure adhésion/contribution de la société civile organiséede l'Union au projet européen, concrétiser et renforcer une Europe proche deses citoyens;
•renforcer le rôle de la société civile dans les pays(ou ensembles de pays)extracommunautaires,et pour cela promouvoir le dialogue structuré avecleurs représentants ainsi que la création de structures similaires dans ceszones («dialogue structuré»): PECO, Turquie, pays Euromed, ACP, Mercosur, etc.
Pour mener à bien ses missions, le CESE a principalement la possibilité d’émettretrois types d’avis:
•des avis sur saisinede la part de la Commission, du Conseil et du Parlementeuropéen;
•des avis d’initiativequi lui permettent de s’exprimer dans tous les cas où ille juge opportun;
•des avis exploratoiresoù, à la demande de la Commission européenne, il estchargé de réfléchir et de faire des suggestions sur un sujet déterminé pouvantconduire ultérieurement à une proposition de la part de la Commission.
Le Comité peut également charger une de ses sections d’élaborer un rapportd’information pour examiner une question d’intérêt général ou d’actualité.
Il peutenfin, sur proposition d'un groupe, émettre des résolutions sur toute questionrelevant de sa compétence.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les Membres
Le Traité de Nice stipule que «le Comité est constitué des différentes composantesà caractère économique et social de la société civile organisée, notamment desproducteurs, des agriculteurs, des transporteurs, des travailleurs, des négociantset artisans, des professions libérales, des consommateurs et de l’intérêt général».
Le Comité compte222 membresrépartis comme suit:
Allemagne Autriche Belgique Danemark Espagne Finlande France Grèce Irlande Italie Luxembourg Pays-Bas Portugal Royaume-Uni Suède
Les membres sont proposés par les gouvernements des États membres etnommés par le Conseil de l’Union européenne pour une période de quatre ans. Cemandat est renouvelable.
Exerçant leurs activités professionnelles dans leur pays, les membres du Comiténe se rendent à Bruxelles que pour les réunions de travail.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Comité élit son Président et son Bureau pour unedurée de deux ans.
Monsieur Roger Briesch, Président du Comité économique et social européen
Le Président préside les réunions du Bureau et assumeles relations avec les institutions européennes, ainsi quela représentation extérieure du CESE. Il est régulièrementreçu de façon officielle par les chefs d’État et degouvernement des États membres.
Le Bureau est composé de 24 membres à raison de 8 membres par Groupe.
Il apour tâche essentielle l’organisation des travaux du Comité.
La composition du Bureau pour la période d’octobre 2002 à septembre 2004 estla suivante:
Président:
Membres:
Secrétaire général:
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Groupe budgétaire
Le Bureau constitue parmi ses membres un Groupe budgétairecomposé de 9 membres afin de l’aider à prendre des décisionsdans l’exercice de ses prérogatives financières et budgétaires.
Le Président de ce Groupe budgétaire est Monsieur Bernardo HERNANDEZ BATALLER (GR III-E)
Le Bureau constitue un Groupe Communication de 9 membreschargé de le seconder pour la mise en œuvre du plan stratégiquede communication qui a été arrêté pour la période 2001-2004.
Le Règlement intérieur prévoit que les membres du Comité constituent trois Groupes représentant les employeurs, les salariés et les autres catégorieséconomiques et sociales.
Il appartient aux membres de choisir le Groupe auquelil souhaite adhérer.
Le rôle et les modalités de fonctionnement des Groupes sontégalement déterminés par le Règlement intérieur.
Employeurs
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Président:
«Le Groupe des Employeurs (Groupe I) est composé de membres issus des secteursprivé et public de l'industrie, des petites et moyennes entreprises, des chambres decommerce, du commerce de gros et de détail, des services financiers, du transportet de l'agriculture.
Le Groupe I entretient des relations suivies avec l'UNICE (Union des confédérationsde l'industrie et des employeurs d'Europe), le CEEP (Centre européen de l'entreprisepublique), EUROCHAMBRES (Conférence permanente des chambres de commerceet d'industrie d'Europe), EUROCOMMERCE (Représentation du commerce de détail,de gros et international) et, en fonction des circonstances, avec un grand nombred'organisations sectorielles de l'industrie au niveau européen.
Le Groupe I renforce ses relations avec les organisations d'employeurs dans lespays sur la voie de l'adhésion et les autres pays candidats.
D'une manière générale, la politique défendue par le Groupe I reflète les vues desfédérations industrielles européennes, en préconisant le développement d'une Union européenne guidée par le principe essentiel d'une économie de marchéouverte où la concurrence est libre et assurant la liberté du commerce et la librecirculation au sein d'un marché unique, car il s'agit à ses yeux de la voie royalevers la croissance, la compétitivité et l'emploi.
Le Groupe I voit par ailleurs dans l'Union économique et monétaire une étapeessentielle pour construire une Europe qui soit une puissance économiquemajeure et pour assurer un sain essor du commerce mondial.
Le Groupe des Employeurs a la conviction qu'avec sa structure tripartite, le Comité économique et social européen a un rôle primordial à jouer pour conseillerles institutions européennes et faire office de forum permettant aux entrepriseset aux citoyens de l'Union de prendre part au processus consultatif par le biais deleurs organisations représentatives.
La manière dont il parvient à dégager unconsensus entre l'ensemble des groupements socio-économiques, quant aucaractère réaliste des politiques de l'Union, devrait être considérée commeexemplaire pour la société européenne.»
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Groupe des Salariés (Groupe II)
Président: Vice-présidents:
- Heinz PUTZHAMMER (Allemagne)- Josly PIETTE (Belgique)- Maria Candelas SÁNCHEZ MIGUEL (Espagne)
«Une très large majorité des membres du Groupe des Salariés(Groupe II), représentant toutes les catégories de salariés – dumanuel au cadre –, est issue des organisations syndicales nationales qui adhèrentà la Confédération Européenne des Syndicats (CES); quelques conseillersappartiennent à des syndicats affiliés à la Confédération Européenne des Cadres(CEC); deux ne sont affiliés à aucune organisation européenne.
Le Groupe des Salariés s’est depuis toujours fixé pour tâche de contribuer àl’amélioration des conditions de vie et de travail de ses mandants, du progrès civilet humain pour tous les citoyens de l’Union européenne, et de réaliser sonengagement solidaire avec les salariés et les peuples des autres continents.
Dans cet esprit, le Groupe, fermement engagé pour le renforcement de l’Unioneuropéenne, contribue et intervient en permanence pour élargir les espaces deliberté et de démocratie, de solidarité et de cohésion sociale, conditions essentiellespour assurer une réelle participation des citoyens – avec et au travers desorganisations qui les représentent – aux choix qui les concernent, les rapprochantainsi, de fait, des questions européennes et de l’Europe.
Audelà du travail consultatif institutionnel dans les domaines que lui confient les Traités, le Groupe des Salariés – en coopération avec les deux autres Groupes du Comité – est engagé concrètement, sur le terrain, dans la mise en œuvre despolitiques.
Il s’exprime et intervient plus particulièrement dans le cadre del’intégration des pays candidats à l’adhésion, du partenariat Euromed, mais aussien abordant les aspects de la coopération avec d’autres continents, en développantet soutenant la mise en place d’organisations représentatives de la société civile(salariés, employeurs, activités diverses) et, partant de là, en appuyant la créationde Conseils économiques et sociaux ou d' organismes similaires, garants d’uneréalité authentiquement représentative de la société civile organisée.
Cette action est déterminante pour que les populations et les citoyens puissentintervenir concrètement sur les décisions qui les concernent dans le cadre despolitiques engagées par l’Union européenne dans ces pays et continents.
La dimension extérieure de notre activité est fondamentale, plus particulièrementau regard de la mondialisation, des négociations au niveau de l’OMC, surlesquelles nous devons en permanence exprimer notre position.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
En effet, pour garantir, adapter, améliorer l’acquis de ce qu’il est convenud’appeler le «Modèle Social Européen», il convient que d’autres pays, d’autrescontinents s’engagent sur la voie d’une économie de marché, accompagnée d’uncontenu social, culturel et démocratique avancé, une économie et une sociétéfondée sur les droits sociaux et humains.
Convaincu enfin que les progrès significatifs en matière d’emploi, de formation,de conditions de vie et de travail, de libertés – dans et hors de nos frontières –passent par un renforcement sensible de l’Union Européenne, le Groupe des Salariés poursuivra sans relâche son action dans cette perspective.»
Le Groupe des Activités diverses (Groupe III)
Présidente:
«Le Comité économique et social européen reflète, dans sacomposition, la société européenne et ses mutations.
La présencedu Groupe des Activités diverses, aux côtés du Groupe des Employeurs et de celui des Salariés, permet au Comité d’être l’expressioncomplète et concrète des diverses réalités sociales, professionnelles,économiques et culturelles de la société civile organisée.
En effet, l’originalité et l’identité propres au Groupe III trouvent leurs racinesprécisément dans la variété des catégories dont il est constitué: agriculteurs,PME, artisanat, professions libérales, coopératives, mutuelles, associations dedéfense des consommateurs, associations pour la protection de l’environnement,associations des familles, associations de volontariat, des handicapés, membresde la communauté scientifique et du corps enseignant, organisations nongouvernementales...
Ces diverses composantes sont unies par la conscience de représenter une partimportante des citoyens européens à travers les organisations socioprofessionnellesdont ils font partie, responsabilité qui les amène depuis toujours à demander uneparticipation effective de ces acteurs socio-économiques à la formation des décisionscommunautaires.
Tous ont pour objectif commun la réalisation d’une authentiquedémocratie économique et sociale européenne.»
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les Sections spécialisées
Le Comité compte 6 Sections spécialisées qui traitent les principaux domainescouverts par les Traités, à savoir:
Section spécialisée «Union économique et monétaire, cohésionéconomique et sociale»(ECO)- Président: H. MALOSSE Groupe I - France
Section spécialisée «Marché unique, production etconsommation» (INT)- Président: V.H. SEQUEIRA Groupe II - Portugal
Section spécialisée «Transports, énergie, infrastructures, société del’information» (TEN)- Président: A.M. GRAF VON SCHWERIN Groupe II - Allemagne
Section spécialisée «Emploi, affaires sociales,citoyenneté»(SOC)- Président: J.E.A. OLSSONGroupe III - Suède
Section spécialisée «Agriculture, développement rural,environnement»(NAT)- Président: J.M. ESPUNY MOYANO Groupe I - Espagne
Section spécialisée «Relations extérieures»(REX)- Présidente: A. DAVISON Groupe III - Royaume-Uni
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Comité économique et social européen a créé en outre un Comité de pilotage surl’élargissementprésidé par la Présidente de la Section «Relations extérieures».
Pour la préparation de leurs avis, les sections spécialisées constituent, en règlegénérale, en leur sein, des groupes d’étude comportant notamment un rapporteurassisté d’experts (quatre le plus souvent).
Sa tâche est limitée à l’examen d’un problème spécifique enun temps déterminé.
L'Observatoire du Marché Unique (OMU)
Un «Observatoire du Marché Unique» (OMU) a été mis en place au sein du CESE en1994 avec l’appui du Parlement européen, du Conseil de l’Union europénne et dela Commission européenne.
Afin de remplir pleinement cette mission, il s’est doté d’un réseau interactifd’information rassemblant des données communiquées par les membres du CESE, leurs organisations ou les «utilisateurs» du Marché unique: l’enquête PRISM («Progress Report on Initiatives in the Single Market»)http://www.esc.eu.int/omu_smo/prism/
Le Comité organise régulièrement des auditions à Bruxelles ou dans les Étatsmembres, de même que dans les pays associés et les pays candidats, aussi biensur des questions d’ordre général que sur des questions spécifiques, avec despersonnes confrontées quotidiennement aux obstacles qui subsistent au sein du Marché unique.
L’Observatoire du Marché unique, présidé par Monsieur Bruno VEVER, estcomposé de 21 membres.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Il aconstitué à cette fin une Commission Consultative des Mutationsindustrielles (CCMI) composée de membres du CESE et, dans unpremier temps, de délégués représentant les secteurs du charbon et de l'acier.Cette composition sera ensuite progressivement élargie aux autres secteursconcernés par les problèmes de la modernisation de l'économie et à tous lesintérêts liés.
Dans cette optique, les compétences de la CCMI ne sont pas limitéesaux seuls secteurs du charbon et de l'acier, mais elles prennent également encompte tous les aspects relatifs aux mutations industrielles.
La CCMI est présidée par M. J. PIETTE (Groupe II - Belgique)
L’Assemblée plénière du Comité adopte à la majorité simple ses avis sur la basedes avis des Sections spécialisées, et les adresse au Conseil, à la Commission etau Parlement européen.
Les avis du Comité sont publiés au Journal officiel des Communautés européennes.
Ils sont également disponibles sur Internet(http://www.esc.eu.int) et sur demande écrite auprès du secrétariat (fax.32.(0)2.546.98.22 - E-mail: elisabeth.wolff@esc.eu.int).
Les avis du Comité, quelle que soit la base juridique de la consultation(consultation obligatoire ou consultation facultative), constituent un élémentjuridiquement nécessaire à la décision finale du Conseil.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
1La demande d’avis est adressée le plus souvent par le Conseil mais aussi parla Commission ou le Parlement européen au Président du Comité.
2Le Bureau du Comité désigne la Section spécialisée compétente pour lapréparation des travaux du Comité.
3La Section spécialisée constitue en son sein un groupe d’étude (en moyenne9 personnes) et nomme un rapporteur assisté d’experts (le plus souvent aunombre de quatre).
4Sur base des travaux du groupe d’étude, la section spécialisée compétenteadopte un avis à la majorité simple et le transmet au Président du Comité.
6Cet avis est adressé au Conseil, à la Commission et au Parlement européenet est publié au Journal Officiel des Communautés européennes.
L'élaboration des avis d'initiative du Comité suit le même processus, à l'exceptiondu point 1.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Secrétariat général
Le Comité est assisté d'un Secrétariat placé sous la direction d'un Secrétaire général qui exerce ses fonctions sous l'autorité du Président représentant le Bureau du Comité.
M. Patrick VENTURINI assume cette fonction depuis octobre 1998.
Son mandat,de 5 ans, a été renouvelé en décembre 2002 pour la période 2003-2008.
Deux échéances majeures vont marquer la vie du Comité et de son Secrétariat àbrève échéance.
•L'élargissement:en 1993, le Conseil européen de Copenhague a lancé unprocessus ambitieux visant à surmonter les séquelles des conflits et desdivisions en Europe. Ce processus a franchi une étape historique, dans cettemême ville et toujours sous présidence danoise de l'Union européenne, àl'issue du Conseil européen de décembre 2002.
La conclusion desnégociations d'adhésion avec Chypre, l'Estonie, la Hongrie, la Lettonie, la Lituanie, Malte, la Pologne, la République tchèque, la Slovaquie et la Slovénieoffre la perspective d'une entrée de ces États en tant que membres del'Union au 1er mai 2004.
Ce succès témoigne de la volonté commune des peuples européens de serassembler dans une Union devenue un moteur de paix, de démocratie et deprospérité.
Pour sa part, le CESE se réjouit de cette perspective, pourlaquelle il s'est engagé dès le premier jour.
L'adhésion de ces dix paysimpliquera, en 2004 et conformément au traité de Nice, une augmentationde 95 nouveaux Conseillers et le recrutement de fonctionnaires enprovenance de ces pays.
•L'installation dans un nouveau siège:l'année 2004 représentera un momentimportant dans la vie du Comité à un autre titre puisque le siège du Comitése déplacera à cette date à proximité immédiate des grandes institutionseuropéennes (Parlement, Conseil, Commission).
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le CESE,diffuseur del’idée européenne
L’extension du concept des relations internationales, de relations d’État à État àdes relations de société à société, fait aujourd’hui l’objet d’un large consensus ausein de l’Union européenne et dans de nombreux pays du monde.
Les «nouveauxacteurs» des relations internationales, notamment les représentants de la sociétécivile organisée, sont donc amenés à jouer un rôle croissant en complément desacteurs traditionnels des relations internationales.
Le Comité apporte ainsi, aux côtés du Conseil de l’UE, de la Commissioneuropéenne et du Parlement européen, une contribution complémentaire etunique aux relations internationales de l’Union européenne.
La vocation du Comité ne se limite pas à rendre des avis et faire desrecommandations aux institutions européennes, il intervient également directementdans les pays tiers en engageant un dialogue avec les représentants de leursorganisations socioprofessionnelles et en cherchant à renforcer les structuresconsultatives et la société civile de ces pays.
Par son action de soutien à un dialogue civil, le CESE joue un rôle de pont entreles citoyens de ces pays et les institutions européennes et contribue à pérenniseret développer un modèle de démocratie pluraliste et participative dans ses payspartenaires.
Le CESE a été un ardent défenseur de l’élargissement de l’Union européenne auxpays d’Europe centrale et orientale dès que les grands bouleversements politiquesde la fin des années 80 eurent ouvert de nouvelles perspectives pour la région.
Ila également fait preuve d’un engagement constant en faveur du rapprochementavec les autres pays candidats que sont la Turquie, Chypre et Malte.
Le CESE a émis un ensemble important d’avis réfléchis et dûment fondés sur lespays candidats et sur les principaux défis des négociations d’élargissement,notamment en ce qui concerne le Marché unique, l’environnement, les critèreséconomiques, l’impact social, l’agriculture, l’aide à la préadhésion et la coopérationrégionale.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le CESE a instauré dix Comités consultatifs mixtes (CCM) – avec la Bulgarie,l'Estonie, la Hongrie, la Lituanie, la Pologne, la République tchèque, la Roumanie,la Slovaquie, le Slovénie et la Turquie – qui permettent d’intégrer l’expertise desorganisations socioprofessionnelles de l’UE et des pays concernés dansl’application des Accords européens et, ce faisant, de contribuer au succès desnégociations d’élargissement.
Le CESE coopère ainsi avec les milieux de la sociétédont la responsabilité est la plus grande – et la tâche, la plus ardue – en ce quiconcerne le bon fonctionnement de l’élargissement.
Le CESE joue un rôle important dans la mise en place d’institutions similaires dansles pays candidats.
Outre le fait de se pencher sur les aspects techniques del’adhésion, il est tout aussi nécessaire que le public, tant dans les pays candidatsqu’au sein des États membres de l’UE, puisse s’identifier à l’Europe élargie. Dèslors, le CESE fait tout ce qui est en son pouvoir pour promouvoir la création de Conseils économiques et sociaux et d’institutions similaires, consolidant ainsi lesstructures du dialogue social et civil.
Le rythme des activités s’intensifie parallèlement aux progrès de l’élargissement,l'objectif étant d'associer progressivement la société civile organisée des payscandidats aux travaux du CESE.
Le CESE a également mis en place un Comité depilotage présidé par la Présidente de la Section spécialisée des Relationsextérieures, Madame Ann DAVISON, visant à développer et coordonner lestravaux du CESE dans le domaine de l’élargissement.
Dans un certain nombre d’avis, le CESE s’est penché sur des questions liées aucontexte géographique de la région de la mer Baltique et sur la notion dedimension nordique, mettant en lumière la nécessité pour l’UE de développer unprogramme d’action pour l’Europe du Nord.
Ce programme impliquerait la sociétécivile organisée de l’Europe du Nord plus directement que cela n’a été le casjusqu’à présent.
Conjointement avec la Présidence suédoise de l’UE, le CESE a tenuune réunion à Umeå les 5 et 6 février 2001 au cours de laquelle sa section«Relations extérieures” a pu dialoguer avec des représentants des organisationspertinentes de Russie, d’Estonie, de Lettonie, de Lituanie, de Pologne, de Norvègeet d’Islande.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
•L'Europe du Sud-Est
Il préside un comité de gestion chargé de contrôlerl'application du plan d'action adopté lors de la conférence intitulée «Société civile,démocratisation, participation et Pacte de stabilité de l'Europe du Sud-Est».
•Les pays d'Afrique,des Caraïbes et du Pacifique
Le Comité organise, depuis plus de vingt ans, les rencontres des milieuxéconomiques et sociaux ACP-UE sous l'égide de l'Assemblée parlementaireparitaire ACP-UE. Cette activité a été renforcée par l'Accord de partenariat signé le23 juin 2000 entre les États ACP et l'Union européenne, qui confie au Comitél'organisation des sessions de consultation et les rencontres des milieuxéconomiques et sociaux ACP-UE.
CESE a organisé un 3èmeséminaire régional à Saint-Domingue, en mai 2001, et un4èmeà Nairobi en février 2002.
En outre, la 23èmerencontre des milieux économiques et sociaux ACP-UE s'est déroulée à Bruxelles en décembre 2002.
Par ailleurs, le Comité économique et social européen participe aux réunions del'Assemblée parlementaire paritaire qui se déroulent deux fois par an et est invitéà s'adresser au Conseil des Ministres ACP-CE.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
La conférence ministérielle euro-méditerranéenne de Barcelone (novembre 1995)a confié au Comité la tâche de développer des liens avec les milieux économiqueset sociaux des 27 pays concernés et de jouer ainsi un rôle de promoteur dupartenariat euro-méditerranéen.
Depuis 1995, sont organisés chaque année des sommets des Conseilséconomiques et sociaux et institutions similaires successivement à Madrid, Paris,Casablanca, Lisbonne, Antalya, Naples et Athènes.
Le CESE préside le Comité de pilotage de projets de coopération et se prononcesur les grandes questions interéssant le partenariat euro-méditerranéen.
Lesactivités du Comité dans le cadre du processus de Barcelone ont pour but decontribuer à l'émergence et à la consolidation de la société civile organisée dansles pays partenaires méditerranéens et de propager les notions de consultationset de coopération entre les partenaires sociaux et autres représentants de lasociété civile organisée.
En préparation du sommet euro-méditerranéen des Conseils économiques et sociaux et institutions similaires de 2003, le Comitéélabore un rapport d'information sur le thème de l'implication de la société civileorganisée dans le partenariat euro-méditerranéen.
Dans ses relations avec l’Amérique latine, le Comité se concentre sur l’intensificationdu dialogue civil entre les deux régions et la coopération avec les institutionsconsultatives en Amérique latine, telles que le Foro Consultivo Económico y Social(FCES) du Mercosur, les Conseils consultatifs de la Communauté Andine etd’Amérique centrale et le Conseil du dialogue social du Chili.
Dans ce contexte, le CESE a organisé des Rencontres de la société civile organisée(Rio de Janeiro 1999; Madrid 2002) parallèlement aux Sommets des Chefs d'Étatet de gouvernement UE-Amérique latine-Caraïbes.
Le Comité s'emploie notamment à développer la dimension sociale, parallèlementaux relations économiques, et il a élaboré un programme de coopération entrel’Union européenne et le Mercosur qui sera opérationnel en 2003.
En accord avecses partenaires, le CESE propose d'étendre ses programmes au continent latinoaméricain. Ces programmes devraient prévoir la formation des acteurs
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
À la demande de la Commission européenne, le Comité économique et socialeuropéen représente la société civile européenne au sein de la Table ronde EU-Inde.Celle-ci a pour objectif d'intensifier le dialogue au niveau de la société civile et dedonner ainsi aux relations EU-Inde une nouvelle dimension.
Ses recommandationsconstituent des apports considérables pour les décideurs au sein du gouvernementindien et des institutions européennes.
La Table ronde se réunit deux fois par analternativement dans un pays de l'Union européenne et en Inde.
Le Comité participe pleinement à la consultation de la société civile organisée parla DG Commerce de la Commission européenne.
Une délégation du CESE aparticipé aux Conférences de Seattle et de Doha en qualité de Conseiller au seinde la délégation de l'Union européenne.
En outre, le CESE a élaboré, à la demande de la Commission, un avis sur les droitsde l'homme au travail. Dans ce cadre, il a organisé des auditions avec desreprésentants de la société civile d'Afrique, d'Amérique latine et des Caraïbes,ainsi que de l'Asie et une conférence de grande ampleur à Bruxelles en décembre2002.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
ACP -Accord de Cotonou
(UE+12 pays méditerranéens)
Sommets annuels des Conseils économiques et sociaux et institutionssimilaires
Séminaires régionaux
Comités consultatifs mixtes: UE/Bulgarie UE/Estonie UE/Hongrie UE/Lituanie UE/Pologne UE/République tchèque UE/Roumanie UE/Slovaquie UE/Slovénie UE/Turquie
Comité de suivi Euromed
Conférences CESE avec les payscandidats, y compris Chypre, Malte et la Turquie
Groupes de travailthématiques
Avis et contacts bilatéraux avec:la Bulgarie Chypre l'Estonie la Hongriela Lettoniela Lituanie Malte la Polognela République tchèquela Roumaniela Slovaquiela Slovéniela Turquie
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Comité consultatif de l’EEE
Participation à l’Association internationale des Conseils économiques et sociaux et institutionssimilaires (AICESIS)
Contacts bilatéraux et avis sur le Partenariat transatlantique
Coopération avec le Foro Consultivo Económico y Social (FCES) du Mercosur et le Conseil du dialogue social du Chili
CANADAAvis sur les relations avec l’UE et séminaires
Relations avec le Conseil d'entrepreneurset le Conseil du travail
Relations avec le Conseil consultatif SICAet organisations socioprofessionnelles
RÉSEAUX D'INFORMATION enLACES
EUROPE DU SUD-EST
Pilotage du Plan d’action pour ledéveloppement du dialogue social et civil
Avis sur le partenariat stratégique UE/Russie.Contacts avec les acteurs économiques et sociaux de ce pays
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Roger Briesch devant l'Assemblée plénière du Comité économique et social européen.
C'est au cours de la période du mandat de cette Assemblée que seront prises les décisions qui déterminerontla forme future de l'Union européenne (UE), ainsi que les positions de chacune de ses institutions dans son système politique.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les orientations du Président
Extraits du discours prononcé par Roger Briesch devantl'Assembléeplénière du Comité économique et social européen àl'occasion de sonélection àla Présidence,le 24 octobre 2002
Le Comité économique et social européen – comme le monde qui l'entoure et danslequel il doit accomplir sa mission – se trouve dans un processus debouleversement.
L'Union européenne se transforme: elle élargit sa géographie etelle approfondit son système politique et institutionnel, au sein duquel notre Comité exerce ses fonctions.
Les attentes des femmes et des hommes, auxquelsnotre travail est dédié, changent avec la croissance graduelle de notrecommunauté transnationale, qui est toujours, bien entendu, une Union des États,mais qui devient de plus en plus une Union des citoyennes et citoyens.
• Le modèle européen de societé etle rôle du Comité
Il est essentiel qu'à cette occasion le rôle du Comité soit clairement affirmé etreconnu comme enceinte institutionnelle de consultation, de représentation,d'information et d'expression qui permettra aux représentants des organisationsde la SCO (économiques, sociales, civiques) d'être partie intégrante du processusde formation des politiques et des décisions au niveau communautaire.
Dans cette perspective, il est capital que le Comité économique et social européenformule et défende vigoureusement ses intérêts en ce qui concerne son statut, safonction et son rôle, c'est-à-dire la position institutionnelle de notre Comité parrapport aux institutions législatives et exécutives de l'Union, ainsi que sonmandat et sa mission, ses droits et instruments.
• Cet effort doit se situer dansle prolongement des options fondamentalesdu mandat écoulé,mais aussi faire preuve d'innovation.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
La cohésion économique et sociale est un facteur essentiel de la formation d'uneidentité européenne, surtout dans la perspective des efforts considérables requispour intégrer les pays candidats.
Elle suppose une redistribution suffisante desressources qui ne saurait être le fait d'un marchandage permanent entre les États.
Ces différents éléments fondent ce qu’on appelle à juste titre le modèle socialeuropéen.
Il est inscrit dans les traités instituant l'Union européenne sous la formed'objectifs généraux, notamment la réalisation d'un taux d'emploi élevé et d'undéveloppement durable, par la promotion du dialogue social, qui revient enpriorité aux partenaires sociaux.
L'histoire de nos pays montre que l'établissement des modèles sociaux n'est dûqu'en partie aux pouvoirs publics et à la législation, que la contribution despartenaires sociaux et les relations entre et avec les organisations de la sociétécivile ont été déterminantes.
Leur créativité, leur capacité de compromis etd'orientation de la société doivent trouver une place équivalente au niveaueuropéen.
Le Comité économique et social européen est, par sa composition diverse etvariée, son activité, un élément essentiel du modèle européen de société. Ilfavorise le dialogue entre toutes les composantes de la société en prenant encompte les préoccupations et les souhaits des citoyens au plus près des réalitéspour les formuler, les faire connaître au travers des avis et, de manière pluspratique, par le travail réalisé sur le terrain à tous les niveaux et dans tous lespays.
Notre Comité tire sa légitimité du fait que tous ses membres, en vertu de leurexpérience et responsabilités, représentent des organisations ou catégoriesreprésentatives des États membres pour jouer un rôle constructif dans leprocessus de formation de l'opinion au niveau européen en général.
La valeurajoutée du Comité réside dans le fait que ce processus associe tous les acteursde la société civile, y compris les organisations autres que celles des partenairessociaux.
C'est pourquoi le Comité s'impose naturellement comme le lieu du «dialoguecivil», c'est-à-dire comme le représentant de la société civile organisée qui, audelà des associations patronales et syndicales, englobe également lesorganisations représentatives d'un grand nombre d'autres activités et intérêtssociaux, économiques, culturels et civiques.
Ouvrir de nouvelles perspectives en termes de partenariat et créer de nouvellessynergies, capables de dynamiser l'action menée auprès des pouvoirs publics,d'améliorer le rapport de force et d’accroître notre capacité collective d'influencer
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
•La Convention européenne
Audelà des travaux en cours concernant les compétences de l'Union, l'applicationla plus adéquate de la subsidiarité, la meilleure gouvernance économique etsociale, la personnalité juridique, etc., il convient de préciser et d'affirmer quelle Europe nous voulons.
Je plaide pour un traité constitutionnel, voire une constitution, qui garantira unsaut qualitatif en termes de légitimité démocratique de l'Union européenne, etpour une organisation fédérale de son dispositif institutionnel.
Pour une Union rassemblée apte à prendre des décisions et à affirmer despositions, ce qui signifie l'extension du vote à la majorité qualifiée.
Pour une gouvernance économique et sociale accompagnée d'une simplificationdes instruments de la gouvernance économique.
Pour une place et un accroissement du rôle de l'Union dans le monde en termesde paix, de liberté, de démocratie et de respect des droits de l'homme enfavorisant l'émergence d'un nouvel ordre économique ayant pour objectifl'éradication de la misère et de la pauvreté.
Dans ce contexte, il est essentiel pour nous que la Charte des droitsfondamentaux soit incluse dans la nouvelle constitution. Cette inclusion estd'autant plus nécessaire que ces droits constituent une partie intégrante del'identité européenne.
La Convention doit trouver l'architecture institutionnelle – dotée d'une fortelégitimité démocratique et dont les pouvoirs et responsabilités seraientclairement définis – capable d'assurer au mieux le respect de ces droits, quiprésupposent le développement d'une économie compétitive, d'une sociétéharmonieuse, moins inégalitaire, et une participation active des citoyens au biencommun.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
•Une union démocratique et fédérale
Tout en se reconnaissant dans les valeurs fondamentales défendues aujourd'huipar la Charte et demain par la Constitution de l'Union, les pays européens ont destraditions, des cultures et des histoires différentes. Cette diversité est unerichesse pour l'Europe.
L'Union se doit de la préserver et de faire en sorte que lanouvelle architecture institutionnelle permette non seulement le maintien destraditions et des spécificités, mais également des systèmes culturels diversifiés.
La méthode communautaire, qui se caractérise par un équilibre entre la diversitéculturelle et l'unité politique et qui permet au modèle social européen de sedévelopper, doit demeurer la base de la future architecture institutionnelle del'Union.
L'expérience nous a en effet appris que, à chaque fois que la méthodecommunautaire est mise en œuvre, des résultats satisfaisants sont obtenus,tandis que nous sommes régulièrement déçus par les résultats médiocres etinefficaces des efforts entrepris avec la méthode intergouvernementale.
En effet, l'intérêt de l'Union n'est ni la somme des intérêts des États membres nileur plus petit commun dénominateur.
Il ne peut donc pas être déterminé lors denégociations au cours desquelles chaque participant dispose d'un droit de veto.
Seule une structure démocratique et fédérale permet en définitive de s'attaqueravec des chances de succès aux problèmes urgents, d'ordre politique et pratique,tout en donnant un sens à la citoyenneté de l'Union. Seule une architecturedémocratique et fédérale, respectueuse des principes de dialogue, departicipation et de solidarité, peut traduire la nature intrinsèque de l'Unioneuropéenne, à savoir un effort constant visant à atteindre l'unité dans la diversité.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
En même temps, nous devons:
• optimiser notre rôle d'organe consultatif auprès des grandes institutions (le Parlement, le Conseil des Ministres et la Commission) et ainsi renforcer laposition naturelle du CESE auprès d'elles;
• concentrer nos activités là ou la valeur ajoutée de notre contribution est laplus forte, et pour cela définir des priorités claires et nous y tenir;
• améliorer la représentativité et la crédibilité du CESE en tant quereprésentant institutionnel de la société civile, y compris les organisationsnon représentées en son sein, en mettant en œuvre les décisions déjà prises,en développant notre activité d'ouverture;
• développer une politique de communication et d'information active etsystématique, afin de renforcer la visibilité et l'impact de nos travaux;
• attacher dès maintenant une importance particulière à un bon accueil desfuturs conseillers (et des futurs fonctionnaires) des nouveaux pays membresde l'Union;
• poursuivre le renforcement des moyens et des structures internes du Comité, et du statut des Conseillers.
Outrela réalisation de nos ambitions au service del'intérêt général,il nousfaut «fabriquer del'espoir»,s'engager pour sa mise en œuvre,agir pour saconcrétisation.
Êtrele pont,lelien,exprimerles attentes,les aspirations,certes en termesconcrets et crédibles mais en y ajoutantla sensibilité,le cœur etla passion,bref,donner du contenu,du sens et del'âme.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Informations générales
•Le CESE:un intermédiaire privilégié entrelesinstitutions européennes etles composanteséconomiques et sociales dela société civile organisée
Les organisations socio-économiques, telles que: la Confédération de l’Industrieet des Employeurs d’Europe (UNICE), l’Association des Chambres de Commerce etd’Industrie européennes (EUROCHAMBRES), le Comité européen des Entreprisespubliques (CEEP), EUROCOMMERCE, la Confédération européenne des Syndicats(CES), la Confédération des Organisations familiales de la CEE (COFACE), le Bureaueuropéen des Unions de Consommateurs (BEUC), le Comité des Organisationsprofessionnelles agricoles (COPA), etc., se réunissent régulièrement au CESE etparticipent activement aux conférences et auditions organisées par le Comité.Leurs experts, qu'ils soient issus du niveau européen ou national, contribuent àla réflexion qui aboutit à l’élaboration des avis et à la prise en compte desexpériences acquises sur le terrain.
Les relations des membres du Comité avec les organisations économiques etsociales nationales dont ils proviennent permettent d’assurer une vaste diffusiond’informations sur les initiatives et activités du CESE mais aussi de l’Unioneuropéenne, et contribuent activement à la formation d’opinions dans lesorganisations mêmes.
Le Comité dispose ainsi d’un réseau d’information et de communication intenseavec les organisations socioprofessionnelles nationales et européennes quifavorise la compréhension des politiques européennes et la participation de lasociété civile organisée aux prises de décision.
C’est dans ce contexte que s’est tenue, les 15 et 16 octobre 1999, à l’initiative etsous l’égide du Comité, la première Convention de la société civile organisée auniveau européen.
L’objectif de cette Convention était double:
•préciser le rôle et la contribution que la société civile, dans toute sadiversité, peut avoir dans la construction européenne et réfléchir auxmoyens de favoriser une plus grande participation de ses représentants auprojet européen;
•préciser le rôle que le Comité économique et social européen peut jouer en
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Une deuxième conférence s'est tenue les 4 et 5 novembre 2001, sur le thème«Gouvernance et société civile organisée», qui a permis:
•d'une part, de réfléchir aux moyens d'assurer une participation effective dela société civile organisée et la visibilité de la contribution des acteurséconomiques et sociaux à la gouvernance de l'Union européenne;
•d'autre part, de préciser le cadre institutionnel d'une société plus inclusive,plus participative et donc plus démocratique, en conformité avec lesambitions du Livre blanc sur la gouvernance européenne présenté par la Commission en juillet 2001.
•Le CESE etla Convention européenne
Le CESE est également un acteur engagé du débat sur l'avenir de l'Europe et jouepleinement son rôle au sein de la Convention européenne chargée de définir unenouvelle architecture institutionnelle pour l'Union.
Conformément à la déclarationqu'il a adoptée en septembre 2001, il contribue à une ouverture aussi grande quepossible du débat au sein de la société civile.
Conformément à la Déclaration de Laeken sur l'avenir de l'Union européenne,adoptée par le Conseil européen en décembre 2001, trois représentants du CESE participent activement, en tant qu'observateurs, à la Conventioneuropéenne. Ces trois observateurs sont Mme SIGMUND, présidente du Groupedes «Activités diverses», MM. BRIESCH et FRERICHS, respectivement Présidentet Vice-président du CESE.
Le Comité développe également plusieurs types de dialogues structurés, voire decoopération, avec la société civile organisée et, en particulier, avec lesorganisations nationales de la société civile représentées en son sein, les Conseilséconomiques et sociaux ou institutions similaires dans les États membres, lesorganisations de la société civile des pays candidats et les réseaux européens dela société civile organisée.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
•La coopération entreles Conseils économiqueset sociaux
En outre, les présidents et secrétaires généraux des CES de l’Union européenne etdu Comité économique et social européen se réunissent régulièrement àl’invitation d’un des Conseils économiques et sociaux nationaux (2001: Conseiléconomique de Finlande; 2002: Conseil économique et social national d'Irlande).
Le Comité soutient les nouvelles initiatives prises par les organisations de lasociété civile, les partenaires sociaux ou les gouvernements pour créer des Conseils économiques et sociaux, notamment dans les pays candidats àl'adhésion qui n'en possèdent pas encore.
Le Comité est par ailleurs membre de l’Association internationale des Conseilséconomiques et sociaux et institutions similaires (AICESIS), fondée en 1999, àlaquelle participent près de 50 pays et qui vise ainsi à intensifier l’influence de lasociété civile organisée face à la globalisation.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le Comité économique et socialeuropéen est ouvert au publicsur demande écrite et accueillechaque année plusieurs milliersde visiteurs, principalement desmembres d’organisations de lasociété civile et des étudiants.
Le Comité économique et socialeuropéen dispose d’un site internet: http://www.esc.eu.int.
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Les avis du Comité sont publiés au Journal officiel des Communautéseuropéennes (JOCE).
Le CESE diffuse un journal mensuel d’information «Le CESEinfo», une «Note de synthèse des travaux du CESE» après chaque session plénière(9 sessions par an) ainsi qu’un Mémorandum présentant les priorités de travail du CESE pour chaque présidence de l’Union (2 mémos par an).
Tous ces documents, y compris les avis, sont disponibles dans les onze languescommunautaires sur le site internet (http://www.esc.eu.int) et peuvent êtreobtenus gratuitement auprès du Secrétariat (fax: (32-2) 546 98 22, e-mail:elisabeth.wolff@esc.eu.int).
Enfin, le Comité économique et social européen publie des brochures thématiquesen collaboration avec l'Office des publications des Communautés européennes etédite, tous les deux ans, un rapport sur les activités du CESE. Ces brochuresfigurent sur le site internet du CESE et peuvent être obtenues gratuitement surcommande à l'adresse e-mail suivante: publications@esc.eu.int
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Section spécialisée «Agriculture,développement rural,environnement»
•Une stratégie communautaire nouvelle concernant l'approvisionnement enprotéines végétales de l'Union européenne
Section spécialisée «Union économique et monétaire,cohésionéconomique et sociale»
•Le nouveau contexte de l'économie mondiale: nouveaux défis politiques•Préparation à l'introduction de l'euro•La fiscalité directe des entreprises •L'impact de l'élargissement sur l'UEM•Deuxième rapport de cohésion
•L'avenir de la politique de cohésion dans la perspective de l'élargissementet de la mutation vers l'économie de la connaissance
•Les régions ultrapériphériques dans l'UE
Section spécialisée «Emploi,affaires sociales,citoyenneté»
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
•Renforcement du partenariat et du dialogue transatlantique•Droits de l'homme au travail•Maîtriser la globalisation – une nécessité pour les plus faibles•Partenariat euro-méditerranéen
Conférence ministérielle OMC
•Les relations UE/Amérique latine et Caraïbes•Partenariat stratégique UE-Russie•Accord de partenariat ACP-UE
Section spécialisée «Marché unique,production et consommation»
•Les besoins en recherche pour la sécurité et la durabilité de l'approvisionnement énergétique
•L'accès des PME à un statut de droit européen•Communication de la Commission au Conseil et au Parlement européen •Une stratégie pour le Marché intérieur des services•La simplification•Surendettement des ménages dans l'Union européenne•L'épuisement des droits conférés par la marque déposée•Incidences du commerce électronique sur le marché unique
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Section spécialisée «Transports,énergie,infrastructures et sociétédel'information»
•Programme européen de navigation par satellite (GALILEO)
•L'impact sur la compétitivité des transports routiers généré par les écartsexistant en matière d'accises et de taxes de circulation dans les Étatsmembres de l'UE
•Transports/Élargissement•Un programme pour la protection de l'enfance sur internet•L'avenir du réseau transeuropéen «voies navigables»
•Le prolongement des réseaux transeuropéens en direction des îleseuropéennes
•Les services d'intérêt général
•Principales publications (brochures,cahierset dépliants) pourla période 2001-2002
Rôle et fonctionnement du CESE
•Le CESE: un pont entre l'Europe et la société civile organisée•Le CESE en dix questions•Les activités du CESE 2000-2002 – Rapport du président Göke FRERICHS•Règlement intérieur du Comité
Questions générales
•Le rôle des acteurs économiques et sociaux dans la construction européenne•Sommet mondial sur le développement durable – prise de position•Solidarnosc
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Affaires économiques et sociales
•Nouveaux savoirs, nouveaux emplois•L'euro et le Comité économique et social européen
Affaires sociales et citoyenneté
•Immigration, asile et intégration sociale
Agriculture et environnement
•Les réseaux transeuropéens et les îles
Relations extérieures et élargissement
•Présentation des activités du CESE dans les régions ACP
•Le rôle et les activités du Comité économique et social européen dans lecadre du partenariat euro-méditerranéen
•Table Ronde Inde-UE•Le CESE et la dimension septentrionale – faire preuve d'initiative•Le CESE à la rencontre de la société civile organisée ACP
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le CESE:unpontentrel'Europeetlasociétécivileorganisée
Le CESE: un pont entre l'Europe et la société civile organisée
Luxembourg: Office des publications officielles des Communautés européennes
© Communautés européennes, 2003Reproduction autorisée, moyennant mention de la source.
Comité économique et social européen
– la gestion d’un réseau d’information interactif rassemblant des données communiquées par les membres du Comité, leurs organisations et les «utilisateurs» du marché unique;
Le traité de Nice définit le Comité commel’organe institutionnel chargé de la représentation de la société civileorganisée.
– la présentation de rapports d’investigation consacrés à des thèmes choisis en liaison étroite avec les milieux concernés;
Quels sont les objectifs prioritaires actuels du Comité?
C’est donc en toute logique que le CESE ne cesse de s’affirmercomme un acteur engagé du débat sur l’avenir de l’Europe. Il participe activement, par l’intermédiaire des trois observateurs quiy siègent, aux travaux de la Convention européenne chargée dedéfinir une nouvelle architecture institutionnelle pour l’Union.D’autre part, il a pris en charge, pour toute la durée des travauxde la Convention et en coopération avec celle-ci, l’organisationde rencontres d’information et de dialogues avec les organisations et les réseaux européens de la société civile et les membresde la Convention elle-même.
Le CESE en dix questions
Enfin, le traité de Nice prévoit également, dans la perspective dufutur élargissement de l’Union européenne à 10 pays supplémentaires, une augmentation correspondante du nombre desmembres du Comité, qui devrait être porté à environ 320.
Ainsi, tout porte à croire que le CESE continuera après l’élargissement de compter en son sein une représentation adéquate desdifférentes composantes à caractère économique et social de lasociété civile organisée et qu’il pourra poursuivre sa mission fondamentale de pont entre l’Europe et la société civile.
Outre son rôle consultatif, le Comité œuvre à l’instauration d’un modèle de démocratie participativeen Europe et dans le reste du monde.
Il contribue au développement des organisations socio-économiques de la société civile organisée, ycompris dans les pays candidats à l’adhésion à l’Union européenne.
Il participe pleinement, dans le cadre de la Convention,au débat sur l’avenir de l’Europe et à lapréparation de la prochaine Conférence intergouvernementale (CIG).
Quelles sont les relations du Comité avec les Conseilséconomiques et sociaux nationaux et les institutions similaires?
FR
Comité économique et social européen
Le CESE développe une coopération étroite avec les Conseils économiques et sociauxnationaux et les institutions similaires.
Dans les États membres de l’Union européenne, cette coopération repose sur des réunions régulières sur des thèmes déterminés, l’échange d’informations et le développement d’un site internet commun (http://www.esc.eu.int/CESlink/fr/ceslink_f.htm).
Unité «Publications»Pour toute information,contacter: E-mail: publications@esc.eu.int Tél.(32-2) 546 96 04 – Fax (32-2) 546 97 66
Il participe également activement aux travaux de l’Association internationale des Conseils économiques et sociaux et des institutions similaires (Aicesis), à laquelleadhèrent une cinquantaine de pays.
Enfin, le CESE entretient des relations suivies avec les organisations de la société civiledes pays candidats à l’adhésion ainsi que de plusieurs pays ou ensembles géographiques hors de l’Union européenne.
Ces activités sont menées en coopération avecles Conseils économiques et sociaux dans les États membres qui possèdent de telles institutions.
Le CESEendixquestions
Qu’est-ce que le Comité économique et social européen (CESE)?
Quelle est la valeur ajoutée du Comité?
La contribution du Comité à l’intégration européenne est de trois ordres:
Les membres du CESE portent le titre de conseillers.
Ils sont nommés, pour quatreans, par le Conseil de ministres de l’Union européenne, à partir des propositionsprésentées par les États membres, en accord avec les organisations de la société civilereprésentatives au niveau national.
Leur mandat est renouvelable.
– D’une part, les conseillers rassemblent une forte expertise.
Ce sont des hommeset femmes «de terrain», ancrés dans la vie économique et sociale de leur pays.
Cettecapacité d’expertise des conseillers est renforcée par des méthodes de travail spécifiques (groupes d’étude, recours aux experts, auditions).
Les conseillers continuent généralement d’exercer leur activité professionnelle dansleur pays d’origine et ne se rendent à Bruxelles que pour exercer leur mandat.
Ils nesont pas rémunérés pour leur activité, mais perçoivent des indemnités de déplacement et de réunion dont le montant est fixé par le Conseil.
– D’autre part, le CESE est un lieu de recherche et d’élaboration de solutionsbasées sur le compromisà partir de positions initiales représentant des intérêts divergents, voire contradictoires.
Comment le Comité fonctionne-t-il?
En outre, deux missions complémentaires sont assurées par le CESE:
Le CESE est composé de six sections spécialiséesqui couvrent un très large éventail des compétences communautaires:
En quoi le Comité constitue-t-il un «pont» entrel’Europe etlasociété civile?
Les conseillers sont des représentants directs des intérêts de la société civile organisée de l’Union dans sa pluralité.
Ils apportent dans l’exercice de leur fonction l’expertise qui a justifié leur nomination.
– Union économique et monétaire, cohésion économique et sociale (ECO).– Marché unique, production et consommation (INT).– Transport, énergie, infrastructures et société de l’information (TEN).– Emploi, affaires sociales et citoyenneté (SOC).– Agriculture, développement rural et environnement (NAT).– Relations extérieures (REX).
– renforcer le rôle de la société civile organisée dans les pays (ou ensembles de pays)extracommunautaires:dans les pays candidats à l’élargissement, avec lesquelsont été constitués des «comités consultatifs» très actifs. Mais aussi dans les paysdu bassin méditerranéen (Euromed), de la zone «Afrique-Caraïbes-Pacifique» (ACP),d’Amérique latine (Mercosur), en Inde, etc. Le Comité entretient un «dialogue structuré» avec les représentants des organisations de la société civile de ces pays ourégions, et s’efforce d’y promouvoir la création de structures consultatives inspirées de son modèle.
Qu’il s’agisse du grand élargissement de l’Union prévu pour 2004 ou de la Convention, chargée de proposer une réforme des institutions européennes, le CESE exerceégalement un rôle de structure d’accueil pour divers forums de la «démocratieparticipative»et de garant d’un modèle pluraliste qui renforce la légitimité du processus décisionnel.
Ainsi, grâce au CESE, la construction européenne n’est pas seulement l’œuvre desinstitutions européennes et des hommes politiques.
Quelle est la composition du Comité?
Par le rôle qui lui est assigné par les traités ainsi que par sa composition et l’expertise de ses membres, le CESE constitue un lieu privilégié de représentation,d’information et d’expression de la société civile organisée.Il est le porte-parolede celle-ci auprès des institutions de l’Union européenne.
Et ce faisant, ils’affirme comme un pont unique en son genre entre l’Europe et ses citoyens.
Quel est l’impact des travaux du Comité?
Deux tiers des recommandations du CESE sont prises en compte par les instancesde décision, et leur influence dépasse très souvent le cadre limité de la propositionde la Commission qui a fait l’objet d’un avis du Comité.
Les avis du Comité sont préparés par des rapporteurs assistés généralement par ungroupe d’étude dont les membres sont choisis au sein des trois groupes en tenantcompte de leur compétence à l’égard du sujet abordé et de la nécessité d’assurer uncertain équilibre géographique.
La taille de ces groupes d’étude varie de 3 à 15 membres suivant l’importance du sujet traité.
Les rapporteurs peuvent se faire assisterpar des experts extérieurs.
La composition du Comité n’est pas statique; elle évolue à chaque renouvellementquadriennal afin de refléter au mieux l’évolution de la société civile organisée des États membres.
Les avis d’initiative du Comité présentent un intérêt particulier, car ils ont souventpour effet de sensibiliser les instances décisionnelles – la Commission en premierlieu – sur des sujets qui ont, jusque-là, peu ou pas du tout retenu leur attention.
Pour certaines questions particulièrement importantes, le Comité peut organiserdes auditions publiques afin de recueillir les points de vue d’un large éventail desparties concernées.
Le dernier renouvellement du CESE, pour une période de quatre ans, a eu lieu au moisd’octobre 2002 (40 % des membres ont été renouvelés à cette occasion).
Jusqu’au mois de septembre 2004, la présidence du Comité sera assurée par M. Roger Briesch (groupe «Salariés», France), assisté de deux vice-présidents, MM. Göke Frerichs (groupe «Employeurs», Allemagne) et Leif Nielsen (groupe «Activités diverses», Danemark).
Un exemple, particulièrement probant en termes d’impact, peut être trouvé dans lesactivités de l’Observatoire du marché unique(OMU), mis en place par le CESE en1994 dans le but d’évaluer régulièrement et concrètement l’état d’avancement dumarché unique et, le cas échéant, de proposer des améliorations. Les activités decet Observatoire couvrent quatre domaines principaux:
Après discussion approfondie en groupe d’étude, puis en section, les avis sont adoptés à la majorité simple lors des sessions plénières (9 par an).
Dès leur adoption, lesavis sont transmis à la Commission, au Conseil et au Parlement européen et publiésau Journal officiel des Communautés européennes.
Ils sont disponibles sur le site internet du CESE (http://www.esc.eu.int) et téléchargeables.
Le CESEendixquestions
Le CESEendixquestions
Le CESEendixquestions
Bienvenue chez vous!
Accueil des nouveaux membres
De nombreuses autres informations sur l’Union européenne sontdisponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Luxembourg: Office des publications officielles des Communautés européennes, 2004
©Communautés européennes, 2004
Reproduction autorisée, moyennant mention de la source
À l’occasion de l’élargissement du Comité économique et social européen (CESE), je voussouhaite la bienvenue et je forme des vœuxpour que les résultats de votre travail contribuent à l’efficacité et à la valorisation du rôledu Comité dans le processus d’intégrationeuropéenne.
Dire que l’Union européenne s’élargit à de nouveaux pays, c’est surtout dire qu’elle s’ouvre àde nouvelles personnes avec un passé différent, mais prêtes à partager le même présent età travailler pour un avenir commun.
Accueillirles 95 nouveaux conseillers représente pournous non seulement l’honneur de pouvoir lesaccompagner dans la découverte du fonctionnement de notre institution, mais aussi la possibilité d’échanger des points de vue et de partager cette nouvelle expérience avec eux.
L’ensemble du personnel du secrétariat du Comité économique et social européen et moimême mettrons tout en œuvre afin de faciliterla tâche des nouveaux conseillers tout au longde leur mandat 2004-2006, en leur fournissanttoute la coopération dont ils peuvent avoirbesoin lors de l’exercice de leurs fonctions.
Cette petite brochure d’information a pour butde donner des renseignements pratiques etutiles aux nouveaux membres.
Afin de permettre d’approfondir, le cas échéant, les informations qui y sont reprises, sont indiqués lesnoms et coordonnées des fonctionnaires responsables des différents services ainsi que lesréférences des documents de base où l’information complète peut être obtenue.
Bienvenue chez vous!
Chapitre I — Services aux membres du Comitééconomique et social européen
3.Session plénière d’installation
Annexe I A— Réglementation concernant la compensation des frais de transport et les indemnités de voyage et de réunion
Annexe I B— Aperçu des principales dispositions de la police d’assurance individuelle collective—Accidents
Annexe I C— Aperçu des principales dispositions de la police d’assurance groupe— Soins de santé
Chapitre II — Comité économique et social européen
1.Historique2.Fonction consultative du Comité
3.1.Le Comité comme instrument de la démocratieparticipative au niveau européen
3.3.«Politique extérieure» du Comité3.4.Relations interinstitutionnelles3.5.Simplification
4.Organes et structure du Comité4.1.Assemblée
Groupe budgétaire Groupe des questeurs et statut des membres Groupe «Communication»Groupes ad hoc du bureau
Bienvenue chez vous!
5.3.Direction «Affaires générales»5.3.1.Division du greffe, protocole,courrier/archives5.3.2.Affaires juridiques5.3.3.Unité «Relations interinstitutionnelles et avec les CES nationaux»5.3.4.Unité «Relations avec les organisations de la société civile, avenir de l’Europe»5.3.5.Unité «Conférences, information et visites»
5.4.Directions «Travaux consultatifs»
5.5.Direction «Ressources humaines et financières» (DRHF)
Sécurité Service sociomédical Infrastructures Réunions et services intérieurs Informatique et télécommunications Imprimerie/diffusion Service de traduction
Annexe II A— Domaines de consultation obligatoire du CESE
Annexe II B — Liste des principales organisations et associations agréées parles groupes
Procédure de codécision3.1.2. Avis conforme3.1.3. Consultation simple
Annexe III A— Chronologie des événements clés de la construction européenne
Bienvenue chez vous!
I.Services aux membres du Comité économique et social européen
Le Comité économique et social européen (CESE) est entrain de déménager du centre-ville, où il a eu son siègedepuis 1972, vers un nouveau bâtiment situé aux 97-113de la rue Belliard, au cœur du quartier européen à Bruxelles.
Ce déménagement a lieu à la suite d’une demande du Parlement européen à toutes les institutionscommunautaires de rechercher des solutions d’implantation permanentes, mais est dû aussi à l’exiguïté des anciens locaux du Comité pour accueillir les nouveauxmembres ainsi qu’à des raisons d’économie.
Le Comitéva donc s’installer avec le Comité des régions (CdR) aubâtiment Belliard, en suivant ainsi une politique immobilière fondée sur un bail emphytéotique de longue durée,par lequel, à l’issue de la période de location-vente devingt-sept ans, il deviendra propriétaire de l’immeuble.
Déménagements
En fait, il ne s’agit pas d’un seul déménagement, mais,d’ici deux ans, de pas moins de cinq déménagementsvers cinq bâtiments différents dans le quartier européen, dont trois dans le courant de cette année, déplaçant quelques centaines de fonctionnaires.
Il s’agit: i)du bâtiment «Belliard 68», qui est depuis janvier lelieu de travail de la plus grande partie des divisionsde traduction; ii)du bâtiment «Montoyer», qui accueille désormais unepartie de l’imprimerie, le service médical, les services«Informatique et télécommunications» (IT), la coordination de la chaîne de production, la direction des ressources humaines et financières et quelques divisionsde traduction des services conjoints avec le Comité desrégions, notamment celles des langues pivot (allemand,anglais et français), et plus spécifiquement; iii)du bâtiment «Belliard 97», qui est partagé par lesmembres des deux Comités et par leur personnel respectif.
Les directions/unités qui l’occupent sont naturellement celles qui restent en contact étroit avec lesmembres.
Services aux membres du Comité économique et social européen
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 12 leversants, cet exercice a été soigneusement préparéafin de minimiser les inconvénients et d’éviter tout déplacement inutile.
Le quartier se trouvelui-même en pleine transformation, ce qui à terme aurades répercussions positives tant sur le plan immobilierque sur celui de l’attrait de la zone en général.
Les structures modernes et entièrement rénovées du Belliard97(nom provisoire) ont été étudiées en vue de satisfaire auxexigences croissantes découlant de l’élargissement del’Union et de l’arrivée d’un nombre important de nouveauxconseillers et de fonctionnaires afin de leur garantir lesmeilleures conditions de travail (notamment sur le planergonomique): équipements plus performants (câblage àhaute vitesse pour les ordinateurs), sécurité améliorée etdavantage de salles de réunions.
Bien que les salles deconférences et de réunions soient en partie partagées,chaque Comité aura son hall d’entrée personnalisé.
Le numéro de téléphone du standard est le (32-2) 546 90 11.
Tous les numéros de téléphone repris danscette brochure doivent être précédés du préfixe 02 546si l’on appelle depuis la Belgique et du préfixe (32-2) 546si l’appel est fait de l’étranger.
De nombreuses facilités de transport sont d’ores et déjàassurées.
Les transports dans le quartier européen: la «navette-ville» de la Commission, pour huit passagers, effectue le transport direct entre la gare centraleet la gare du Parlement européen [du lundi au vendredi, de 7h50 à 19h26 dans ce sens et de 9h47
Bienvenue chez vous!
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 13 à 20h40 dans le sens inverse(1)] (accès libre surprésentation de la carte de service); l’«Eurobus»: la ligne 12, vers ou depuis l’aéroport (arrêt Luxembourg, arrêt Schuman), tous les jours de 4h57 à22h57 [un passage toutes les 20min(2)] (3euros par voyage), les lignes 21 et 22 desservent la quasi-totalité dessites de la Commission et assurent la correspondance avec les lignes du métro et trois gares dechemin de fer [du lundi au vendredi, de 7h30 à
Le transport personnel: la voiture (accès aisé par la rue de la Loi, la rue de Trêves, la rue Belliard); le vélo (accès par les pistes cyclables autour du bâtiment).
À terme, de nouvelles liaisons par les transports encommun seront créées: une nouvelle ligne de métro reliera la gare du Midi, lagare du Luxembourg et l’aéroport (projet à long terme); une liaison du type RER à partir de Schuman;
(1)Pour plus d’informations et consulter les horaires détaillés, contacter la section «Transports» de la Commission— tél. 02 29-33194, fax 02 29-33089.
Services aux membres du Comité économique et social européen
Lors de la session plénière de leur installation, les nouveaux conseillers sont reçus par une équipe de fonctionnaires qui les accueillent par pays d’origine et leurdonnent les indications appropriées sur les premièresdémarches à effectuer.
Le service de sécurité accueille les membres pour établirune carte de service,qui donne accès à l’ensemble desbâtiments des institutions de l’UE; celle-ci doit être portéede façon visible par les conseillers dans le bâtiment.
Une carte permettant aux membres de participer auvote électronique est délivrée par M.RAK—tél. 9610.
2.3.Accès au parking
Les membres du Comité qui utilisent une voiture peuvent bénéficier d’un emplacement de parking, réservéaux visiteurs, en faisant une demande préalable au service de sécurité.
Bienvenue chez vous!
Un service de vestiaire est ouvert, à partir de 8heuresdu matin, à proximité de la réception du Belliard97.
Ilferme normalement à 18heures.
63 Salle type «auditoire»
Services aux membres du Comité économique et social européen
Dix bureaux individuels pour les présidents de section,etc., ainsi que plusieurs postes de travail pour lesconseillers dans un espace aménagé se trouvent au4eétage du Belliard97.
Ce mini-CD-ROM constitue un «kit des missions» ou unvade-mecumvirtuel dans sa version «membres» (accèsfacilité aux sources d’information communautaires, ycompris TOAD et CESextra) et un outil d’information pratique sur les institutions européennes en général et le CESE, notamment dans sa version «grand public».
Bienvenue chez vous!
«laissez-passer» européens, reconnus dans de nombreux pays.
En outre, des cartes de visite et du papier à lettres peuvent être commandés auprès des secrétariats desgroupes.
5.2.1.Accès au courrier et aux documents a)Sur place
Concernant les documents de séance, un stock restreint des différents documents nécessaires à chaqueréunion est mis à la disposition des conseillers avantl’ouverture de la séance.
Les dossiers de séance sontconfectionnés pour les réunions du bureau du CESE etpour les sessions plénières.
Services aux membres du Comité économique et social européen
Chaque conseiller reçoit soit par courrier électroniquesoit par messagerie privée, à l’adresse qu’il a indiquée,les documents émanant du Comité et de ses organesqui sont nécessaires pour les réunions (convocations,ordres du jour, avant-projets et projets d’avis et de rapport, avis de section).
Il reçoit, en outre, par courrier, lesdocuments de la Commission sur lesquels le Comitéest appelé à émettre un avis ainsi que, mensuellement,une liste comprenant les intitulés des documents de la Commission transmis pour information.
Pour plus de renseignements concernant les possibilités pour l’envoi électronique, voir le guide «Informatiqueet télécommunications» (IT).
Un certain nombre de PC et d’imprimantes sont mis à ladisposition des membres dans l’espace «Conseillers»(voir point4).
Bienvenue chez vous!
Les communications téléphoniques en Belgique sontgratuites et peuvent être faites à partir des cabines disponibles aux divers étages en formant le 0, puis lenuméro de l’abonné.
Pour les communications internationales, il convient des’adresser à un huissier de salle qui se chargera del’appel ou de téléphoner au standard (tél. 9999).
L’agence offre aussi des services d’information, de réservation et degestion des billets de transport et des chambres d’hôtel.Elle peut également traiter des demandes de voyageprivé.
Une agence de la banque ING, située au rez-de-chaussée (tél. 9842) du Belliard97 au CESE, estouverte du lundi au jeudi de 12 à 15heures et le vendredi de 9h30 à 11h30.
Il est possible d’y ouvrir uncompte en vue de simplifier les opérations de versement des indemnités.
À l’issue de leur période de mandat, les conseillers peuvent s’inscrire à l’AAM moyennant une cotisationannuelle de 50 euros.
Services aux membres du Comité économique et social européen
L’inscription à l’association permet aux anciensmembres de se retrouver une fois par an à l’occasiond’une assemblée générale et d’un dîner.
Par ailleurs,les anciens organisent chaque année en septembreune visite informative et des réceptions officielles dansl’un des États membres.
L’AAM perçoit une subvention officielle du CESE quipermet le remboursement des frais de voyage à Bruxelles une fois par an.
6.Outils d’information en ligne
Comité, installée au 3eétage, gère les outils d’information électronique [voir chapitre II, point5.2.1b)].
Ce service couvre la compensation des frais de transport et l’indemnité de voyage et de réunion (pour laréglementation en la matière, voir annexe I A).
Bienvenue chez vous!
Mme Monique PINSON—tél.9940, e-mail: monique.pinson@esc.eu.int
8.1.Service de sécurité
Le service médical, commun au CESE et au CdR, estcomposé d’un médecin, de deux infirmières et de deuxsecrétaires.
Il est au service des conseillers et du personnel pour répondre aux demandes d’avis et deconseils.
Le service médical agit selon le dispositif suivant:Médecin: tous les jours— tél. 9597/2258Infirmières: tous les jours— tél. 9583/2258Secrétaires: tous les jours— tél. 9731/9734
En cas d’accident ou autre urgence, appeler le 9333.
Services aux membres du Comité économique et social européen
101/112 (numéro d’appel d’urgence valable dans toutel’Europe)
Pour le transport de malades(Croix-Rouge de Belgique)105
Les membres, les membres suppléants et les experts,pendant les journées de leur participation à desréunions ou conférences ainsi qu’au cours de leursvoyages «aller» et «retour» de leur domicile au lieu deréunion ou de conférence, bénéficient d’une assurancecouvrant les frais médicaux, chirurgicaux, pharmaceutiques et d’hospitalisation, rendus nécessaires par uneurgence médicale ou un accident (voir annexe I C).
Les membres, les membres suppléants et les experts,lors de leur participation à des réunions ou conférencesainsi qu’au cours de leurs voyages «aller» et «retour»de leur domicile au lieu de réunion ou de conférence,bénéficient d’une assurance couvrant les dommagescorporels subis lors d’un accident ou apparus à la suitede celui-ci.
Cette assurance donne lieu au versementsoit d’un capital, en cas de décès ou d’invalidité perma-
Bienvenue chez vous!
Le fonds documentaire du CESE est constitué de livres(22000), de périodiques (220) ainsi que des publications communautaires depuis 1958.
Services aux membres du Comité économique et social européen
Interrogation des bases documentaires communautaires
Commande de livres pour les fonctionnaires en casde nécessité du service
Les heures d’ouverture sont: du lundi au jeudi de 9 à17heures et le vendredi de 9 à 12heures.
Restaurant (1restaurant) er étage) (horaires affichés à l’entrée de la
Bienvenue chez vous!
VU les délibérations et les décisions prises par le bureaudans ses réunions du 21novembre 1995, du 28mai1996, du 24septembre 1996, du 9décembre 1997,du 24mars 1998, du 24avril 2001, du 29mai 2001,du 16juillet 2002 et du 28octobre 2003,
FIXE comme suit les modalités et conditions de la compensation des frais de transport et les indemnités devoyage et de réunion des conseillers du Comité.
Articlepremier—Principes généraux a)Les membres du Comité économique et social européenbénéficient pour leur participation aux travaux du Comitéet de ses organes, ainsi que pour leurs déplacements effectués dans l’intérêt du Comité, de la compensation des fraisde transport et perçoivent des indemnités de réunion et devoyage calculées dans les limites et conditions de la présente réglementation.
c)Pour pouvoir bénéficier d’une compensation des frais oud’indemnités sur la base de ce règlement, le membre, lesuppléant ou l’expert doit signer la liste de présence auxréunions, remplir une déclaration et présenter les piècesjustificatives.
Les ayants droit cités à l’article1erpeuvent pour la compensation de leurs frais de voyage choisir entre deux options.
Bienvenue chez vous!
En cas de voyage en voiture, le bénéficiaire de la présenteréglementation est remboursé sur la base du prix du billet dechemin de fer en première classe sans supplément.
Au cas où il n’existe pas de liaison ferroviaire, un remboursement kilométrique est fourni sur la base du prix moyen dukilomètre en train.
S’il est obligé d’utiliser un car-ferry ou une navette ferroviaire,il a droit, sur présentation des pièces justificatives, au remboursement des frais supplémentaires de ce moyen de transport.
Pour pouvoir bénéficier d’une compensation des frais detransport par voiture, l’ayant droit doit faire mention sur ladéclaration du numéro d’immatriculation du véhicule utilisé.
Les frais de transport par train ou en bus (à concurrence duprix du billet de chemin de fer en première classe, y comprisles suppléments) effectivement payés sont remboursés surprésentation de pièces justificatives, sauf pour le trajet entrel’aéroport de Bruxelles national et le siège.
c)Voyage en avion
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 28 sentation du billet d’avion et après remise de la carte d’embarquement y correspondant.
Le président, d’une part, et les vice-présidents en missionofficielle, d’autre part, ont droit au remboursement en première classe.
Si, pour des motifs exceptionnels, un deuxième voyage esteffectué pendant la session ou entre deux réunions se déroulant sur deux jours consécutifs, le remboursement des frais detransport sera accordé sur demande écrite selon les dispositions de l’article10.
Si la réunion se déroule hors siège, les frais de taxi serontremboursés pour les trajets entre l’aéroport et/ou la gare dedestination et le lieu de réunion ainsi qu’entre l’hôtel et lelieu de réunion sur présentation des pièces justificatives.
La compensation des frais de déplacement des membres peutêtre calculée alternativement en fonction de la distance en kilo-mètres(4) (aller-retour) qui sépare le lieu de départ et celui de la réunion, dès lors que cette dernière se déroule à Bruxelles.
)Pour le calcul de la distance en kilomètres est prise en considération ladistance par voie terrestre du lieu de départ à l’aéroport et de l’aéroportau lieu de réunion.
Bienvenue chez vous!
d)Pour avoir droit à l’option B, l’ayant droit doit prouverque le voyage a été effectué.
Lors de l’allocation de cette indemnité, les aspects suivantssont pris en considération: a)L’indemnité de voyage couvre pour moitié le voyage alleret pour moitié le voyage retour.
Toutefois,celles-ci sont limitées à la moitié.
Si, en cas de participation à deux réunions consécutives tenues à un jour d’intervalle dont une se tient hors siège, undeuxième voyage est nécessaire, l’ayant droit reçoit l’indemnité de voyage complète pour le voyage le plus long etla moitié pour le voyage le plus court.
Dans le cas où les deux réunions se tiennent durant deuxjours consécutifs, l’indemnité de voyage est calculée surla base du voyage le plus long.
b)Si, pour des motifs exceptionnels, un deuxième voyageest effectué pendant les sessions ou entre deux réunions sedéroulant sur deux jours consécutifs, il n’y a pas lieud’accorder une deuxième fois des indemnités de voyage.
Bienvenue chez vous!
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 31 c)Indemnité de voyage
Pour les cas prévus ci-dessus, les membres perçoivent uneindemnité forfaitaire selon le temps moyen de voyage enavion entre leur lieu de départ et celui de réunion selon laformule suivante: pour ceux habitant à une distance inférieure à 100 km,aucune indemnité; pour ceux habitant à une distance supérieure à 100 km,une indemnité de voyage; pour ceux dont le temps de voyage en avion est supérieur à 1h30, une double indemnité de voyage.
Article5—Lieu de départ et de retour a)Pour la compensation des frais de transport, il est tenucompte de la distance entre le domicile déclaré et le lieude réunion, à moins que la distance effectivement parcourue soit plus courte.
Les frais d’un voyage empruntant un itinérairedifférent doivent faire l’objet d’une demande écrite selonles dispositions de l’article10.
Les décomptes des indemnités et des frais de transport sontétablis en euros.
Cette avance représente un montantégal à ce qu’il leur serait payé pour assister, au départ de leurdomicile déclaré, à deux réunions consécutives tenues ausiège.
Cette avance doit être remboursée par les conseillers avant lafin de leur mandat.
Bienvenue chez vous!
La compensation pour les autres bénéficiaires de la présenteréglementation sera examinée cas par cas selon les dispositions de l’article10.
Article9—Dispositions financières
Article11—Modalités d’application
Le président établit, sur proposition du secrétaire général, lesmodalités d’application de la présente réglementation.
Article12—Dispositions finales
Le président ou, par délégation, le secrétaire général est chargé de l’exécution de la présente réglementation qui entre envigueur dix jours après son adoption.
Bruxelles, le 28octobre 2003.
L’assurance couvre tous les accidents pouvant survenir auxassurés dans le monde entier, aux indemnités prévues dans laprésente police.
Par «accident» au sens de l’assurance, on entend l’événementsurvenant sans le concours de la volonté de l’assuré, ayantpour cause établie l’action soudaine et violente d’une forceextérieure et pour conséquence une lésion corporelle entraînant soit le décès, soit des blessures.
2.Personnes assurées
La présente police porte sur les personnes suivantes déclaréesaux fins de cette assurance: les membres, les membres suppléants et les experts, pendant les journées de leur participation à des réunions ou conférences ainsi qu’au cours de leursvoyages «aller» et «retour» de leur domicile au lieu deréunions ou de conférences, pendant la durée normalementnécessaire pour effectuer ces trajets, compte tenu du mode delocomotion utilisé.
Bienvenue chez vous!
198314,81 euros par personne ou un pourcentage de ce capital en fonction du degré d’invalidité permanente partielle,sans franchise.
Remarque
Ce document constitue un aperçu général; pour toute précision ou interprétation, il y a lieu de consulter la police originale dont un exemplaire peut être obtenu auprès de:
M. Walter FRANCHINI Tél.
Bienvenue chez vous!
L’assurance a pour objet de rembourser: dans les limites de la police, les frais encourus par les assuréspour les soins médicaux et d’hospitalisation, prescrits par unmédecin, nécessités par une urgence médicale ou un accident; les frais de rapatriement du corps de l’assuré, décédé dequelque cause que ce soit, du lieu de réunions ou deconférences à celui de sa résidence habituelle; les frais d’évacuation, pour quelque cause que ce soit, justifiée médicalement comme étant urgente.
2.Personnes assurées
La présente police porte sur les personnes suivantes déclaréespar le souscripteur aux fins de cette assurance: les membres,les membres suppléants et les experts, pendant les journéesde leur participation à des réunions ou conférences ainsiqu’au cours de leurs voyages «aller» et «retour» de leurdomicile au lieu de réunions ou de conférences, pendant ladurée normalement nécessaire pour effectuer ces trajets,compte tenu du mode de locomotion utilisé.
3.Début et fin de couverture
L’assurance prend cours pour chaque personne assurée le jourdu départ de son domicile à 0heure jusqu’au jour du retour à24heures.
Les assureurs prennent à leur charge les frais médicaux, chirurgicaux, pharmaceutiques et d’hospitalisation, nécessitéspar une urgence médicale ou un accident, exposés pendant ladurée du traitement médical et au plus tard jusqu’au jour duretour de l’assuré dans son pays.
Les frais médicaux résultant d’un accident couvert par la présente police seront toutefois remboursés jusqu’à la consolidation des lésions fixée au plus tard trois ans après l’accident oujusqu’à la guérison de la victime.
b)Frais de rapatriement
Les assureurs prennent à leur charge le remboursement desfrais de rapatriement du corps de l’assuré, décédé de quelquecause que ce soit, du lieu de réunions ou de conférences aulieu de sa résidence habituelle.
Les assureurs prennent également à leur charge les fraisd’évacuation justifiée comme urgente.
5.Montant des prestations assurées
Bienvenue chez vous!
II.Comité économique et social européen
En 1972, le sommet européen de Paris a donné au Comité le droit d’élaborer des avis de sa propre initiative sur toutes les questions de nature communautaire.
En 1973, à la suite du premier élargissement de la Communauté, le nombre des membres du Comité s’estélevé à 144 pour atteindre 156 en 1981 (Grèce), 189 en1986 (Espagne et Portugal) et 222 à partir de 1995(Autriche, Finlande et Suède).
L’entrée en vigueur du traité de Maastricht (1993) a accordé au CESE un traitement comparable à celui desautres institutions, notamment concernant le règlement intérieur, le budget, le renforcement de son droit d’initiative etla gestion du personnel de son secrétariat.
En 1997, letraité d’Amsterdam a considérablement élargi le champd’action du CESE, notamment en matière sociale, et lui aaccordé le droit d’être consulté par le Parlement.
Le mode ordinaire d’expression du Comité est l’avis, parlequel le CESE se prononce sur les propositions de la Commission soumises à son attention. Ses membres,
Comité économique et social européen
Les avis du CESE permettent ainsi aux instances dedécision d’évaluer en connaissance de cause l’impactdes propositions de la Commission et de définir quellesadaptations pourraient être apportées à celles-ci.
Deplus, le Comité fournit une aide technique précieuse etses avis d’initiative ou rapports d’information fournissentdes éléments d’analyse et d’appréciation qui, dans biendes cas, conduiront la Commission à présenter des propositions.
Bienvenue chez vous!
Cet avis est adressé au Conseil, à la Commission et au Parlement.
Pour mener à bien ses missions, le CESE a la possibilité d’émettre trois types d’avis: des avis à la suite d’une saisine(obligatoire ou facultative) de la Commission, du Conseil ou du Parlement.Les domaines où la consultation est obligatoire sontrepris à l’annexe II A, étant entendu que le Comité peutégalement être consulté par ces trois institutions danstous les cas où elles le jugent opportun; des avis d’initiativequi permettent au Comité de s’exprimer lorsqu’il le juge opportun; des avis exploratoirespar lesquels, à la demande dela Commission ou du Conseil, le Comité est chargéde réfléchir et de faire des suggestions sur un sujetdéterminé pouvant conduire ultérieurement à uneproposition de réglementation européenne.
En outre, le Comité peut charger une de ses sectionsspécialisées d’élaborer un rapport d’informationpourexaminer une question d’intérêt général ou d’actualité.
3.1.Le Comité comme instrument de la démocratie participative au niveau européen
Comité économique et social européen
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 46 politiques doivent prendre en compte.
Les propositionsavancées par l’ensemble des structures organisation-nelles— dans la mesure où celles-ci sont équitablement présentes dans toutes les couches de la socié-té— peuvent servir l’intérêt général par le biais d’un pro-cessusdémocratique basé sur le dialogue et le consensus.
Pour qu’il en soit bien ainsi, il est nécessaire que la participation active des citoyens débouche sur uneconfrontation constante des idées et que les organisations et associations de nature diverse, au sein desquelles les citoyens sont engagés, jouent un rôle demédiateur entre les citoyens eux-mêmes et les pouvoirspublics.
En effet, ses membres sont porteurs d’intérêts fonctionnels en tant que représentants des différentes composantes à caractère économique et social de la sociétécivile organisée et possèdent une grande maîtrise dessujets à traiter, vu leurs connaissances dans un largeéventail de domaines.
En même temps, lors de l’élaboration des avis, ils promeuvent la recherche du consensus, ce qui permet en principe de dégager l’intérêt commun et, souvent, l’intérêt général.
La fonction consultative du Comité permet à sesmembres, et donc aux organisations dont ils sont issus,de participer au processus de décision communautaire.La juxtaposition d’opinions, parfois diamétralement opposées, et le dialogue auquel procèdent les conseillersexigent souvent des véritables négociations impliquantnon seulement les organisations socioprofessionnellestraditionnelles, d’employeurs et de salariés en particulier,mais aussi— et là réside la spécificité principale du CESE— toutes les autres composantes de la société civile, dans les domaines socio-économique, civique etprofessionnel, représentées en son sein.
Bienvenue chez vous!
Cette expertise, ce dialogue, ces négociations et larecherche de convergences augmentent la qualité et lacrédibilité de la décision politique communautaire, carils en améliorent la compréhension et l’acceptabilité parles citoyens européens ainsi que la transparence indispensable à la démocratie.
De cette façon, le concept de«démocratie élective» s’enrichit du concept de «démocratie participative» à travers l’expression des acteursde la société civile.
Le CESE constitue ainsi le lieu privilégié d’expressionde la société civile organisée de l’Union européenne,dont les organisations économiques, sociales et civiques sont une composante essentielle.
Ces éléments sont la source d’un dialogue profond etcapillaire; ils contribuent à associer les citoyens européens à la construction européenne.
Le dialogue qui sedéveloppe avec les organisations engagées sur le terrain crée des liens essentiels entre l’Europe et la société civile organisée dans les États membres. Grâce àl’action de ses membres, le Comité devient un pontentre les citoyens, organisés et responsables, et lesinstitutions, démocratiques dans la substance, del’Union.
3.2.Relations avec les conseilséconomiques et sociaux nationaux
La coopération entre les conseils économiques etsociaux (CES) s’établit de plus en plus comme un partenariat stratégique pour le Comité en complément desmissions confiées par la Commission et le Conseil dans
Comité économique et social européen
Concernant l’intégration européenne, le débat surl’avenir de l’Europe, la coopération à l’occasion des présidences de l’Union européenne et l’approfondissementde thèmes d’intérêt commun ouvrent de nouvelles perspectives.
Au sein de l’Union, le Comité a établi une coopérationavec les CES qui existent dans onze pays (Belgique,Grèce, Espagne, France, Irlande, Italie, Luxembourg,Pays-Bas, Autriche, Portugal et Finlande), qui permetl’approfondissement de thèmes d’intérêt communcomme la stratégie de Lisbonne et les services d’intérêtgénéral.
Inspirés par le nouveau rôle confié au CESEpar le traité de Nice, plusieurs conseils nationaux ontentamé des réflexions sur la notion de la «société civileorganisée».
Dès 2003, cette coopération s’est élargieaux neuf CES et institutions similaires qui se sont créésdans les huit nouveaux États membres (Républiquetchèque, Estonie, Lituanie, Hongrie, Malte, Pologne,Slovénie et Slovaquie).
Ce site est accessiblevia celui du CESE et de chaque CES national.
Dans le cadre international, le CESE développe desrelations structurées avec des institutions consultatives,comme le Forum consultatif économique et social du Mercosur, et aide à la création de CES aussi bien dansle cadre de l’élargissement que dans celui de la coopération internationale.
Dans ce contexte, le CESE est membre associé del’Association internationale des conseils économiqueset sociaux et institutions similaires (Aicesis)qui compteactuellement 41membres et qui a comme missions derenforcer la coopération entre les CES du monde entieret de promouvoir la création d’organismes similairesdans les États qui n’en disposent pas et ainsi de déve-
Bienvenue chez vous!
Le Comité a toujours plaidé en faveur de l’extension duconcept de «relations internationales», en soulignantl’importance que l’établissement de relations directesentre les représentants des sociétés des différents États revêt dans ce cadre.
À cette fin, le CESE s’efforceconstamment, par l’action de ses membres, d’engagerun dialogue structuré avec les organisations socioprofessionnelles des autres pays et, lorsque la situation lepermet, de renforcer les structures consultatives de lasociété civile de ces pays, contribuant ainsi à y développer un modèle de démocratie pluraliste et participative.
Cette action, menée à côté de celles du Conseil,de la Commission et du Parlement, devient une contribution spécifique et complémentaire aux relations internationales de l’Union.
Ayant toujours à l’esprit cette approche, le Comité organise des rencontres annuelles entre les milieux économiques et sociaux ACP-UE, sous l’égide de l’Assemblée parlementaire paritaire ACP-UE, et participe auxréunions de l’Assemblée parlementaire paritaire qui sedéroulent deux fois par an.
Comité économique et social européen
Le CESE met en œuvre des initiatives destinées àcontribuer au deuxième plan d’action pour la dimensionseptentrionale, y compris la Russie.
Il participe, enmême temps, à la promotion du dialogue social et dudialogue civil dans les Balkans occidentaux sur la basedes recommandations des avis adoptés en 2003 ou encours d’élaboration, visant un rapprochement de lasociété civile de ces pays vers l’UE.
Le CESE développera également des activités de coopération avec lesorganisations de la société civile des pays qui serontles nouveaux voisins à l’est de l’Union élargie.
Dans ses relations avec l’Amérique latine, le Comité seconcentre sur l’intensification du dialogue civil entre lesdeux régions et, à cette fin, entretient des relations detravail avec les institutions consultatives du Nouveau Continent (Mercosur, Communauté andine et d’Amérique centrale).
Pour terminer ce chapitre international, il faut rappelerque le Comité représente la société civile européenneau sein de la table ronde UE-Inde.
En vue d’une meilleure législation et de la prise encompte de ses avis, le Comité a pris plusieurs initiativesà l’égard des autres institutions et entretient des relations structurées avec celles-ci.
Bienvenue chez vous!
Les relations du CESE avec le Parlement s’articulentautour du plan d’action qui a été adopté par le bureauen octobre 2001 et qui prévoit des initiatives à tous leséchelons du Comité (présidence, sections spécialisées,secrétariat).
La mise en œuvre du traité d’Amsterdam a donné lieu àplusieurs consultations du CESE par le Parlement, quifont preuve d’une étroite collaboration entre ses conseil-lerset les membres du Parlement.
La coopération avec le Conseil est bonne.
Desmembres du CESE sont de plus en plus souvent invitésà participer à des réunions informelles du Conseil.
Le Comité est lié avec le Comité des régions par unprotocole de coopération qui se réalise surtout dans lepartage de services conjoints, notamment pour destâches de logistique et de traduction.
La simplification vise à rendre plus claires— donc pluscompréhensibles— et plus rapides— donc plus effi-caces— les décisions prises au niveau communautaire.
Pour contribuer à ce processus, le Comité a adop-
Comité économique et social européen
4.Organes et structure du Comité
Il est structuré en trois groupes et dotéd’un secrétariat général.
Lors de l’élaboration des avis, l’assemblée les adopte àla majorité simple sur la base des avis des sections spécialisées.
Toutes les décisions sur l’organisation des travaux et sur l’attributionde fonctions spécifiques à ses membres lui reviennent.
Bienvenue chez vous!
Elle ratifie les décisions du bureau.
Le groupe se réunit, avec le concours du secrétairegénéral, avant la réunion du bureau; il peut se réunirégalement de sa propre initiative.
Comité économique et social européen
Le groupe des trois questeurs, nouvelle structure crééeau début du mandat en octobre 2002, a reçu commemission première d’élaborer une proposition de statutdes membres sur la base des travaux déjà engagés.
Le «statut des membres du Comité économique etsocial européen» a été adopté par l’assemblée plénièrelors de sa session des 11 et 12décembre 2003.
Les questeurs ont pour mission générale de veiller auxaspirations, aux droits, aux souhaits et aux plaintes ainsiqu’à l’accomplissement des devoirs des conseillers, deproposer des améliorations et de prendre des initiativesen vue de résoudre les éventuels conflits.
Ils ont également un rôle consultatif, concernant les décisions ou dispositions pouvant affecter les membres à titreindividuel ou collectif, ainsi qu’un rôle de médiation.
Le groupe des questeurs se réunit en principe une foispar mois et reçoit l’appui technique du secrétariat.
Afin de jouer pleinement son rôle, le Comité doit renforcer sa visibilité à tous les niveaux et accroître la prise encompte de ses travaux par les décideurs européens. Cesobjectifs relèvent essentiellement de la politique de communication mise en place par le Comité, dans laquellesont impliqués à la fois les membres et le secrétariat.
Bienvenue chez vous!
Présidence
De la même façon, il présente unbilan des réalisations à la fin de son mandat. Ces deuxcommunications peuvent faire l’objet d’un débat au seinde l’assemblée.
Cescommunications ne sont suivies d’aucun débat.
Le Comité compte six sections spécialisées qui traitentla plupart des domaines couverts par les traités.
Comité économique et social européen
Chaque section est dotée d’un bureau chargé d’encoordonner les travaux avec le président de section.
Union économique et monétaire, cohésion économique et sociale (ECO)
Emploi, affaires sociales, citoyenneté (SOC)Agriculture, développement rural, environnement (NAT)Relations extérieures (REX)
4.5.Les observatoires: Observatoire du marché unique
L’Observatoire du marché unique (OMU) a été créé en1994 sous l’égide de la section «Marché unique, production et consommation».
Bienvenue chez vous!
4.6.Comités consultatifs mixtes
Comité de suivi ACP
Comité de suivi Euromed
Délégation/Comité de suivi «Table ronde UE-Inde»
Groupe de contact «Dialogue transatlantique ALENA»
Comité de suivi Amérique latine
Comité économique et social européen
Sur le plan de l’organisation interne, chacun desgroupes élit son président et les vice-présidents et dispose d’un secrétariat.
Les présidents des groupes sontmembres de droit du bureau et prêtent assistance à laprésidence du Comité dans la formulation des programmes d’activité.
Les trois groupes formulent des propositions pourl’élection des présidents de section, pour la compositiondu groupe budgétaire, des observatoires et des commissions consultatives, des délégations et des comitésconsultatifs mixtes, ainsi que pour la nomination desrapporteurs et des membres des groupes d’étude.
Le groupe I (groupe des employeurs) est composé demembres issus des secteurs privé et public de l’industrie, des chambres de commerce, du commerce de groset de détail, de la banque et des assurances, du transport et de l’agriculture.
Une très large majorité des membres du groupe II (groupe des salariés) provient d’organisations syndicales nationales qui adhèrent à la Confédération européenne des syndicats; quelques-uns appartiennent àdes syndicats affiliés à la Confédération européennedes cadres.
Bienvenue chez vous!
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 59 communauté scientifique et du corps enseignant, organisations non gouvernementales, etc.
Les membres du Comité peuvent se regrouper en catégories représentant les différentes composantes de lasociété civile organisée d’un même domaine d’activitéet/ou d’intérêt à caractère économique et/ou social.
Comité économique et social européen
ORGANIGRAMME FONCTIONNELDU COMITÉ
Union économiqueet monétaire,cohésion économique et sociale (ECO)
Transports, énergie, infrastructures,société de l’information(TEN)
Emploi,affaires sociales, citoyenneté(SOC)
Relations avec les organisations de la société civile, avenir de l’Europe
Agriculture, développementrural,environnement(NAT)
Bienvenue chez vous!
Secrétariat
Comité économique et social européen
Le Comité est assisté par un secrétariat général placésous la direction d’un secrétaire général qui exerce sesfonctions sous l’autorité du président, représentant lebureau.
Le secrétaire général assure l’exécution des décisionsprises par l’assemblée, le bureau et le président.
Le mandat renouvelable du secrétaire général, nommépar le bureau, est de cinq ans.
L’équipe «Communication» est composée, d’une part,de la division «Communication» constituée des troisunités présentées ci-après et, d’autre part, en tant quede besoin, de représentants d’autres unités du secrétariat qui interviennent plus particulièrement lorsque sontexaminées des actions de communication pour desquestions relevant de leurs compétences.
Elle assure les relations avec les médias: rédaction decommuniqués de presse, organisation de déjeuners depresse, conférences de presse, interviews radio et TV.
Bienvenue chez vous!
L’unité publie également dans les onze langues officielles de l’Union et, après chaque session plénière, le CESE-Info, actuellement tiré à 15000 exemplaires etdiffusé également par voie électronique.
Les sites intranet et extranet reprennent des élémentsde TOAD(6), base gérée par le service ITqui offre en format web (http://www.toad.esc.eu.int/) toutes les informations préparatoires et les documents de la Commission européenne (documents COM).
Comité économique et social européen
Bienvenue chez vous!
Cette direction assure plusieurs fonctions indispensables à la prise des décisions du Comité ainsi qu’àleur mise en œuvre.
Directeur: M.Nicolas ALEXOPOULOS—tél. 9370, e-mail: nicolas.alexopoulos@esc.eu.int
Comité économique et social européen
Mme Clara BARBERIS—tél. 9217, e-mail: clara.barberis@esc.eu.int
Le service «Courrier/archives» est chargé de l’enregistrement électronique, au moyen du systèmeAdonis, de tout lecourrier «entrée» et «sortie» du CESE et possède en outreun exemplaire de tous les documents produits et reçus parle CESE depuis 1958, à savoir notamment les suivants: documents COM ayant fait l’objet d’un avis CESE ouque la Commission a jugé utile d’envoyer; rapports PE ayant fait l’objet d’un avis; règlements, directives et décisions proposés par la Commission et adoptés et sur lesquels le CESE aémis un avis;
Par ailleurs, le CESE étant tenu, en vertu du règlement(CEE) n°354/83 du Conseil, de transférer les documentsoriginaux de plus de trente ans à l’Institut universitaire européen de Florence après microfilmage, seules des copiessur microfiches des années 1958 à 1967 sont disponibles.
Bienvenue chez vous!
La tâche principale de cette unité est le conseil juridiqueet la défense en justice de l’institution.
Elle s’occupe aussi des affaires intérieures, spécialement des questions institutionnelles, des affaires de lafonction publique ainsi que des marchés publics.
5.3.3.Unité «Relations interinstitutionnelles et avec les CES nationaux»
Elle établit des liens étroits avec les correspondants deces institutions chargés des relations avec le CESE et mettout en œuvre pour faciliter et développer les contacts desdirections opérationnelles avec ces institutions.
Cette unité organise en outre les relations avec lesconseils économiques et sociaux (CES) nationaux.
Comité économique et social européen
Cette unité est responsable des relations avec les organisations de la société civile, nationales et européennes, et gère les contacts que le CESE entretient avecces dernières.
Dans ce cadre, elle assure en particulierla gestion de la coopération que le Comité entretientavec les organisations européennes et promeut touteinitiative visant à son développement.
Cette unité est également en charge du suivi desdébats et négociations relatifs à l’avenir de l’Europe, etplus généralement des développements de la construction européenne.
Les demandes doivent être formulées par fax ou par courrier électronique, si possibletrois semaines à l’avance.
Mme Vera PARR— tél. 9257, fax 9822, e-mail: elisabeth.wolff@esc.eu.int
Bienvenue chez vous!
Marché unique, production et consommation (INT)
Transports, énergie, infrastructures, société de l’information (TEN)
Agriculture, développement rural, environnement (NAT)
Observatoire du marché unique (OMU)
Union économique et monétaire, cohésion économique et sociale (ECO)
Chef de division: M.Alan HICK— tél. 9302, e-mail: alan.hick@esc.eu.int
Bienvenue chez vous!
5.6.1.Programmation et gestion, personnel/finances/contrats/planning de la chaîne de production
Ce service assure la sécurité et la sûreté des bâtimentset du personnel des deux Comités.
Il fournit des services sociaux et médicaux à chaque Comité.
Rapprochement des législations Rapprochement des législations ayant une incidence sur le marché intérieur Rapprochement des législations ayant pour objet l’établissement et le fonctionnement du marché intérieur
Emploi Lignes directrices en matière d’emploi Actions d’encouragement
Actions d’encouragement dans les domaines de l’éducation, de la formation professionnelle et de la jeunesse Formation professionnelle
Politique industrielle
Recherche et développement technologique
Traité instituant la Communauté européenne de l’énergie atomique (Euratom)
Bienvenue chez vous!
Liste des principales organisations et associations agréées parles groupes
Union des confédérations de l’industrie etdes employeurs d’Europe
Forum européen des personnes handicapées Union européenne de l’artisanat et des PMEUnion européenne des pharmacies sociales Union du personnel des finances en Europe
Cestraités initiaux ne conféraient certes que des compétences étroitement limitées aux trois Communautéseuropéennes, mais ont jeté les fondements d’une souveraineté supranationale juridiquement autonome, qui asurtout été concrétisée ultérieurement par la Cour dejustice des Communautés européennes.
Une modification à ces trois traités— le traité de fusiond’avril 1965— avait consacré la fusion des exécutifsdes trois Communautés en instituant un Conseil et une Commission uniques.
Enfin, une Conférence intergouvernementale a élaborél’Acte unique européen (AUE), qui fut signé enfévrier1986 par les États membres— dont le nombre étaitpassé à douze.
L’AUE, entré en vigueur le 1erjuillet1987, modifiait et complétait les trois traités initiaux,notamment en ce qui concerne l’évolution politique etinstitutionnelle de la CEE.
L’UE s’appuie surtrois piliers: les Communautés européennes, la politique étrangère et de sécurité commune (PESC) et lacoopération policière et judiciaire en matière pénale.
Par le traité d’Amsterdam, signé le 2 octobre 1997 etentré en vigueur le 1ermai 1999, l’UE a franchi une étape supplémentaire.
Cette modification des traités aattribué de nouvelles tâches à l’UE et a renforcé lecaractère démocratique des institutions.
Finalement, le 26février 2001, les chefs d’État ou de gouvernement des États membres ont signé une nouvelle révision des traités: le traité de Nice.
Celuici marque unnouveau pas dans la préparation de l’élargissement del’Union et modifie certaines règles concernant la composition et le fonctionnement des institutions.
Ce traité estentré en vigueur le 1erfévrier 2003.
En adoptant le 15décembre 2001 la déclaration de Laeken sur l’avenir de l’Union, le Conseil européen adécidé la convocation d’une Convention européennechargée de préparer les réformes de l’Union.
La première partie, proprement constitutionnelle, de cetraité a été transmise au Conseil européen réuni à Thessalonique le 20juin 2003.
Le projet global fut,quant à lui, remis à la présidence du Conseil le18juillet, permettant la convocation de la Conférenceintergouvernementale (CIG) le 4octobre suivant.
C’està cette CIG qu’il revient de conclure un accord définitifpour doter l’Europe d’une Constitution.
Bienvenue chez vous!
La Commission défend traditionnellement les intérêts communautaires, chaquegouvernement national est représenté au sein du Conseil et le Parlement est directement élu par lescitoyens de l’Union. Droit et démocratie sont ainsi lesfondements de l’UE.
Cinq organes complètent l’édifice:le Comité économique et social européen, le Comitédes régions, la Banque centrale européenne, la Banqueeuropéenne d’investissement et le Médiateur européen.
Élu tous les cinq ans au suffrage universel direct, le Parlement est l’émanation démocratique des 374millions de citoyens européens.
Réunies au sein de formations politiques paneuropéennes, les grandes tendances politiquesexistant dans les pays membres y sont représentées.
Le Parlement exerce trois fonctions essentielles: il partage avec le Conseil le pouvoir législatif par l’adoption des textes législatifs proposés par la Commission.Sa participation contribue à garantir la légitimité démocratique des textes adoptés.
La procédure législative laplus courante est la codécision.
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 84 il exerce un contrôle démocratique sur la Commission. Il approuve la désignation de ses membres etdispose du pouvoir de la censurer.
La Commissionest ainsi responsable politiquement devant le Parlement, qui peut voter contre elle une «motion de censure» entraînant sa démission.
Le Conseil est formé par un représentant de chaque État membre au niveau ministériel, habilité à engagerson gouvernement.
La présidence du Conseil est exercée par chacun des États membres, à tour de rôle, pendant six mois.
Bienvenue chez vous!
Elleest politiquement responsable devant le Parlement quia le pouvoir de la relever de ses fonctions par l’adoptiond’une motion de censure.
Le renouvellement de la Commission intervient tousles cinq ans, dans les six mois qui suivent les élections au Parlement européen. Son siège est à Bruxelles.
La Cour de justice assure le respect du droit dans l’interprétation et l’application des traités.
Elle permet donc à ce droitde rester identique pour tous et en toutes circonstances.
Bienvenue chez vous!
01_2004_1150_testo_FR 23-08-2004 15:48 Pagina 87 quement et en toute impartialité des conclusions motivées sur les affaires soumises à la Cour.
La Cour des comptes vérifie la légalité et la régularitédes recettes et dépenses de l’Union et s’assure de labonne gestion financière du budget européen.
Elle est composée de 25 membres nommés pour unmandat renouvelable de six ans par le Conseil, statuantà l’unanimité après consultation du Parlement.
Par ses avis, il participe à la définition et à la mise enœuvre des politiques de l’UE.
Le siège du CESE est à Bruxelles, où se tiennent laplupart des réunions et les assemblées plénières.
Trois missions essentielles sont imparties au Comité: assurer une fonction consultative auprès des troisgrandes institutions (Parlement, Conseil et Commission); permettre une plus grande participation des représentants de la société civile organisée au projet européen;
Il joue un rôle complémentaire dans le processus décisionnel entre la Commission, le Parlement et le Conseil.Il permet aux représentants des collectivités locales etrégionales d’émettre des avis sur les politiques de l’UE.
Les 317 membres du CdR ainsi qu’un nombre égal desuppléants sont nommés, sur proposition des Étatsmembres respectifs, par le Conseil pour un mandatrenouvelable de quatre ans.
Le rôle du CdR est de mettre en avantles points de vue local et régional dans la législationcommunautaire.
La Banque centrale européenne (BCE) définit et met enœuvre la politique monétaire européenne; elle conduitles opérations de change et assure le bon fonctionnement des systèmes de paiement.
Bienvenue chez vous!
Elle jouit d’une indépendance totaledans l’accomplissement de ses missions.
La Banque européenne d’investissement (BEI) est l’institution financière de l’Union.
Le Médiateur est nommé par le Parlement, aprèschaque renouvellement de celui-ci, pour un mandatrenouvelable de cinq ans, correspondant à la durée dela législature. Son siège est celui du Parlement, à
Strasbourg.
Le Médiateur exerce ses fonctions en toute indépendance et impartialité.
La prise de décision au niveau de l’Union est le résultatdes interactions entre plusieurs acteurs, dont principalement le «triangle institutionnel», formé par le Parlementeuropéen, le Conseil de l’Union européenne et la Commission européenne.
Il s’agit principalementde la codécision, de l’avis conforme et de la consultation.
Ce choix est très important lorsqu’il s’agit, par exemple,de définir la frontière entre une mesure relevant de la procédure de consultation et une mesure prévoyant le recours à la codécision.
Bienvenue chez vous!
Cet accord est soumis en troisièmelecture au Parlement et au Conseil en vue de son adoption finale.
Le Parlement est susceptible d’accepter ou derejeter une proposition, mais ne peut pas l’amender.
Dans le cadre de la procédure de consultation, l’avis du Parlement est sollicité.
Lorsque l’avis a été formulé, la Commission dispose de la faculté d’amender sa proposition en conséquence.
Ensuite, la proposition est examinée par le Conseil, qui peut l’adopter telle quelle ouaprès l’avoir amendée.
Toutefois, si ce dernier décidede s’écarter de la proposition de la Commission, il nepeut le faire qu’en statuant à l’unanimité.
Déclaration de Winston CHURCHILL, Premier ministre du Royaume-Uni, en faveur de la création des États-Unis d’Europe.
Entrée en vigueur de la convention douanière entre la Belgique, le Luxembourg et les Pays-Bas.
Création de l’Organisation européenne de coopération économique (OECE) afin de coordonner le plan Marshall.
Création du Conseil de l’Europe, dont le siège est à Strasbourg.
)Sources:Voir notamment http://europa.eu.int/abc/history/1948/index-fr.htm.
Bienvenue chez vous!
8, 9 et 10août
Dans un discours inspiré par Jean MONNET, Robert SCHU-MAN, le ministre français des affaires étrangères, proposeque la France et l’Allemagne, ainsi que tout autre pays européen qui voudrait se joindre à elles, mettent en commun leursressources en charbon et en acier («déclaration Schuman»).
La Belgique, la République fédérale d’Allemagne, la France,l’Italie, le Luxembourg et les Pays-Bas (les «Six») signent letraité instituant la Communauté européenne du charbon et del’acier (CECA) (traité de Paris).
Les Six signent un traité instituant une Communauté européenne de défense (CED).
L’Assemblée nationale française rejette le traité sur la CED.20 octobre
Naissance de l’Union de l’Europe occidentale (UEO).
Création d’uncomité intergouvernemental d’experts sous la présidence de Paul-Henri SPAAK.
Traités de Rome: signature à Rome par les Six des traités instituant la Communauté économique européenne (CEE) et la Communauté européenne de l’énergie atomique (Euratom).
22 avril
Le Conseil nomme les membres du Comité économique etsocial (CES).
Réunion à Bruxelles pour la constitution du CES.
4 janvier
Entrée en vigueur du traité créant l’AELE.
Entrée en vigueur de la politique agricole commune (PAC).
1er juillet
Entrée en vigueur du traité de fusion.
Achèvement de l’union douanière et application d’un tarifdouanier commun (TDC).
La libre circulation des travailleurs est assurée à l’intérieur dumarché commun.
Décision du Conseil sur l’attribution de ressources propres àla Communauté à partir de 1975.
30 juin
Ouverture des négociations d’adhésion avec le Danemark,l’Irlande, la Norvège et le Royaume-Uni.
22 janvier
Entrée du Danemark, de l’Irlande et du Royaume-Uni dansles Communautés européennes.
La CEE est dotée de la compétence exclusive dans le domaine de la politique commerciale commune.
Il accepte que le Comité fasse publier les avis qu’il rendau Journal officiel des Communautés européennes.
Le Royaume-Uni décide, par référendum, de rester dans la CEE.
Le Conseil européen de Brême approuve la mise en place du système monétaire européen (SME) et de l’unité monétaire (ECU).
Première élection du Parlement européen au suffrage universel direct.
17-20 juillet
Première session à Strasbourg du Parlement élu au suffrageuniversel direct.
Le Groenland décide, par référendum, de quitter la Communauté.
25 janvier
Accord entre les Dix sur une politique commune de la pêche.
14 février
Le Parlement européen approuve un projet de traité surl’Union européenne, préparé par Altiero SPINELLI, présidentde la commission institutionnelle.
La Commission présente le livre blanc sur l’achèvement dumarché intérieur.
Signature de l’accord sur l’élimination des contrôles aux frontières par l’Allemagne, la Belgique, la France, le Luxembourget les Pays-Bas à Schengen (Luxembourg).
1986L’Europe des Douze
1er janvier
Signature à Luxembourg et à La Haye de l’Acte unique européen (AUE) modifiant le traité de Rome.
1er juillet
Accord au Conseil sur la création de l’Espace économiqueeuropéen (EEE).
9 et 10 décembre
Conseil européen de Maastricht: les chefs d’État ou de gouvernement approuvent le projet de traité sur l’Union européenne (UE).
Le Danemark refuse, par référendum, de ratifier le traité sur l’UE.
Les billets et pièces libellés en euros sont mis en circulationdans les douze États membres participants (Belgique, Allemagne, Grèce, Espagne, France, Irlande, Italie, Luxembourg,Pays-Bas, Autriche, Portugal et Finlande).
Séance inaugurale de la Convention sur l’avenir de l’Europeà Bruxelles, présidée par Valéry GISCARD D’ESTAING.
23 juillet
Expiration du traité CECA. Une partie des compétences du Comité consultatif est reprise par le CESE.
Ce projet est accueilli commeune bonne base de départ pour les travaux de la CIG à venir.La Convention reçoit mandat de finaliser ses travaux.
La Convention approuve par consensus un projet global de Constitution pour l’Europe mettant ainsi un terme à ses travaux.
AAM (Association des anciens membres)Accès au nouveau siège Accord avec le Comité des régions Accueil des conseillers ACP (rencontre avec les —)Adonis (système d’enregistrement et de suivi du courrier)Affaires juridiques (unité)Agence de voyages (CIT)Agriculture (voir Sections spécialisées)Aicesis (Association internationale des conseils économiques et sociaux et des institutions similaires)Aicesis (relations avec l’—)Amérique latine (relations avec l’—)Amsterdam (traité)Archives (unité) Assemblée Assurances accidents accidents (dispositions principales)Europe Assistancesoins de santé (annexe I C) Audit interne AUE (Acte unique européen)Avis conforme Avis du CESE
Cafétéria Cartes (établissement des —) de service Cartes de visite
DAG (direction «Affaires générales»)Déclaration conjointe Commission européenne-CESE Délégations Déménagements Direction Ades travaux consultatifs Direction B des travaux consultatifs DLT (direction «Logistique et traduction»)Documents (cartes d’identité, laissez-passer, attestations)
108Bienvenue chez vous!
Domaines d’action du CESEDossier d’information DRHF (direction «Ressources humaines et financières»)
110Bienvenue chez vous!
Société civile organisée Statut des membres
Bienvenue chez vous!
Luxembourg: Office des publications officielles des Communautés européennes
N°de cat.: CESE-2004-03-FR
Le CESE:un pont entre l'Europe etla société civile organisée
Le Comité est principalement un organe consultatif qui assure une fonction deconseil auprès du Conseil, de la Commission et du Parlement européen.
Saconsultation est obligatoire dans les cas prévus par les Traités, mais, de plus en plussouvent, le Comité est saisi pour élaborer des avis exploratoires en amont del'adoption de propositions ou de prises de décisions politiques.
Il peut égalementprendre lui-même l'initiative d'émettre des avis ou d'élaborer des rapportsd'information.
De plus, le Comité est particulièrement actif dans le domaine desrelations extérieures; ainsi, il crée et entretient des liens avec des représentants dela société civile dans les pays tiers.
Au cours de mon mandat, l'Union européenne se trouvera confrontée à des défisimportants.
La ratification du Traité constitutionnel et la mise en oeuvre de la Stratégie de Lisbonne devront s'accompagner d'un large débat sur l'avenir del'Europe.
Définir les valeurs et objectifs européens qui nous sont communsconstituera donc un des éléments essentiels qui devront être repris dans ce débat.Ils représentent les parties constituantes d'une culture européenne partagée qui nedoit pas rester l'apanage de cercles élitistes.
En dernière analyse, cette "culture vécue" peut faire office derelais de transmission pour susciter une conscience, une identité européenne.
Dansson rôle de "pont" entre l'Europe et la société civile organisée, notre Comité estrésolu à contribuer à réunir la politique européenne et la société civile.
Madame Anne-Marie Sigmund, Présidente du Comité économique et social européen
Remarque préliminaire
Conformément aux dispositions des Traités, le Comité économique et socialeuropéen est renouvelé tous les quatre ans.
Le dernier renouvellement qui a eulieu au mois d’octobre 2002 couvre la période jusqu'à septembre 2006.
Toutes lesdécisions concernant les organes du Comité économique et social européen tellesque: élection du Président, des deux vice-Présidents, des membres du Bureau,des Présidents des Groupes et des Sections spécialisées, sont prises pour unepériode de deux ans.
Les informations contenues dans le présent chapitre onttrait à la période octobre 2004/septembre 2006.
Sommaire
Le CESE:un pont entre l'Europe et la société civile organisée
Missions,structures et fonctionnement
Le CESE,diffuseur de l'idée européenne
•L'Europe- La Roumanie, la Bulgarie, la Turquie- Les Balkans occidentaux- Les voisins européens de l'Est y compris la Russie- L'Espace Economique Européen•Le partenariat euro-méditérranéen•Les pays d'Afrique, des Caraïbes et du Pacifique•L'Amérique latine •L'Inde•La Chine•Le commerce international•Les organisations internationales•Le"dialogue structuré" développé par le CESE
Informations générales
•Le CESE: un intermédiaire privilégié entre les institutions européennes et la société civile organisée•Le CESE et la Constitution européenne•La coopération entre le CESE, les Conseils économiques et sociaux et institutions similaires dans les Etats membres•Le CESE vous ouvre ses portes•Le Site internet•Publications et documentations diverses
Travaux récents du Comité
•Principaux avis d'initiative et exploratoires élaborés par le Comité en 2003-2004•Principales publications (brochures, cahiers et dépliants) pour la période 2003-2004
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE:un pont entrel’Europeetla société civile organisée
Aux termes des traités, le Comité économique et social européen est le lieu dereprésentation et d'expression"des différentes composantes à caractèreéconomique et social de la société civile organisée".
De fait, le Comité occupe une place à part dans le processus décisionnelcommunautaire.
Entre “l’administration européenne” (la Commission européenne),le Parlement européen et le Conseil, il constitue l’assemblée des acteurs de la vieéconomique et sociale. Il est un lieu privilégié de représentation, d'information etd'expression des organisations représentatives de la société civile des membres.
Les membres du Comité, qui portent le titre de Conseillers, font partieintégrante du processus de formation des politiques et de préparation desdécisions au niveau communautaire.
Privilégiant l'intérêt général, le consensus dynamique que le Comité parvient leplus souvent à dégager dans ses avis est le résultat de la synthèse de positionsinitiales souvent différentes, voire contradictoires. Cet effort de synthèse et larecherche constante du compromis mobilisent les représentants des organisations d'employeurs y compris les entreprises publiques (1er
Groupe), des salariés (2ème Groupe), mais aussi - et là réside la spécificité du CESE - des autrescomposantes de la société civile organisée (3ème Groupe). La consultation du
Comité permet aux instances de décision communautaires, d'une part, de mieuxconnaître l’impact que les propositions de la Commission auront auprès desparties les plus directement concernées et, d’autre part, d'identifier lesadaptations envisageables ou nécessaires pour que ces mesures reçoivent uneadhésion plus large de la part de l'opinion publique et du citoyen.
En complément de cette activité consultative prévue par le traité, le Comité s'exprimeégalement sur des sujets insuffisamment voire pas du tout pris en compte par lesinstitutions, par l'intermédiaire d'avis d'initiative ou de rapports d'information.
Dansbien des cas, les interpellations, les éléments d’analyse ou les suggestions qu'ilformule dans ce cadre conduisent la Commission à présenter des propositions
Afin de renforcer cette coopération inter-institutionnelle, un protocole a été signéen septembre 2001 avec la Commission et sera renouvelé en 2005.
Cet accordprévoit notamment la possibilité pour celle-ci de saisir de façon exploratoire le Comité sur certains thèmes avant même qu'elle ait formulé sa propre proposition.Ainsi, la fonction consultative du Comité intervient-elle alors utilement plus tôtdans le processus décisionnel.
LE CESE: Un pont entre l'Europe et la société civile organisée
De cette façon, la démocratie participative vientenrichir la démocratie représentative parlementaire à travers l’expression descomposantes économiques et sociales de la société civile organisée.
L’enjeu est tel qu’il exige laparticipation de tous les citoyens et en premier lieu de ceux qui, ancrés dans laréalité économique et sociale de leur pays, font fonctionner la sociétéeuropéenne.
la fois enceinte de dialogue et de confrontation et de concertation, le Comitécontribue à répondre à cette double exigence d’une meilleure expressiondémocratique dans la construction de l’Union européenne et d'un rapprochemententre celle-ci et ses citoyens.
Ce faisant, il contribue au renforcement de lalégitimité démocratique de l’Union ainsi qu'au développement d’une conscienceeuropéenne et constitue un véritable pont entre l'Europe et les organisations dela société civile de l'Union.
LE CESE: Un pont entre l'Europe et la société civile organisée
Les missions etles moyens d’action
Trois missions essentielles sont imparties au CESE:
•assurer une fonction consultativeauprès des trois grandes institutions(Parlement européen, Conseil, Commission);
•permettre, tant au niveau national qu'au niveau européen, une meilleureadhésion et une plus grande participation de la société civile organisée del'Union au projet européen et contribuer à rapprocher l’Europe, de sescitoyens;
•renforcer le rôle de la société civile organisée dans les pays ou ensemblesgéographiques (ou ensembles de pays) extra communautaires où il a établiet développe des relations suivies et un dialogue structuré avec lesorganisations de la société civile, en particulier les partenaires sociaux et ypromouvoir la création de structures consultatitves inspirées de sonmodèle.
Pour mener à bien ses missions, le CESE a principalement la possibilité d’émettretrois types d’avis:
•des avis sur saisine de la part de la Commission, du Conseil et du Parlementeuropéen;
•des avis d’initiative qui lui permettent de s’exprimer dans tous les cas où ille juge opportun;
•des avis exploratoiresoù, à la demande de la Commission européenne, du Parlement européen ou même des Présidences de l'Union, il est chargé deréfléchir et de faire des suggestions sur un sujet déterminé pouvantconduire ultérieurement à une proposition de la part de la Commission.
Le Comité peut également charger une de ses sections spécialisées d’élaborer unrapport d’information pour examiner une question d’intérêt général oud’actualité.
Il peut enfin, sur proposition d'un groupe, émettre des résolutions surtoute question relevant de sa compétence.
LE CESE: Un pont entre l'Europe et la société civile organisée
Les Membres
Le Traité stipule que “le Comité est constitué des différentes composantes àcaractère économique et social de la société civile organisée, notamment desproducteurs, des agriculteurs, des transporteurs, des travailleurs, des négociantset artisans, des professions libérales, des consommateurs et de l’intérêt général”.
Le Comité compte 317 membres répartis comme suit:
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède Royaume-Uni
Les membres sont proposés par les gouvernements des États membres etnommés par le Conseil de l’Union européenne pour une période de quatre ans.
Cemandat est renouvelable.
Exerçant leurs activités professionnelles dans leur pays, les membres du Comiténe se rendent à Bruxelles que pour les réunions de travail.
LE CESE: Un pont entre l'Europe et la société civile organisée
La Présidence etle Bureau
Le Comité élit son Président et son Bureau pour unedurée de deux ans.
Il estrégulièrement reçu de façon officielle par les chefsd’État et de gouvernement des États membres.
Madame Anne-Marie Sigmund, Présidentedu Comité économique et social européen
Le Bureau est composé de 37 membres.
Outre le Président, les deux Vice-Présidents, les trois Présidents de Groupe et les six présidents de section spécialisées y siègent 25 membres élusdirectement par l'Assemblée.
Il a pour tâche essentielle l’organisation des travauxdu Comité. Les élections et nominations sont faites de telle sorte qu'unressortissant de chaque État membre participe au Bureau.
La composition du Bureau pour la période d’octobre 2004 à septembre 2006 estla suivante:
Membres:
LE CESE: Un pont entre l'Europe et la société civile organisée
Le Groupe budgétaire
Le Bureau constitue parmi ses membres un Groupebudgétaire composé de 9 membres afin de l’aider àprendre des décisions dans l’exercice de sesprérogatives financières et budgétaires.
Le Groupe budgétaire est présidé par un des deux Vice-présidents, Dimitrios DIMITRIADIS (GR I – Grèce)
Le Groupe Communication
Le Bureau constitue un Groupe Communication de 9membres chargé de le seconder pour la mise en œuvre duplan stratégique de communication.
Le Groupe Communication est présidé par un des deux Vice-présidents, Roger BRIESCH (GR II – France)
Le groupe des questeurs
Les questeurs, au nombre de trois, sont nommés sur proposition du Bureau parl'Assemblée plénière. Ils ont pour mission principale d'assurer le suivi et de veillerà la bonne exécution du statut des membres.
LE CESE: Un pont entre l'Europe et la société civile organisée
Les Groupes
Le Règlement intérieur prévoit que les membres du Comité constituent trois Groupesreprésentant les employeurs, les salariés et les autres composantes à caractèreéconomique et social de la société civile organisée.
Il appartient à chacun desmembres de choisir le Groupe auquel il souhaite adhérer*.
Le rôle et les modalités defonctionnement des Groupes sont déterminés par le Règlement Intérieur.
* deux membres n'appartiennent à aucun groupe
Le Groupe des Employeurs (Groupe I) est composé de membres issus des secteursprivé et public de l'industrie, des petites et moyennes entreprises, des chambres decommerce, du commerce de gros et de détail, des services financiers, du transportet de l'agriculture.
Le Groupe I entretient des relations suivies avec l'UNICE (Union des confédérationsde l'industrie et des employeurs d'Europe), le CEEP (Centre européen de l'entreprisepublique), EUROCHAMBRES (Conférence permanente des chambres de commerceet d'industrie d'Europe), EUROCOMMERCE (Représentation du commerce de détail,de gros et international) et, en fonction des circonstances, avec un grand nombred'organisations sectorielles de l'industrie au niveau européen.
D'une manière générale, la politique défendue par le Groupe I reflète les vues desfédérations industrielles en préconisant le développement d'une Union européenneguidée par le principe essentiel d'une économie de marché ouverte où laconcurrence est libre et assurant la liberté du commerce et la libre circulation ausein d'un marché unique, car il s'agit à ses yeux de la voie royale vers la croissance,la compétitivité et l'emploi.
Le Groupe I voit par ailleurs dans l'Union économique et monétaire une étapeessentielle pour construire une Europe qui soit une puissance économique majeureet pour assurer un sain essor du commerce mondial.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le Groupe développe également des relations avec les organisationsd'employeurs des pays candidats à l'adhésion à l’Union européenne et d’autrespays extra-communautaires.
Le Groupe des Salariés (Groupe II)
Président:Mario SEPI(Italie)
Vice-présidents:
María Candelas MIGUEL (Espagne)Josly PIETTE (Belgique)Heinz PUTZHAMMER(Allemagne)Peteris KRIGERS (Lettonie)
Le Groupe des Salariés du CESE (Groupe II) est composéde membres issus des organisations syndicales nationales des travailleurs, tant auniveau des confédérations que des fédérations sectorielles.
Suite à l’élargissement historique du 1er mai 2004, le Groupe II est actuellement composé de 110 membres (dont environ un tiers de femmes), représentant les 25 Pays de l’UE et plus de 80 organisations syndicales nationales.
L’affiliation de la très grande majorité de ces organisations à la Confédération Européenne des Syndicats (CES) ou à ses fédérations sectorielles implique que laplus grande partie des Conseillers du Groupe font partie de la C.E.S. Certainsadhèrent également à la Confédération Européenne des Cadres.
Le Groupe des Salariés s’est depuis toujours fixé pour objectif prioritaire decontribuer à l’amélioration des conditions de vie et de travail de tous les travailleurs,au progrès social et humain de tous les citoyens de l’Union européenne et à unesolidarité réelle avec les travailleurs et les peuples des autres continents.
Dans cet esprit, le Groupe II, fermement engagé tant en faveur de l’élargissementque du renforcement de l’Union européenne, contribue et intervient en
LE CESE: Un pont entre l'Europe et la société civile organisée
Dans sa contribution à l’ensemble de l’activité institutionnelle du CESE etnotamment à l’élaboration des avis, le Groupe II ne perd donc pas de vue lesobjectifs de solidarité et les autres grandes priorités affichées par le mouvementsyndical européen et notamment:
•la dimension sociale de l’Union élargie, basée sur le plein emploi et sur lamise en valeur du modèle social européen et de ses grands acquis (dialoguesocial, protection et cohésion sociale, rôle des services d’intérêt général, etc.)
•l'amélioration des conditions de vie et de travail ainsi que le respect desdroits des travailleurs et des syndicats (droit à l’information - consultationdes salariés, etc.), dans le but d'atteindre un système de relationsindustrielles européennes
•un gouvernement économique européen, qui implique les partenairessociaux et les autres grands acteurs de la société civile, en tantqu’instrument fondamental pour atteindre les grands défis dudéveloppement soutenable lancés par la «Stratégie de Lisbonne»
•l’engagement pour une UE, véritable acteur international, capable depromouvoir la paix la justice dans le monde ainsi que l'engagement en vued’une dimension sociale de la globalisation.
Seul, le renforcement de l'UE est à même de répondre aux défis lancés à l’Europeet à son modèle social ainsi qu’aux défis lancés au monde.
Convaincu que lesprogrès significatifs en matière d’emploi, de formation, de conditions de vie et detravail, de libertés - dans et hors de nos frontières - passent par un renforcementincontournable de l’Union, le Groupe II poursuivra sans relâche son action danscette perspective.
Le Groupe des Salariés qui s’est toujours engagé en faveur de l'élargissement del'Union européenne, continue à le faire vis-à-vis des autres pays candidats.
Il seprononce également pour le renforcement du partenariat Euromed et avec lesautres pays voisins.
Le rôle de l’UE en tant qu’acteur mondial est fondamental pour le Groupe, tant parrapport à la gestion de la mondialisation et aux négociations au niveau de l’OMC,
LE CESE: Un pont entre l'Europe et la société civile organisée
Le Groupe des Activités diverses(Groupe III)
Président:Staffan NILSSON(Suède)
Le Comité économique et social européen reflète, dans sa composition, la sociétéeuropéenne et ses mutations.
La présence du Groupe des Activités diverses, auxcôtés du Groupe des Employeurs et de celui des salariés, permet au Comité d’êtrel’expression complète et concrète des diverses réalités sociales, professionnelles,économiques et culturelles de la société civile organisée.
En effet, l’originalité et l’identité propres au Groupe III trouvent leurs racinesprécisément dans la variété des catégories dont il est constitué: agriculteurs, PME,artisanat, professions libérales, coopératives, mutuelles, associations de défense desconsommateurs, associations pour la protection de l’environnement, associations desfamilles, associations de volontariat, des handicapés, membres de la communautéscientifique et du corps enseignant, organisations non gouvernementales...
Ces diverses composantes sont unies par la conscience de représenter une partimportante des citoyens européens à travers les organisations socioprofessionnelles dont ils font partie, responsabilité qui les amène depuis toujours àdemander une participation effective de ces acteurs socio-économiques à laformation des décisions communautaires.
Tous ont pour objectif commun laréalisation d’une authentique démocratie économique et sociale européenne.
LE CESE: Un pont entre l'Europe et la société civile organisée
Les Sections spécialisées
Le Comité compte 6 sections spécialisées qui traitent les principaux domainescouverts par les Traités
Pour la préparation de leurs avis, les sections spécialisées constituent, en règlegénérale, en leur sein, des groupes d’étude comportant notamment un rapporteurassisté d’experts.
Section spécialisée “Union économique etmonétaire,cohésion économique etsociale”(ECO)
Président: Georgios DASSIS (GR II – EL)
Dans le domaine de l'Union économique et monétaire, lasection ECO s'occupe de la coordination des politiqueséconomiques et monétaires par le biais d'un groupepermanent qui assure le suivi des grandes orientations depolitique économique et d'autres dossiers relatifs à la gouvernance économique, ycompris la Stratégie de Lisbonne.
La section ECO est compétente pour les questions des perspectives financières, desressources propres et du budget de l'Union européenne ainsi que pour les questionsstatistiques.
En ce qui concerne la fiscalité, la section ECO s'occupe des problèmes relatifs àl'harmonisation fiscale et au rapprochement des législations dans ce domaine.
Elle traite également les questions relatives aux marchés financiers et son intégration.
Dans le domaine de la cohésion économique et sociale, la section ECO estcompétente pour les politiques régionales, structurelles et de cohésion.
Enfin, la section ECO a, dans ses attributions, l'aménagement du territoire et lapolitique urbaine ainsi que les aires métropolitaines.
LE CESE: Un pont entre l'Europe et la société civile organisée
Section spécialisée “Marché unique,production et consommation”(INT)
La section INT s'occupe de politique industrielle (générale ousectorielle), de politiques de marché, de la politique deconcurrence, des services (y compris banques, commerce,assurances et tourisme, mais pas des services d'intérêt général,comme par exemple la distribution d'eau ou d'électricité, les services postaux, etc.),des PME et artisanat, de l'économie sociale (coopératives, mutuelles, associations etfondations), des professions libérales, du droit des sociétés, de la recherche, de lapropriété intelectuelle, de la protection des consommateurs, de l'union douanière. Enoutre, la section a sous sa tutelle l'Observatoire du Marché Unique (OMU)
La section organise le 15 mars de chaque année la Journée européenne desconsommateurs.
Section spécialisée “ Transports, énergie, infrastructures,société de l’information”
Les principaux domaines d'activité de la Section spécialisée"Transports, énergie, infrastructures, société de l'information"(TEN) sont toutes les questions qui concernent les différentsmodes de transports, les diverses formes de productiond'énergie, les grands réseaux d'infrastructures, la société del'information ainsi que les services d'intérêt général.
En vue de la préparation de ses avis (obligatoires, facultatifs, d'initiative propre ouexploratoires), la section développe des contacts étroits avec les différentesinstitutions européennes ainsi qu'avec toutes les organisations représentatives de lasociété civile concernées par ces questions dans le cadre de ses réunions de sectionet de groupe d'etude.
La section organise également des auditions sur les sujets lesplus importants et se fait représenter dans les différentes manifestations qui ontlieu un peu partout dans l'Union européenne et même dans les pays voisins.
En particulier, la section est engagée depuis longtemps dans la promotion d'undialogue structuré dans les corridors paneuropéens de transport sur la base dedébats publics et de l'approfondissement de la collaboration avec les comitésdirecteurs de ces corridors.
LE CESE: Un pont entre l'Europe et la société civile organisée
Section spécialisée “Emploi, affaires sociales, citoyenneté” (SOC)
Président:Henri MALOSSE (GR I – FR)
La section SOC couvre un large éventail de domainesd'action, notamment l'emploi, les conditions de travail, lasanté et la sécurité au travail, la santé publique, laprotection sociale, la sécurité sociale, l'intégration sociale,l'égalité entre hommes et femmes, la lutte contre les discriminations,l'amélioration de la libre-circulation, l'immigration, l'intégration et l'asile,l'éducation et la formation, les droits des citoyens et la démocratie participativedans l'Union européenne.
La section SOC mène ses travaux sur la base de saisinesobligatoires ou facultatives prévues dans les traités mais élabore également desavis exploratoires à la demande du Parlement européen, de la Commission ou dela présidence en exercice de l'UE ainsi que des avis d'initiative. Le champ de sesactivités couvre les travaux de plusieurs commissions du Parlement européen etdirections générales de la Commission, conférant ainsi une approche globale auvolet social de l'agenda de Lisbonne.
Parmi les grands thèmes que le programmede travail de la section SOC a récemment mis en lumière figurent la croissance del'emploi et la qualité des emplois, l'éducation et la formation tout au long de lavie, la formation et la productivité, la santé et la sécurité au travail dans lesnouveaux États membres, les soins de santé pour les personnes âgées, lareprésentation des femmes, les personnes handicapées et la "citoyenneté civique"de l'UE.
Des auditions sur ces questions sont régulièrement organisées enprésence d'experts et d'organisations de la société civile.
Section spécialisée “Agriculture,développement rural,environnement”
Président:José Maria ESPUNY MOYANO (GR I – ES)
Les axes prioritaires de l'activité de la section "Agriculture,développement rural, environnement" sont la politiqueagricole commune et sa réforme, le nouveau pilier dudéveloppement rural, la santé alimentaire, la politiquecommune de la pêche et sa réforme ainsi que la protectionde l'environnement.
LE CESE: Un pont entre l'Europe et la société civile organisée
Il importe de signaler, les travaux d'initiative et exploratoires et les largesconsultations organisées, sur des dossiers de grande actualité: révision à miparcours de la PAC, développement rural, consolidation et mise en œuvre de lapolitique de la santé alimentaire, et mise en œuvre de la réforme de la politiquecommune de la pêche et du débat sur la stratégie du développement durable.
Section spécialisée“Relations extérieures”
Les principaux domaines d'activité de la section spécialiséedes relations extérieures sont le commerce, le développementet les relations avec l'ensemble des régions du monde et plusparticulièrement avec les pays et régions avec lesquels l'Unioneuropéenne entretient des relations structurées.
La section élabore principalement des avis d'initiative maiségalement, de façon croissante, des avis exploratoires à la demande desinstitutions européennes.
Dans le cadre de l'élaboration de ces avis, la sectiontravaille étroitement avec les institutions européennes, les représentants de lasociété civile organisée européenne non-représentée en son sein ainsi que lesreprésentants de la société civile des pays tiers.
Les relations étroites avec les partenaires économiques et sociaux des pays tiersont été établies pour débattre principalement des questions économiques etsociales et favoriser le renforcement de la société civile.
Dans ce cadre, desdéclarations conjointes sont adoptées à l'attention des autorités politiques.
Les relations avec nos homologues se déroulent par l'intermédiaire des Comitésde suivi, Comités consultatifs mixtes et groupes de contact.
Ainsi, des Comitésconsultatifs mixtes existent avec la Bulgarie, la Roumanie, la Turquie et avec lespays de l'Espace Economique Européen; des groupes de contact, avec les
LE CESE: Un pont entre l'Europe et la société civile organisée
L'Observatoire du Marché Unique(OMU)
Un “Observatoire du Marché Unique” (OMU) a été mis en place au sein du CESE en1994 avec l’appui du Parlement européen, du Conseil de l’Union europeénne et dela Commission européenne.
Son but est de surveiller le fonctionnement du Marché unique au niveau desacteurs et utilisateurs sur le terrain, d’identifier d’éventuelles lacunes et deproposer des améliorations.
Afin de remplir pleinement cette mission, il s’est doté d’un réseau interactifd’information rassemblant des données communiquées par les membres du CESE,leurs organisations ou les “utilisateurs” du Marché unique: la base de données PRISM (“Progress Report on Initiatives in the Single Market”) http://www.esc.eu.int/omu_smo/prism/
L'OMU organise régulièrement des auditions à Bruxelles oudans les États membres, de même que dans les paysassociés et les pays candidats, aussi bien sur des questionsd’ordre général que sur des questions spécifiques, avec desinterlocuteurs confrontés quotidiennement aux obstaclesqui subsistent au sein du Marché unique.
L’Observatoire du Marché unique présidé par Bryan CASSIDYest composé de 30 membres.
Après cinquante années d'action efficace pour l'intégration européenne, le Traité CECA est arrivé à expiration le 23 juillet 2002.
Cette date a en même temps marquéle début d'une nouvelle mission du Comité, à savoir la prise en compte desproblèmes de mutations industrielles sur la base des expériences acquises dans lesdomaines du charbon et de l'acier.
Sur proposition de la Commission européenne,le CESE a été ainsi chargé de prendre le flambeau de l'ancien Comité consultatif de
LE CESE: Un pont entre l'Europe et la société civile organisée
La CCMI est présidée par Josly PIETTE, Membre du Bureau
Processus d’élaboration d’un avis du Comité:
La demande d’avis est adressée le plus souvent, par le Conseil mais aussipar la Commission ou le Parlement européen, au Président du Comité.
Le Bureau du Comité désigne la section spécialisée compétente pour lapréparation des travaux du Comité.
La section spécialisée constitue en son sein un groupe d’étude (en moyenne9 personnes) et nomme un rapporteur assisté d’experts (au nombre dequatre maximum).
Sur base des travaux du groupe d’étude, la section spécialisée adopte sonavis à la majorité simple et le transmet au Président du Comité.
Le Comité adopte à la majorité simple son avis en session plénière sur basedu texte présenté par la section spécialisée compétente.
Cet avis est adressé au Conseil, à la Commission et au Parlement européenet est publié au Journal Officiel de l’Union européenne.
L'élaboration des avis d'initiative du Comité suit le même processus, elle doit êtreau préalable autorisée par l’Assemblée plénière sur proposition du Bureau.
LE CESE: Un pont entre l'Europe et la société civile organisée
L’Assemblée plénière du Comité adopte à la majorité simple ses avis sur la basedes avis des sections spécialisées, et les adresse au Conseil, à la Commission et au Parlement européen.
Les avis du Comité sont publiés au Journal officiel de l’Unioneuropéenne. Ils sont également disponibles sur Internet (http://www.esc.eu.int) et sur demande écrite auprès du secrétariat (fax:+32(0)2546 97 66 – E-mail:publications@esc.eu.int).
Les avis du Comité, quelle que soit la base juridique de la consultation,(consultation obligatoire ou consultation facultative) constituent un élémentjuridiquement nécessaire à la décision finale du Conseil.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le Secrétariat général
Le Comité est assisté d'un Secrétariat placé sous la directiond'un Secrétaire général qui exerce ses fonctions sousl'autorité de la Présidente représentant le Bureau du Comité.
M. Patrick VENTURINI assume cette fonction depuis octobre1998.
Son mandat, de 5 ans, a été renouvelé en décembre2002 pour la période 2003 - 2008.
En juin 2004, le CESE a installé son siège au 99 rue Belliard à 1040 Bruxelles, àproximité immédiate des autres institutions (Parlement, Commission, Conseil)
Le CESE:au cœur du quartier européen
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE,diffuseur del’idée européenne
L’extension du concept des relations internationales, de relations d’État à État àdes relations de société à société, fait aujourd’hui l’objet d’un large consensus ausein de l’Union européenne et dans de nombreux pays du monde.
Les “nouveauxacteurs” des relations internationales, notamment les représentants de la sociétécivile organisée, sont donc amenés à jouer un rôle croissant en complément desacteurs traditionnels des relations internationales.
Le Comité apporte ainsi, aux côtés du Conseil de l’UE, de la Commission européenneet du Parlement européen, une contribution unique à la politique extérieure del’Union européenne, en prenant en charge la dimension "société civile".
La vocation du Comité ne se limite pas à rendre des avis et faire desrecommandations aux institutions européennes, il intervient également directementdans les pays tiers en engageant un dialogue avec les représentants desorganisations de la société civile et en contribuant au développement d’une culturede participation et de structures consultatives de la société civile dans ces pays.
Par son action de soutien à un dialogue civil, le CESE joue un rôle de pont entreles citoyens de ces pays et l’Union européenne et contribue à pérenniser etdévelopper un modèle de démocratie pluraliste et participative dans ses payspartenaires.
Le CESE a toujours été un ardent défenseur de l’élargissement de l’Unioneuropéenne aux pays d’Europe centrale et orientale dès que les grandsbouleversements politiques de la fin des années 80 ont ouvert de nouvellesperspectives pour la région.
Il a également fait preuve d’un engagement constanten faveur du rapprochement avec les autres pays que sont Chypre et Malte et la Turquie.
Le CESE a émis un ensemble important d’avis sur les pays candidats et sur lesprincipaux défis des négociations d’élargissement, notamment en ce qui concernele Marché unique, l’environnement, les critères économiques, l’impact social,l’agriculture, l’aide à la pré-adhésion et la coopération régionale.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE a instauré des Comités consultatifs mixtes (CCM) avec l'Estonie, la Hongrie, la Lituanie, la Pologne, la République tchèque, la République slovaque,la Slovénie mais aussi la Bulgarie, la Roumanie et la Turquie.
Ces stratégies ontpermis et permettent d’intégrer l’expertise et l'expérience des organisationssocioprofessionnelles de l’UE et des pays concernés dans l’application des Accords européens et, ce faisant, de contribuer au succès des négociationsd’élargissement pour les pays concernés.
A la suite de l'élargissement du 1er mai 2004, le CESE a réorienté sa politique vis-à-vis des pays européens non-membres autour des axes suivants:
Les Comités consultatifs mixtes demeurent l'outil de référence du CESE pour sesactivités liées au processus d'élargissement concernant la Bulgarie, la Roumanieet la Turquie. Les CCM poursuivent leur rôle de transmission de savoir-faire,d'expérience, d'information entre l'UE et les organisations socioprofessionnellesde ces pays sur la portée des politiques communes et la mise en œuvre effectivede l'acquis communautaire.
Au-delà des aspects techniques de l’adhésion, il est nécessaire que les citoyenspuissent, dans ces pays comme dans les Etats membres de l’UE, s’identifier àl’Europe élargie.
Le CESE s'emploie donc à promouvoir et faciliter la création et lerenforcement de Conseils économiques et sociaux et d’institutions similaires,consolidant ainsi les structures du dialogue social et du dialogue civil.
Après avoir adopté deux avis sur "Le rôle de la société civile dans le cadre de lanouvelle stratégie européenne pour les Balkans occidentaux" et "La candidaturede la Croatie à l'UE", le CESE entend continuer à développer son action dans le butd'intensifier ses relations avec les représentants de la société civile organisée despays des Balkans occidentaux et notamment avec leurs CES nationaux.
Dans ce cadre, le CESE met l'accent sur le rôle important de la société civile pourconsolider l'intégration régionale dans le sud-est de l'Europe.
Le Comité veilleparticulièrement à stimuler l'implication de la société civile organisée dans la miseen œuvre de l'agenda de Thessalonique et des accords de stabilisation etd'association.
Le Comité proposera l'établissement de comités consultatifs mixtesavec les pays qui se verront conférer le statut de candidat à l'adhésion.
LE CESE: Un pont entre l'Europe et la société civile organisée
Les voisins européens de l'est y compris la Russie
Le CESE a adopté, sur la base de la communication de la Commission et à larequête de celle-ci, un avis sur "l'Europe élargie – voisinage : un nouveau cadrepour nos relations avec nos voisins de l'est et du sud".
Par ailleurs, le Comité aégalement adopté plusieurs avis sur les relations UE-Russie.
Le Comité approfondira ses relations avec les pays voisins del'Europe élargie pour contribuer à leurs réformes politiques et socio-économiques.
Dans ce cadre, le CESE poursuit également des activités relatives à la dimensionseptentrionale de l'Europe. Il contribuera notamment à la mise en œuvre du 2èmeplan d'action de l'Union européenne dans ce domaine.
Le Comité consultatif de l’Espace Economique Européen (CC-EEE) est un organecomposé de neuf membres du CESE et d’un nombre égal de représentantsd'Islande, de Norvège et du Liechtenstein siégeant au Comité consultatif del'Association européenne de libre échange (AELE).
L’objectif principal du CC-EEEest d'émettre des recommandations aux autorités des pays concernés. La Suisseest observatrice à ce Comité.
Le partenariat euroméditerranéen
La conférence ministérielle euro-méditerranéenne de Barcelone (novembre 1995)a confié au Comité la tâche de développer des liens avec les milieux économiqueset sociaux des 27 pays concernés et de jouer ainsi un rôle de promoteur dupartenariat euroméditerranéen.
Depuis 1995, ont été organisés chaque année des sommets des Conseilséconomiques et sociaux et institutions similaires successivement à Madrid, Paris,Casablanca, Lisbonne, Antalya, Naples, Athènes et St Julians (Malte) en 2003.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE se prononce sur les grandes questions intéressant le partenariat euroméditerranéen et émet des recommandations visant à favoriser la participation de lasociété civile à la définition et à la mise en œuvre des politiques euroméditérannéennes.
En préparation du sommet euroméditerranéen des Conseils économiques et sociaux et institutions similaires de2004, le Comité a élaboré un rapport d'information sur le thème "Agriculture etsécurité alimentaire dans le cadre du partenariat Euroméditerranéen".
Les pays d'Afrique,des Caraïbes et du Pacifique
Le Comité organise depuis plus de vingt ans les rencontres des milieuxéconomiques et sociaux
Dans le cadre de ses relations avec les pays ACP, le CESE assure, d'une part, lesuivi de la mise en œuvre de l'Accord de Cotonou, pour ce qui concerne laparticipation des acteurs non étatiques, et, d'autre part, le suivi des négociationsrelatives aux accords de partenariat économique régionaux.
En outre, il assure lapromotion de la fonction consultative dans les pays et régions ACP et favorise lamise en place de structures de dialogue entre représentants de la société civiledans ces pays.
Dans ce contexte, le CESE a organisé sept séminaires régionaux. Les derniers sesont tenus au Cameroun (mai 2003), à Maurice (novembre 2003) et aux Îles Fidji (octobre 2004).
Tous les deux ans, le CESE organise en outre des conférencesà Bruxelles auxquelles sont invités des délégués de l'ensemble des pays ACP. La24ème rencontre des milieux économiques et sociaux ACP-UE se déroulera à Bruxelles en 2005.
Par ailleurs, le Comité participe aux réunions de l'Assemblée parlementaireparitaire qui se déroulent deux fois par an et s'adresse à cette occasion au Conseildes Ministres ACP-CE.
LE CESE: Un pont entre l'Europe et la société civile organisée
Dans ses relations avec l’Amérique latine, le Comité se concentre surl’intensification du dialogue civil entre les deux régions et le soutien à la créationde structures de dialogue au niveau de la société civile dans les pays et régionsd'Amérique latine.
Il a, dans ce cadre, fortement développé la coopération avecles institutions consultatives en Amérique latine, telles que le Foro Consultivo Económico Social (FCES) du Mercosur, les Conseils consultatifs des travailleurs etdes employeurs de la Communauté Andine et d’Amérique centrale et le Conseilde développement économique et social (CDES) du Brésil et le Conseil dudialogue social du Chili.
Le CESE organise régulièrement, à la demande de la Commission européenne,les Rencontres de la société civile organisée UE –ALC (Rio de Janeiro 1999;Madrid 2002; Mexico 2004) parallèlement aux Sommets des Chefs d'Etat et degouvernement UE-ALC.
La dernière rencontre de Mexico a permis d'adopter desrecommandations conjointes sur le thème de la cohésion sociale en Amériquelatine et dans les Caraïbes et de renforcer les contacts avec les structures dedialogue existant aux niveaux régional et national.
L'objectif est d'assurer unepleine et entière participation de la société civile au partenariat UE-ALC et defavoriser la création de comités consultatifs dans le cadre des accordsd'association en négociation ou à venir entre l'Union européenne et le Mercosur,la Communauté andine et l'Amérique centrale.
Le succès de la rencontre de Mexico a valu au Comité d'être invité à participerau Sommet UE-ALC des Chefs d'Etats et de gouvernements à Guadalajara en mai2004 et d'y présenter les recommandations adoptées par la société civileorganisée.
À la demande de la Commission européenne, le Comité économique et socialeuropéen a installé et co-anime avec ses contre-parties indiennes, la Table ronde EU-Inde de la société civile. Celle-ci a pour objectif d' intensifier le dialogue auniveau de la société civile et de donner ainsi aux relations EU-Inde une nouvelledimension.
La Table ronde se réunit deux fois par an alternativement dans unpays de l'Union européenne et en Inde, et elle s'est déjà réunie à sept reprises.
Sesrecommandations constituent des éclairages précieux pour les décideurs au seindu gouvernement indien et des institutions européennes.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE entretient un contact régulier avec le CES de Chine avec lequel un accordde coopération a été signé en juillet 2002.
Un travail spécifique est actuellementmené dans ce cadre sur le thème "Restructuration industrielle et reclassement detravailleurs".
Le Comité participe pleinement à la consultation de la société civile organisée parla Commission européenne.
Une délégation du CESE participe aux Conférences de Seattle et de Doha en qualité de conseiller au sein de la délégation de l'Unioneuropéenne.
En outre, le CESE a entrepris une réflexion approfondie sur la participation de lasociété civile aux négociations commerciales multilatérales et a adopté à cet effetun avis sur "L'OMC à visage humain".
LE CESE: Un pont entre l'Europe et la société civile organisée
Outre son action au niveau de l'OMC, le CESE entretient des contacts avecl'Organisation internationale du travail, notamment par des rencontres à hautniveau et des participations de l'OIT aux réunions organisées par le CESE etréciproquement.
En outre, le CESE a entrepris une réflexion sur la dimensionsociale de la globalisation conjointement au travail entrepris par l'OIT dans cedomaine.
Le CESE a établi également des contacts avec le Conseil économique et social des Nations Unies.
LE CESE: Un pont entre l'Europe et la société civile organisée
Rencontres générales à Bruxelles
Bulgarie, Roumanie, Turquie: comitésconsultatifs mixtes
Sommets annuels des Conseils économiques etsociaux et Institutionssimilaires
Participation au Conseil desministres ACP-CE
Participation à l'Assembléeparlementaire paritaire ACP/UE
Nouveaux voisins de l'est y compris la Russie: groupes de contacts etséminaires
Espace Economique Européen: comitéconsultatif
LE CESE: Un pont entre l'Europe et la société civile organisée
AUTRES PAYS OU ZONES
Rencontres de la société civile organisée Amérique
Participation à l'Association internationale des Conseils économiques et sociaux et institutionssimilaires (AICESIS) latine, Caraïbes – UERio de Janeiro 1999Madrid 2002
Contacts avec l'OMC, l'OIT et l'ECOSOC des Nations Unies
Rencontres bi-annuelles avec le Foro Consultivo Económico y Social (FCES) du Mercosur
Contacts bilatéraux et avis sur le dialoguetransatlantique contacts réguliers avec les conseilsconsultatifs de la Communauté andine etl'Amérique centrale
LE CESE: Un pont entre l'Europe et la société civile organisée
Les organisations nationales et européennes de la société civile, notamment socioéconomiques, se réunissent régulièrement au CESE et participent activement auxconférences et auditions organisées par le Comité.
Les relations des membres du Comité avec les organisations nationales de la sociétécivile dont ils proviennent, permettent d’assurer une vaste diffusion d’informationssur les initiatives et activités du CESE mais aussi et plus généralement de l’Unioneuropéenne, et contribuent activement à une prise de conscience accrue des réalitésde l’Union européenne et à la formation de l’opinion dans les organisations mêmes.
Cette volonté d'ouverture etd'échange se traduit par la mise en œuvre de nombreuses initiatives- séminaires,auditions et conférences - auxquelles ils associent les organisations de la sociétécivile, notamment européennes, qui ne sont pas ou qui ne le sont qu'indirectement,représentées en son sein.
Par ces initiatives, dont certaines organisées à la demande même des institutions del'Union, et en particulier de la Commission européenne, le CESE est en mesure demieux refléter la diversité de la société civile organisée et son évolution.
L'organisation par le Comité de rencontres régulières d'information et de dialoguesur les travaux de la Convention européenne, avec les organisations et réseauxeuropéens de la société civile, a constitué un exemple récent et notable de cettevolonté d'ouverture.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE etla Constitution européenne
Notamment grâce à sa participation aux travaux de la Convention, le Comité apris une part active au débat sur l'avenir de l'Europe et à l'élaboration du projetde Constitution qui a débouché sur l'adoption par les Chefs d'État ou degouvernement de l'Union européenne, le 18 juin 2004, du Traité instituant une Constitution pour l'Europe.
LE CESE: Un pont entre l'Europe et la société civile organisée
La coopération entrele CESE etles Conseils économiqueset sociaux et institutions similaires dansles Etatsmembres
En2004, le thème de travail a porté sur la révision à miparcours du processus de Lisbonne.
Les présidents ont à ces occasions adopté des déclarations communesqui ont été transmises aux Chefs d'État et de gouvernement des États membres.
Par ailleurs, le Comité soutient les nouvelles initiatives prises par lesorganisations, partenaires sociaux, les autres organisations de la société civile oules gouvernements pour créer des Conseils économiques et sociaux, notammentdans les États membres ou les pays candidats à l'adhésion qui n'en possèdent pasencore.
Enfin, le Comité est membre de l’Association internationale des Conseilséconomiques et sociaux et institutions similaires (AICESIS), fondée en 1999, àlaquelle adhèrent les institutions de près de 50 pays.
Cette association vise àaccroître l’influence de la société civile organisée dans le contexte de laglobalisation.
LE CESE: Un pont entre l'Europe et la société civile organisée
Le CESE vous ouvre ses portes
Le Comité économique et social européen est ouvert au public sur demande écriteet accueille chaque année des groupes de visiteurs, principalement des membresd’organisations de la société civile et des groupes d'étudiants.
Pour tout renseignement: info@esc.eu.int
Rue Belliard, 99 - 1040 Bruxelles Siège du Comité économique et social européen
LE CESE: Un pont entre l'Europe et la société civile organisée
Le Comité économique et social européen dispose d’un site Internet: http://www.esc.eu.int.
Les publications et documentations diverses
Les avis du Comité sont publiés au Journal officiel de l'Union européenne.
Le CESEdiffuse un journal d’information “Le CESE info”, une "Note de synthèse des travauxdu CESE" après chaque session plénière (9 sessions par an) ainsi qu’un Mémorandum présentant les priorités de travail du CESE pour chaque présidencede l’Union (2 mémos par an).
Tous ces documents, y compris les avis, sont disponibles sur le site internet(http://www.esc.eu.int).
De plus, vous pouvez recevoir gratuitement etrégulièrement ces différents documents en en exprimant la demande auprès du Secrétariat.
Enfin, le Comité économique et social européen publie des brochures thématiquesen collaboration avec l'Office des publications des Communautés européennes etédite, tous les deux ans, un rapport sur les activités du CESE.
Ces brochuresfigurent sur le site internet du CESE et peuvent être obtenues gratuitement surcommande à l 'adresse e-mail suivante: publications@esc.eu.int
LE CESE: Un pont entre l'Europe et la société civile organisée
Travaux récents du Comité
Principaux avis d'initiative et exploratoires élaborés parle Comité en 2003-2004
Avis exploratoires•Stratégie de développement durable de l'UE •Environnement – opportunités économiques
•Les aires métropolitaines européennes: implications socio-économiquespour l'avenir de l'Europe
•Le rôle de la BEI dans les partenariats public/privé (PPP) et l'impact sur laproblématique de la croissance
Avis exploratoires
LE CESE: Un pont entre l'Europe et la société civile organisée
•Partenariat pour la mise en œuvre des Fonds structurels (saisine de la Commission)
Avis d'initiative•Accès à la citoyenneté européenne •Soins de santé •Les mesures de soutien à l'emploi •La Convention internationale des migrants •Relations entre générations •La sécurité sanitaire: une obligation collective, un droit nouveau •Le rôle de la société civile dans la prévention du travail non déclaré.
Avis exploratoires
•Sécurité et santé sur le lieu de travail dans les pays adhérents (saisine du Parlement européen)
•Pour un OMC à visage humain•Les relations UE/Chine
•L'Europe élargie – voisinage: un nouveau cadre pour les relations avec nosvoisins de l'Est et du Sud
LE CESE: Un pont entre l'Europe et la société civile organisée
Section spécialisée "Transports,énergie,infrastructures et société del'information"
•La société civile organisée Europe, Amérique latine et Caraïbes
•Les modèles sociaux dans l'UEM: convergence? Coexistence?
Relations extérieures et élargissement
Le CESE:un pont entre l'Europe et la Société civile organisée
Comité économique et social européen Unité Publications et visites Pour toute information contacter: publications@esc.eu.int Tél. +32 (0)2 546 96 04 • Fax +32 (0)2 546 97 66
– la gestion d’un réseau d’information interactif rassemblant des données communiquées par lesmembres du Comité, leurs organisations et les «utilisateurs» du Marché unique;
Dans lecadre de la politique extérieure de l’Union, il contribue donc à la promotionde la démocratie et à la recherche d’une meilleure gouvernance au niveaumondial en prenant en charge la dimension «société civile».
Quels sont les objectifs prioritaires actuels du Comité?
Dans le cadre de l’accomplissement de sa fonction consultative, le Comité oeuvre à l’instaurationd’un modèle de démocratie participativeen Europe et dans le reste du monde, en complémentde la démocratie représentative.
Ses objectifs sont les mêmes que ceux de toutes les institutionsoeuvrant à la construction européenne, à savoir le souci d’un développement harmonieux etéquilibré et la promotion d’un modèle européen de société, dont un modèle socialmettantles valeurs humaines au centre de ce développement.
Le programme de travail du Comité estfonction de celui de la Commission européenne mais aussi des priorités de chaque présidence du Conseil de l’Union ainsi que du programme de travail présenté par chaque Président du Comité aumoment de son élection.
Quelles sont les relations du Comité avec les Conseils économiques et sociauxet les institutions similaires?
Comité économique et social européen
Le CESE développe une coopération étroite avec les Conseils économiques et sociaux et lesinstitutions similaires dans et hors de l’Union.
Au sein de l’Union européenne qui compte désormais21 Conseils de 19 pays, cette coopération repose sur des réunions régulières sur des thèmesdéterminés, l’échange d’informations et le développement d’un site Internet commun(http://www.esc.eu.int/CESlink/fr/ceslink_f.htmou http://www.esc.eu.int/CESlink/en/ceslink_e.htm).
Il participe également activement aux travaux de l’Association internationale des conseils économiqueset sociaux et des institutions similaires (AICESIS) à laquelle adhèrent une cinquantaine de pays.
Quel avenir pour le Comité?
Rue Belliard,99 B-1040 Bruxelles Internet: http://www.esc.eu.int n° de catalogue:CESE-2004-008-FR
Aux termes du Traité le Comité est l’organe institutionnel de représentation de la société civileorganisée.
Le Traité instituant une Constitution pour l’Europe conforte le CESE dans cette fonction tout enmodernisant son profil et en ouvrant ainsi la voie à une représentation encore plus large de lasociété civile organisée.
Du fait de sa composition et de la fonction qui est la sienne dans l’ensemble institutionnel del’Union, le Comité aura dans l’avenir une responsabilité particulière de faire vivre la démocratieparticipative, dont le Traité constitutionnel consacre le principe, et d’œuvrer à l’établissement d’un
Le CESE en dix questions
Comment les membres du Comité sont-ils nommés?
Qu’est-ce que le Comité économique etsocial européen (CESE)?
Les membres du CESE, portent le titre de «Conseillers». Ils sont nommés, pour quatre ans, par le Conseil des Ministres de l’Union européenne, à partir des désignations présentées par les Étatsmembres, elles-mêmes établies sur base de propositions faites par les organisations de la sociétécivile représentatives au niveau national.
Leur mandat est renouvelable.
Le CESE est une assemblée consultative créée par les Traités de Rome en 1957.
Constitué de représentants desdiverses composantes à caractère économique et social dela société civile organisée, le Comité a pour missionfondamentale d’assurer une fonction de conseil auprèsdes trois grandes institutions (Parlement européen, Conseilde l’Union européenne et Commission européenne).
Les Conseillers continuent généralement d’exercer leur activité professionnelle dans leur paysd’origine et ne se rendent à Bruxelles que pour exercer leur mandat.
Ils ne sont pas rémunérés pourleur activité, mais perçoivent des indemnités de déplacement et de réunion, dont le montant estfixé par le Conseil.
– Enfin, étant donné l’origine de ses membres, le CESE est le réceptacle des interrogations et dessouhaits des organisations de la société civile organiséesur tout ce qui touche à laconstruction européenne.
Il est aussi un relais d’information essentiel pour ces mêmesorganisations.
Comment le Comité fonctionne-t-il?
Le CESE est composé de six sections spécialiséesqui couvrent un très large éventail decompétences communautaires:
Les 317 Conseillers appartiennent à des organisations nationales représentatives de la société civileorganisée de l’Union européenne.
Ils apportent dans l’exercice de leur fonction l’expertise qui ajustifié leur nomination.
Le CESE permet aux représentants des organisations économiques,sociales, socioprofessionnelles et civiques d’être partie intégrante du processus de formation despolitiques et des décisions au niveau de l’Union européenne.
Le Comité est obligatoirement consulté dans les casprévus par les Traités, ainsi que dans tous les cas où cesinstitutions le jugent opportun.
Il peut également êtresaisi à titre exploratoire par l’une ou l’autre institution ouprendre lui-même l’initiative d’émettre des avis (15 %environ de ses avis sont d’initiative).
Le Comité adopte enmoyenne 150 avis par an sur les thèmes les plus variésconcernant la construction européenne.
Il participedoncactivement au processus de formation des politiqueset de préparation des décisions communautaires.
– Union économique et monétaire, cohésion économique et sociale (ECO);– Marché unique, production et consommation (INT);– Transport, énergie, infrastructures et société de l’information (TEN);– Emploi, affaires sociales et citoyenneté (SOC);– Agriculture, développement rural et environnement (NAT);– Relations extérieures (REX).
De plus le CESE a récemment mis en place un «Groupe de liaison» avec certains réseaux européensde la société civile afin de nouer avec eux un dialogue structuré.
Il est, par conséquent, un garant d’un modèlepluraliste qui renforce la légitimité du processus décisionnel et répond aux exigences d’unegouvernance européenne moderne.
Ce faisant, il s’affirme comme un pont unique en son genreentre l’Europe et ses citoyens.
Ainsi, grâce au CESE, la construction européenne n’est pas seulement l’œuvre des institutionseuropéennes et des hommes politiques.
Quel est l’impact des travaux du Comité?
Les avis du Comité sont préparés par des rapporteurs assistés généralement par un groupe d’étudedont les membres sont choisis au sein des trois Groupes en tenant compte de leur compétence àl’égard du sujet abordé et de la nécessité d’assurer un certain équilibre géographique.
La taille deces groupes d’étude varie de 3 à 18 membres suivant l’importance du sujet traité.
Les rapporteurspeuvent se faire assister par des experts extérieurs.
Quelle est la composition du Comité?
Après discussion approfondie en groupe d’étude, puis en section, les avis sont adoptés à la majoritésimple lors des Sessions plénières (9 par an).
Dès leur adoption, les avis sont transmis à la Commission, au Conseil et au Parlement européen et publiés au Journal officiel de l’Unioneuropéenne.
Ils sont disponibles sur le site Internet du CESE (http://www.esc.eu.int/) ettéléchargeables.
La composition du Comité n’est pas statique; elle évolue à chaque renouvellement quadriennal afinde refléter au mieux l’évolution de la société civile organisée dans chacun des États membres.
Quelle est la valeur ajoutée du Comité?
Le dernier renouvellement du CESE, pour une période de quatre ans, a eu lieu au mois d’octobre2002 (40 % des membres ont été renouvelés à cette occasion).
La contribution du Comité à l’intégration européenne est de trois ordres:
Jusqu’au mois de septembre 2006, la présidence du Comité sera assurée par Mme SIGMUND.
- D’une part, les Conseillers rassemblent une forte expertise.
Ce sont des hommes et femmes «deterrain», ancrés dans la vie économique et sociale de leur pays.
Cette capacité d’expertise des
Les avis exploratoires, quant à eux, permettent aux différentes composantes de la société civileorganisée représentées en son sein et à un stade précoce, d’exprimer les attentes, préoccupationset demandes des acteurs du terrain dans le cadre de la recherche de convergences entre desopinions parfois diamétralement opposées.
Le Secrétariat du Comité est dirigé par M. Patrick VENTURINI, Secrétaire général.
Le CESE en dix questions
Le CESE en dix questions
Le CESE en dix questions
Comité économique et social européen
Programme de la présidente 2004-2006
Crédits photos:Détrois, Art & Build, page 13;Communautés européennes, pages 7 à 15;Godeliene Vandamme, couverture, pages 1, 5. De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Communautés européennes, 2005Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Dé s et priorités ........................................................................................................................7
Les priorités propres du CESE: valeurs et objectifs de l’Europe .............................................10
Relations avec les autres institutions et partenaires ...............................................................12
Nos pierres pour bâtir l’avenir de l’Europe .............................................................................14
Programme de la présidente — 2004-2006
Anne-Marie Sigmund Présidente du Comité économique et social européen2004-2006
Anne-Marie Sigmund a été élue présidente du Comité économique et social européen (CESE) le 27 octobre 2004.
Elle a dé ni les priorités de son mandat 2004-2006 dans son programme de travail, qu’elle a présenté lors de la session plénière du CESE du 15 décembre 2004.
La période 2004-2006 est importante pour le Comité économique et social européen: l’élargissement et son déménagement dans un nouveau bâtiment au cœur du quartier européen ont marqué un tournant, mais c’est surtout l’Union européenne élargie tout entière qui se trouve dans une phase cruciale: elle doit maintenant prendre des décisions qui in uenceront son avenir et la vie quotidienne de ses citoyens.
Compte tenu de ces considérations, le Comité devra répondre à plusieurs dé s et priorités externes.
Le CESE dé nit en outre ses propres priorités, liées aux valeurs et aux objectifs de l’Europe, et continuera à entretenir et à développer le dialogue avec ses partenaires dans toute l’Union européenne et au-delà.
Programme de la présidente — 2004-2006
Le programme de travail de la présidente xe dès lors plusieurs grands objectifs à atteindre pour 2006, à savoir:
• le Comité augmentera sa crédibilité grâce à la sélectivité de ses travaux et à ses avis et analyses à caractère prospectif;
• il deviendra un acteur clé de la campagne «Communiquer l’Europe»;
• sa visibilité vis-à-vis de l’extérieur sera améliorée grâce à une action correspondante auprès du grand public et à une valorisation du rôle de ses membres;
• il s’engagera à conférer une transparence maximale à ses travaux, en ce sens que ses stratégies et mesures tactiques seront clairement identifiables et compréhensibles;
• le statut des membres sera explicité sous une forme qui soit à la hauteur de leur valeur et souligne leur responsabilité politique;
• grâce à toutes ces initiatives, le Comité accroîtra son degré de notoriété, sa popularité et son ascendant;
• en tant que partenaire institutionnel du dialogue civil, il obtiendra le rôle qui lui revient et parviendra à l’assumer pleinement dans le cadre de processus et de structures dé nis de manière consensuelle;
Programme de la présidente — 2004-2006
Défi s et priorités
Certains des points saillants des activités du Comité seront déterminés par l’extérieur, étant donné que les nouveaux dé s qui se posent à l’Union européenne in uenceront également le programme du CESE.
Un «programme de redressement» pour la stratégie de Lisbonne partient donc au Comité, œuvrant de concert sur ce point avec les partenaires sociaux et les organisations non gouvernementales (ONG) compétentes au niveau européen, de relever le défide présenter et de concrétiser un «programme de redressement» pour la stratégie.
«Communiquer l’Europe»: un projet inscrit dans la durée
La stratégie de Lisbonne constituera à plusieurs égards un axe majeur des activités du CESE au cours des deux prochaines années.
Le «triptyque de Lisbonne», qui s’articule autour de trois volets — économique, social et environnemental — et met l’accent sur le développement durable, offre une vision très concrète de l’avenir de la société européenne.
Son orientation fondée sur la connaissance lui confère une dynamique supplémentaire.
Si, pour l’heure, les résultats de la stratégie de Lisbonne ne sont pas à la hauteur des ambitions af-fi fichées, c’est essentiellement parce qu’un aspect fondamental a jusqu’à présent été manifestement négligé, à savoir la diffusion auprès des acteurs concernés du contenu de ce concept et l’implication de la société civile par la participation de ses institutions et organisations représentatives. Il ap-
De larges pans de la société européenne ont le sentiment de ne pas participer aux processus décisionnels de l’Union européenne — alors que ceuxci marquent de plus en plus leur vie quotidienne —, tant et si bien qu’ils s’en désintéressent.
Le Comité, assumant pleinement sa vocation de partenaire institutionnel de la société civile organisée, se doit de contribuer au travail d’information et de mobilisation du public.
Cette tâche consistant à mieux communiquer avec le citoyen européen est également considérée comme prioritaire par les autres institutions de l’Union.
La stratégie de Lisbonne: allier la croissance économique à un environnement sain et une Europe sociale, luttant par exemple contre l’exclusion sociale.
Programme de la présidente — 2004-2006
Défi nir des priorités: les perspectives financières détermineront les dépenses futures de l’UE.
Le traité établissant une Constitution pour l’Europe est actuellement en cours de ratification dans les États membres.
Il est essentiel d’informer le public des enjeux. Le résultat des processus de ratifi ca-tion, qu’ils se déroulent par voie parlementaire ou référendaire, déterminera si l’Europe de demain sera plus efficace, plus transparente et plus démocratique ou si elle devra se contenter d’une base juridique qui ne répond pas à la portée de son élargissement.
culier. Le CESE peut également s’engager dans des partenariats transfrontaliers, auxquels participent aussi les conseils économiques et sociaux nationaux.
Le Comité contribuera donc grandement à «communiquer l’Europe».
Construire l’avenir: les finances de l’UE
La Constitution devrait avant tout offrir l’occasion de lancer une stratégie de communication — «Communiquer l’Europe» —, mais l’information du citoyen européen sur la Constitution n’est que la première étape de la réalisation d’un objectif à plus long terme.
Cette stratégie de communication devra être poursuivie après les processus de ratifi ca-tion.
«Communiquer l’Europe» est un projet inscrit dans la durée.
Dans ce contexte, les membres du CESE constituent une ressource importante, car ils bénéficient d’un contact direct avec la société civile dans les vingtcinq États membres.
Le thème de l’Europe ne peut être correctement véhiculé qu’au sein d’un environnement familier au citoyen.
En outre, les 300 organisations nationales représentées au CESE offrent, avec leurs réseaux, une large base pour mener des initiatives visant certains groupes en parti-
L’Union devra bientôt prendre une décision à propos du cadre financier — ce que l’on appelle les «perspectives financières» — pour la période 2007-2013.
Cette décision sur le budget de l’UE et ses ressources propres aura une influence déterminante sur un large éventail de domaines, allant de la politique de cohésion à la politique agricole commune.
Cet ensemble de mesures possède une dynamique politique considérable et, indéniablement, marquera pour longtemps les populations des différentes régions.
Le Comité est par consé-
Sigmund débattant de l’Europe lors d’une manifestation organisée par le CESE.
Programme de la présidente — 2004-2006
quent tout particulièrement sollicité pour dégager une opinion et informer les citoyens au niveau européen.
La place de l’Europe dans le monde
Le CESE doit également mener des actions et garantir sa visibilité au-delà des voisins directs de l’UE.
L’Union élargie devra se consacrer avec une détermination plus forte encore qu’à l’heure actuelle à son positionnement politique et économique au niveau international.
Ainsi, la société civile devra être étroitement associée aux questions à l’ordre du jour de l’Organisation mondiale du commerce.
Il s’agit ici prioritairement d’assurer un suivi des négociations en réseau avec les conseils économiques et sociaux et les autres partenaires de la société civile du reste du monde.
L’Europe est également confrontée à de nouveaux défi s au-delà de ses frontières.
Une autre vague de pays candidats se préparent à adhérer à l’Union européenne.
Les conseillers du CESE issus des dix nouveaux États membres ont encore fraîchement en mémoire leur participation à ce dialogue en tant que partenaires «extérieurs».
Ils sont dès lors particulièrement à même d’évaluer les besoins en termes d’information et d’élaborer les données diffusées par le CESE.
La mise en place et le renforcement de partenariats avec l’Association internationale des conseils économiques et sociaux et institutions similaires (Aicesis) et avec des organisations telles que le Conseil économique et social (Ecosoc) des Nations unies, l’Organisation de coopération et de développement économiques (OCDE), l’Organisation internationale du travail (OIT), le Conseil de l’Europe ou encore l’Organisation pour la sécurité et la coopération en Europe (OSCE) constituent de nouveaux espaces de coopération internationale.
À la suite de l’élargissement, l’Union européenne se retrouve avec de nouveaux voisins.
Le Comité a le devoir d’apporter sa contribution à la mise en place et au renforcement de la société civile organisée des «nouveaux voisins» de l’Union.
Cela s’applique à nos voisins de l’Est, mais également à ceux du Sud.
À l’occasion du prochain sommet euroméditerranéen, le CESE a l’intention de présenter une contribution thématique substantielle concernant l’intégration de la société civile.
Les contacts avec les représentants de la société civile des Balkans doivent en outre être renforcés, et un groupe de travail a d’ailleurs été institué à cette fin. fin.
Les réussites telles que la table ronde UE-Inde doivent devenir un modèle pour d’autres régions, par exemple la Chine.
Le CESE continuera aussi à promouvoir activement le rôle de la société civile en Amérique latine.
Programme de la présidente — 2004-2006
Les priorités propres du CESE: valeurs et objectifs de l’Europe
Il conviendrait aussi que le Comité dé nisse ses propres priorités, en rapport avec les valeurs et les objectifs de l’Europe.
Le dialogue concernant les valeurs et l’existence régie par des valeurs partagées constitue un processus culturel majeur, pouvant contribuer à forger une identité au niveau européen.
Le débat sur l’avenir de l’Europe et sur l’identité européenne pourrait être le dénominateur commun.
La société civile organisée fournit une clé pour aborder la recherche de cette identité.
Toutefois, comme l’explique Jürgen Habermas, ce processus ne peut aboutir que s’il est porté par une société civile européenne active et s’inscrit dans un espace public européen.
Il se trouve certes des acteurs européens de la société civile qui font preuve d’engagement et développent une action constructive, mais il n’existe pas — encore — d’opinion publique européenne.
Le CESE devra plus que jamais démontrer qu’il assume cette fonction de «pont avec la société civile», ainsi qu’il se conçoit.
Dans le même temps, il a cependant aussi vocation à apporter une contribution substantielle à la promotion et à la structuration du dialogue civil européen, notamment par le biais du groupe de liaison avec la société civile organisée européenne, créé récemment.
Les citoyens informés peuvent jouer un rôle actif dans la société civile européenne.
Le «modèle économique et social européen» et son avenir sont au centre d’un grand débat.
Une question se pose: comment se défi nit ce modèle?
Le Comité, dans toute une série d’avis, a déjà apporté des éléments de réponse.
Le défi majeur à cet égard peut s’énoncer comme suit: comment préserver et renforcer un modèle européen de so-
La Constitution prévoit un dialogue civil au niveau européen.
Au modèle traditionnel de la démocratie représentative est ainsi adjoint celui de la démocratie participative, notamment grâce au droit d’initiative du grand public au niveau européen.
La société civile organisée est désormais appelée à accomplir cette prescription de droit et à en faire une réalité vécue.
Programme de la présidente — 2004-2006
Durabilité: un pacte entre les générations et les différentes régions du monde.
La culture comme leitmotiv pour le CESE ciété dans le contexte mondial?
Le modèle européen de société devra faire ses preuves et se développer face à la mondialisation.
Durabilité: un pacte entre générations et régions du monde
La dimension culturelle de l’Europe devrait compter parmi les grandes priorités des travaux du CESE.
On ne parviendra jamais à métamorphoser les citoyens de l’Europe en Européens à coup d’arguments rationnels — c’est sous l’angle de l’émotionnel qu’il faut les toucher; il conviendra de susciter en eux une volonté de contribuer activement à ce processus, dont ils devront être à même de ressentir personnellement l’intérêt.
La participation à la culture, dans toutes ses déclinaisons, est créatrice de contenus sociaux et constitue en ce sens un facteur essentiel de cohésion sociale.
La culture, au sens de valeurs et de croyances communes, apparaît dès lors comme le fil rouge approprié pour les multiples activités menées par le CESE.
La durabilité est un élément important de la stratégie de Lisbonne, mais le principe de durabilité couvre un domaine bien plus vaste.
Il vise à préserver les ressources mondiales d’aujourd’hui pour l’humanité de demain.
Il s’agit donc d’un contrat passé entre les générations pour un engagement d’équité mutuelle.
Le principe de durabilité représente dans le même temps un pacte de solidarité entre les peuples et les cultures de notre planète.
Le CESE a apporté la preuve de son expertise en la matière, et cela de manière transversale dans l’ensemble de ses sections spécialisées.
Réunir les Européens: la culture occupe une place essentielle dans la formation d’une identité européenne.
Programme de la présidente — 2004-2006
Relations avec les autres institutions et partenaires
Pour pouvoir se montrer à la hauteur des dé s qui lui sont posés, le CESE doit entretenir d’étroites relations de travail avec ses partenaires.
Le CESE entretient également des liens étroits en dehors des institutions européennes.
Le Comité collabore étroitement avec le réseau des conseils économiques et sociaux nationaux, par exemple en ce qui concerne la promotion de la stratégie de Lisbonne et l’initiative «Communiquer l’Europe».
Le CESE a aussi commencé à intensifier le dialogue avec les partenaires sociaux européens.
Les possibilités de coopération existent, même s’il conviendrait d’établir une distinction claire entre le dialogue social et le dialogue civil.
Le CESE conduit un dialogue suivi avec les principaux acteurs des institutions européennes.
Il convient de promouvoir un rôle d’anticipation pour le Comité, grâce à des avis exploratoires et à une implication précoce dans le programme de travail interinstitutionnel.
Les travaux relatifs au renouvellement de l’accord de coopération avec la Commission progressent rapidement; cette nouvelle convention approfondira encore les relations de travail avec la Commission et renforcera les contacts interinstitutionnels.
Des entretiens avec les présidents des groupes politiques et d’autres acteurs importants auront lieu régulièrement.
Le CESE coopérera de manière pragmatique avec le Conseil, pour des thématiques spécifiques.
Il est clair que les contacts réguliers avec les différentes présidences portent leurs fruits, comme l’indique le nombre croissant de demandes d’avis exploratoires adressées au Comité.
Au niveau communautaire, la société civile est représentée dans de nombreux domaines essentiels par des organisations et des réseaux qualifiés.
Plusieurs de ces groupements jouissent d’une grande expérience politique, d’une expertise considérable et, parfois, d’excellents contacts avec les décideurs politiques.
Ici aussi, il est essentiel de trouver des formes pragmatiques de coopération.
Un dialogue suivi avec les autres institutions: Anne-Marie Sigmund et José Manuel Barroso, président de la Commission, lors de sa première visite au CESE en février 2005.
Transmettre le message de la société civile à la présidence de l’UE: le président du Conseil, Jean-Claude Juncker, avec Anne-Marie Sigmund et d’autres participants lors d’une conférence majeure du Comité sur la stratégie de Lisbonne, en janvier 2005.
Programme de la présidente — 2004-2006
Défi s internes restants pourront alors être abordés plus en profondeur.
Le Comité a subi quelques profonds changements.
Son déménagement dans un nouveau bâtiment et l’élargissement ont eu une incidence à divers niveaux.
Certaines améliorations des méthodes de travail internes s’imposent.
L’accroissement du nombre de membres, qui a été porté à 317, représente un saut non seulement quantitatif mais aussi qualitatif, nécessitant davantage d’autodiscipline.
La session plénière, qui constitue la plate-forme la plus large du Comité et son instance suprême, doit coller davantage au débat d’actualité dans les autres institutions, voire l’influencer. uencer.
Un autre domaine dans lequel le Comité pourrait apporter une valeur ajoutée au processus législatif de l’UE est l’évaluation d’impact des propositions de la Commission et le suivi de la mise en œuvre de la législation.
Le nouveau siège du CESE au cœur du quartier européen à Bruxelles.
Le Comité a défi ni des règles visant à améliorer les méthodes de travail et a élaboré des critères spéci-fi fiques pour les avis d’initiatives.
Ces règles doivent être rigoureusement appliquées, notamment en ce qui concerne la longueur maximale des avis.
L’élargissement de l’Union représente également un défi pour les structures de travail du Comité.
Il est essentiel que le Comité fasse preuve d’une plus grande sélectivité dans ses travaux.
Le CESE devrait se concentrer davantage sur ses domaines prioritaires.
Un resserrement de l’éventail des thématiques n’implique toutefois pas une diminution de la quantité de travail, car les thèmes prioritaires
Programme de la présidente — 2004-2006
Nos pierres pour bâtir l’avenir de l’Europe four culturel européen.
Tous ces éléments — nos priorités, nos relations extérieures et nos méthodes de travail internes — sont interdépendants: le CESE parviendra à être visible et influent s’il se montre tout à la fois efficace et représentatif, mais aussi et surtout s’il traite de thèmes qui concernent et touchent directement la société civile organisée en Europe.
Les priorités thématiques abordées recèlent pareilles potentialités, car elles sont tournées vers l’avenir.
Chacune des priorités du Comité, qu’elles viennent de l’extérieur ou qu’elles aient été fixées par le Comité lui-même, a une chose en commun avec les autres: elles sont tournées vers l’avenir et influenceront la vie des citoyens européens.
Le grand débat sur cet avenir ne fait que commencer, avec la Constitution.
Toutes ces thématiques doivent être envisagées en relation avec les valeurs communes qui sont à la base de l’identité européenne.
Comme l’a dit Joseph Roth, écrivain autrichien et citoyen du monde à son corps défendant: «Il existe toujours, même aujourd’hui, un désir, une nostalgie de solidarité européenne, de solidarité de la culture européenne.»
L’avenir de l’Europe.
Ce propos de 1934 dégageait une saveur pessimiste — qui se justifiait amplement à l’époque.
Sept décennies plus tard, il garde toute sa pertinence mais, en jetant un regard rétrospectif sur l’œuvre accomplie jusqu’ici pour l’unification européenne, il est fondé de lui prêter résolument une tonalité optimiste, tant cette aspiration à une solidarité européenne nous a fait progresser.
Grâce à son travail, le CESE peut — et veut — apporter une contribution de choix au franchissement des prochaines étapes.
D’une présidence à l’autre: Anne-Marie Sigmund prend le relais de Roger Briesch en octobre 2004.
La conférence biennale du CESE, qui constitue déjà un rendez-vous traditionnel traitant un thème de prospective, sera donc consacrée à l’enseigne globale «des valeurs européennes, de la société européenne et de l’identité européenne», l’objectif étant d’effectuer un tour d’horizon véritablement complet du débat concernant l’avenir.
Pour préparer cette conférence, le CESE organisera un colloque sur chacun des domaines prioritaires susmentionnés, en collaboration avec des partenaires extérieurs, dont des acteurs du monde académique.
Les conclusions de ces rencontres devraient ensuite être consignées dans une série de publications que la conférence finale pourrait alors utilisercomme point de référence pour débattre de l’avenir de l’Europe.
Le Comité lancera également un «prix de la société civile», récompensant des presta-tions exceptionnelles en faveur de la société civile.
Enfin et surtout, le nouveau siège du CESE offre aussi l’environnement idéal pour servir de carre-
Programme de la présidente — 2004-2006
Une nouvelle présidente: Anne-Marie Sigmund à l’annonce du résultat du vote.
Née à Bratislava le 11 août 1941, Anne-Marie Sigmund étudie à l’université de Vienne (1959-1963), où elle obtient un doctorat en droit en 1963.
Elle devient secrétaire générale du Comité fédéral autrichien des professions libérales en 1979 et assume cette fonction jusqu’en 2001; elle est ensuite nommée à son poste actuel de responsable des affaires européennes.
Après un stage juridique dans un tribunal, elle pratique le droit dans plusieurs cabinets juridiques de 1964 à 1970 et se spécialise dans les matières civiles.
Elle publie à cette époque plusieurs monographies juridiques et sociologiques, et notamment Les femmes dans le système judiciaire autrichien (1965).
Lors de la phase préparatoire de l’adhésion autrichienne à l’Union européenne, elle est consultante pour le gouvernement autrichien dans le cadre du groupe de travail interministériel pour l’intégration européenne.
Après la publication de sa monographie Le rôle et la responsabilité des professions libérales autrichiennes dans le processus d’élargissement de l’UE (1992), elle participe de manière particulièrement active aux campagnes d’information en vue du référendum sur l’adhésion.
Passant du droit aux affaires, elle est nommée directrice d’une agence de publicité et de relations publiques en 1970.
En 1974, elle crée sa propre agence de relations publiques et de communication, qu’elle dirige jusqu’en 1991.
Pendant cette période, elle est responsable d’une longue série de spots publicitaires télévisés, très populaires, pour un fabricant de chaussures.
Cette série, à laquelle participent des artistes contemporains renommés, reçoit en 1975 le prix autrichien de la meilleure publicité.
Elle préside le groupe III de 1998 à 2004 et est élue présidente du Comité économique et social européen le 27 octobre 2004.
Sigmund est chevalier de la Légion d’hon- neur et titulaire de la médaille d’Or d’honneur de la République d’Autriche.
Cette période de sa vie professionnelle est également marquée par plusieurs publications dans le domaine des relations publiques, notamment L’art dans la publicité (1971) et L’éthique dans la publicité (1979).
De 1970 à 1982, elle est membre du conseil d’administration du Conseil autrichien d’éthique de la publicité.
Elle est mariée à un journaliste de télévision autrichien (à la retraite), spécialisé dans les affaires culturelles.
À cette époque, elle participe de plus en plus aux activités d’organes représentatifs des professions libérales, s’intéressant aux questions de politique générale concernant ce secteur.
S’ensuit une série de publications, notamment Privatisation et professions libérales (1980), Quelle liberté pour les professions libérales? (1983) et Les professions libérales dans la zone de tension entre le citoyen et l’État (1985).
Ses violons d’Ingres sont la musique et la nature.
De son appartement situé en banlieue viennoise, elle jouit d’une vue directe sur les vignobles, où elle fait de longues promenades avec son chien.
Programme de la présidente — 2004-2006
Les principales approches théoriques liées au concept de l'économie sociale
Les composantes de l'économie sociale
Exemples d'entreprises et d’organisations de l’économie sociale
La législation sur les acteurs de l'économie sociale dans l'Union européenne
10Les politiques publiques des pays de l'Union européenneen matière d'économie sociale
INTRODUCTION pératives, mutualités et fondations (CEPCMAF), le Centre européen des fondations(EFC), la Confédération des coopératives italiennes (Confcooperative),la Ligue nationaledes coopératives et mutuelles d'Italie (Legacoop) et la Confédération espagnole des entreprises d'économie sociale (CEPES).
Le présent document constitue un résumé durapport que le Centre international de recherches et d'information sur l'économie publique, sociale et coopérative (CIRIEC) a étéchargé d'élaborer par le Comité économiqueet social européen (CESE) et qui consiste enune analyse conceptuelle et comparative de lasituation de l'économie sociale dans l'Unioneuropéenne (UE) et ses 25 États membres.Le rapport ayant été finalisé en 2006, il n'yest pas tenu compte des deux pays qui ontadhéré à l'Union européenne le 1erjanvier2007, la Bulgarie et la Roumanie.
Le rapport a été dirigé et rédigé par les soinsdes professeurs Rafael Chaves et José Luis Monzón , du CIRIEC,assistés par un comitéd'experts formé des professeurs D. Demoustier (France), L. Frobel (Suède) et R. Spear(Royaume-Uni).
S'agissant de cerner le concept d'économiesociale, l'étude a pris pour base le Manuel dela Commission européenne sur les comptessatellites des coopératives et mutuelles, ainsique les formulations élaborées par les instances représentatives de l'économie socialeeuropéenne, et s'est donné pour visée de dégager un large consensus politique et scientifique.
Pour son élaboration, ils ont bénéficié de lacollaboration de spécialistes du secteur renommés et reconnus ,issus des organisationsreprésentatives des différentes branches del'économie sociale: Coopératives Europe,l'Association internationale de la mutualité(AIM), l'Association internationale des sociétés d'assurance mutuelle (AISAM), la Conférence européenne permanente des coo-
Pour réaliser l'analyse comparative, pays parpays, de la situation actuelle de l'économie sociale, le CIRIEC a établi un réseau de correspondants, qui se composait initialementde 52 experts de 26 pays de l'UE (universitaires, experts d'un secteur déterminé ethauts fonctionnaires).
L’ÉVOLUTION DU CONCEPTDE L’ÉCONOMIE SOCIALE
Les associations populaires et lescoopératives, à l'origine historiquede l'économie sociale
Les mutuelles de santé et d'assistance sociale aident et couvrent plus de 120 millionsde personnes, tandis que celles d'assurancedétiennent une part de marché de 23,7%.
Historiquement parlant, l'économie socialeapparaît liée, en tant qu'activité, aux associations populaires et coopératives, qui enconstituent l'épine dorsale.
Le système devaleurs et lignes de conduite du mouvementassociatif populaire, tel qu'il s'est cristallisédans le coopératisme historique ont également servi à articuler le concept moderned'économie sociale, structuré autour descoopératives, mutuelles, associations et autres fondations.
En2000, les fondations étaient plus de 75 000sur le territoire des Quinze et depuis 1980,leur nombre a connu une forte croissancedans l'UE des Vingt-cinq, y compris chez lesnouveaux États membres d'Europe centraleet orientale. Les volontaires actifs dans l'UEà vingt-cinq États membres représententplus de 5 millions d'équivalents temps plein.
Étendue et champ d'activité del'économie sociale d'aujourd'hui
Dans les vingt-cinq États membres de l'Unioneuropéenne de 2005, ce sont plus de 240 000coopératives qui déploient leur activité, avecune solide implantation au sein de tous les secteurs de l'activité économique et une importance toute particulière dans l'agriculture,l'intermédiation financière, le commerce de détail, le logement et, sous la forme des coopératives de travailleurs, dans l'industrie, laconstruction et les services.
Elles procurent unemploi direct à 3,7 millions de travailleurs etrassemblent 143 millions de coopérateurs.
En conclusion, on peut dire que rayonnantbien au-delà de son importance numérique,l'économie sociale a réussi non seulement àaffirmer, au cours de ces dernières décennies, sa capacité à contribuer efficacement àrésoudre les nouvelles problématiques sociales mais a également consolidé sa position d'institution indispensable pourgarantir la stabilité et la durabilité de lacroissance économique, adapter prestationset besoins, revaloriser l'activité économiqueau service des nécessités de la société,
AN S L'UNION EUROPÉENNE
AN S L'UNION EUROPÉENNE
Identité moderne et reconnaissanceinstitutionnelle de l'économiesociale
Ces principessont les suivants: du marché intérieur sans frontières".
Lamême année se déroulait à Paris, sous sonpatronage, la première Conférence européenne de l'économie sociale et une unité Économie sociale était créée au sein de la direction générale XXIII Politique d'entreprise, commerce, tourisme et économiesociale.
En 1990, 1992, 1993 et 1995, la Commission a soutenu les Conférences européennes de l'économie sociale qui se sontrespectivement tenues à Rome, Lisbonne,Bruxelles et Séville.
En 1997, le sommet européen extraordinaire de Luxembourg a reconnu le rôle que jouent les entreprisesd'économie sociale pour le développementéconomique et la création d'emploi et alancé l'action-pilote intitulée "Troisièmesystème et emploi", en lui assignant l'économie sociale comme terrain de référence.
• primauté de la personne et de l'objet social sur le capital,
• adhésion volontaire et ouverte,
• contrôle démocratique par les membres (àl'exception des fondations, qui en sont dépourvues),
• conciliation des intérêts des membres etusagers et de l'intérêt général,
Depuis 1990, un intergroupe "Économiesociale" est par ailleurs actif au sein du Parlement européen, lequel, en 2006, a invité la Commission à "respecter le pilier de l'économie sociale et à consacrer une communication à cette clé de voûte du modèle socialeuropéen".
• défense et application des principes de solidarité et de responsabilité,
Pour sa part, le Comité économique et social européen (CESE) a publié nombre derapports et d'avis sur la contribution que lesentreprises d'économie sociale apportentdans la concrétisation de différents objectifsdes politiques publiques.
Le pôle capitaliste peut quant à lui être associé à laquasi-totalité du secteur privé."
• affectation de la majeure partie des excédents à la réalisation d'objectifs qui favorisent le développement durable et vontdans le sens de l'intérêt des prestationspour les membres et de l'intérêt général.
Vers la reconnaissance de l'économiesociale dans les systèmes decomptabilité nationale
Une définition de l'économie socialeadaptée aux systèmes decomptabilité nationale
L'économie sociale a également su faire reconnaître son essor dans la sphère politiqueet juridique, au niveau tant national qu'européen.
À l'échelon communautaire, la Commission européenne a publié en 1989une communication intitulée "Les entreprises de l'économie sociale et la réalisation
Les systèmes de comptabilité nationale netraitent pas les entreprises et organisationsqui se rattachent à la notion d'économie sociale comme un secteur institutionnel
Cette définition est parfaitement cohérente avec l'approche conceptuelle de l'économie sociale contenue dans la Charte desprincipes de l'économie socialede la CEP-CMAF.
Reprenant la terminologie de lacomptabilité nationale, elle distingue deuxgrands soussecteurs de l'économie sociale:a) le sous-secteur du marché ou de l'entreprise et b) le sous-secteur des producteursnon marchands.
Ce classement est trèsutile pour permettre l'élaboration de statistiques fiables et la réalisation d'analysesde l'activité économique, conformémentaux systèmes de comptabilité nationale actuellement en vigueur.
Toutefois, d'unpoint de vue socio-économique, la perméabilité qui existe entre les deux soussecteurs semble évidente tout comme lesliens étroits entre le secteur marchand etnon marchand de l'économie sociale.Ceux-ci découlent d'une caractéristiquecommune à toutes les organisations, à savoir, qu'il s'agit d'entités de personnes qui
Voici la définition de travail que nous proposons de l'économie sociale:
L'ÉCONOMIE SOCIALE D
Conformément à la définition préalablement citée, les caractéristiques communes auxdeux soussecteurs sont les suivantes:
Lesentités d'autres degrés sont également organisées de manière démocratique. Lesmembres contrôlent à titre majoritaire ouexclusif le pouvoir de décision au sein del'organisation.
Constitué, dans une large majorité, d'associations et de fondations, ce sous-secteurpeut également inclure des entités dotéesd'une autre forme juridique.
3) elles ont une autonomie de décision, cequi signifie qu'elles sont pleinement capables de choisir et de révoquer leurs organes directeurs,ainsi que de contrôler etd'organiser l'ensemble de leurs activités;
5) bien qu’elles puissent répartir leurs bénéfices ou leurs excédents entre leurs membres utilisateurs, cette répartition n'estpas proportionnelle au capital ni aux cotisations qu'ils ont versées,mais à leur activité dans l’organisation;
Néanmoins, la définition de l'économie sociale que nous proposons ici, inclut également les entités bénévoles sans but lucratifoffrant des services non marchands aux familles, même si elles ne possèdent pas unestructure démocratique.
Cette approchepermet d'inclure dans l'économie sociale desentités très importantes du troisième secteurd'action sociale qui produisent des biens sociaux ou préférentiels et ont une indéniableutilité sociale.
Elle intervient sur des besoins sociaux,anciens et nouveaux, qui peuvent être satisfaits par les personnes concernées, par lacréation d'entreprises qui opèrent sur le marché (presque toutes les coopératives et mutuelles y puisent la plupart de leurs revenus),ou par la quasi-totalité des associations etfondations qui fournissent des services nonmarchands aux individus, ménages ou familles et tirent habituellement l'essentiel deleurs revenus de dons,de cotisations de leursmembres, de subventions, etc.
L'on ne peut ignorer que la diversité des ressources utilisées et des acteurs présents ausein des entités de l'économie sociale introduit différentes dynamiques de comporte-
6) elles exercent une activité économique deplein droit, afin de répondre aux besoinsde personnes, de ménages ou de familles;c'est d'ailleurs la raison pour laquelle l'ondit que les organisations de l'économiesociale sont des entités de personnes et nonde capitaux.
Elles travaillent avecle capital et d'autres ressources non monétaires,et non pas pour le capital;
Toutefois, cette économie sociale plurielle,qui s'affirme et se consolide au sein d'unesociété plurielle, ne constitue pas pour autant un amalgame dépourvu d'identité oude valeur interprétative.
7) Ce sont des organisations démocratiques. Hormis quelques entités bénévoles offrant des services non marchandsaux familles, les organisations de premierdegré de l'économie sociale appliquent,
Le sous-secteur marchand de l'économie sociale est constitué, fondamentalement, decoopératives et de mutuelles, de groupesd'entreprises sous le contrôle de coopératives, de mutuelles et d'entités de l'économiesociale, ainsi que d'entreprises sociales etd'autres entreprises similaires telles que lessociétés anonymes à participation ouvrièreen Espagne et certaines institutions sansbut lucratif au service des entreprises del'économie sociale.
LES PRINCIPALES APPROCHESTHÉORIQUES LIÉES AU CONCEPTDE L'ÉCONOMIE SOCIALE
Ces entités:
Ce sont habituellement despersonnes morales; sont privées: institutionnellement séparéesdes pouvoirs publics, même si elles peuventrecevoir des financements publics et compter au sein de leurs organes directeurs desagents de la fonction publique; sont autonomes: elles sont pleinement capables de contrôler leurs activités, de choisir etde révoquer leurs organes directeurs;
Le troisième secteur s'est profilé comme lepoint d'intersection de différents concepts,essentiellement celui de "secteur associatif"et d'"économie sociale".
Or, s'ils décrivent desréalités aux nombreux points communs, cesdeux concepts ne coïncident pas pour autant totalement.
En outre, les approchesthéoriques qui se sont développées à partirde ces concepts accordent différentes fonctions au troisième secteur dans les économies d'aujourd'hui.
L'approche de l'économie solidaire
Cette approche s'est développée en France etdans certains pays d'Amérique latine pendant
En dehors de la démarche de l'économie sociale, la principale approche théorique del'analyse du troisième secteur est d'origineanglo-saxonne; elle a produit, il y a trenteans, la littérature sur le secteur sans but lu-cratif(Nonprofit Sector) ou l'organisationsans but lucratif(Non-profit Organization,NPO).
En substance,on peut dire que cetteapproche n'englobe que les organisationsprivées qui, en vertu de leurs règles constitutives, ne peuvent pas redistribuer leurs bénéfices aux personnes qui les créent, lescontrôlent ou les financent.
L'ÉCONOMIE SOCIALE D
AN S L'UNION EUROPÉENNE tions sans but lucratif (OBNL; en anglais NPO, nonprofit organization), il y a lieu deremarquer que quatre des cinq critères retenus par la secondeapproche OBNL pourdélimiter le champ d'action du troisième secteur sont communs à l'approche de l'économie sociale.
Selon l'approche de l'économie sociale, les entités sans but lucratif n'ayant pas un fonctionnement démocratique sont exclues dutroisième secteur.
Par contre,les entités bénévoles sans but lucratif qui fournissent des services non marchands aux personnes ou auxfamilles à titre gratuit ou à des prix non significatifs sont, quant à elles, acceptées.
Ces institutions sans but lucratif justifient leur utilitésocialepar l'offre gratuite de biens et de services préférentiels de personnes ou de familles.
non lucratives au service des personnes etdes familles qui répondent au critère de nonlucrativité stipulé par l'approche OBNL età toutes les caractéristiques des organisationsde l'économie sociale définies dans ce rapport.
Toutefois, l'approche OBNL exclut dutroisième secteur les coopératives et les mutuelles, lesquelles constituent pourtant unnoyau déterminant de l'économie sociale, dufait que la plupart de ces entités redistribuent leurs excédents parmi leurs membres.
L'ÉCONOMIE SOCIALE D c) Le critère de service aux personnes b) Le critère démocratique
Or, il existe trois critères de délimitation dutroisième secteur, sur lesquels les deux approches présentent des différences évidentes.
a) Le critère de nonlucrativité le dernier quart du vingtième siècle.
Elle estfortement liée à l'importance croissante prisepar le troisième secteur en raison des nouveaux besoins sociaux de nombreux groupesexposés au risque d'exclusion sociale.
Leconcept d'économie solidaires'articule autourde trois pôles: le marché, l'État et un pôle deréciprocité correspondant à un échange nonmonétaire dans le domaine de la sociabilitéprimaire, identifiée, surtout, à l'associationnisme.
L'économie solidaire tente d'articulerles trois pôles du système.
Ainsi, les expériences concrètes qui y sont promues constituent des formes hybrides d'économies demarché non marchandes et non monétaires,dont les ressources proviennent aussi d'origines diverses: marchandes (vente de biens etfourniture de services), non marchandes(subventions publiques et dons) ou non monétaires (bénévolat).
L'approche de l'économie solidaire présented'importants éléments de convergence aveccelle de l'économie sociale.
D'ailleurs, l'onutilise aussi la formule d'économie sociale etsolidaire.En outre, d'un point de vue pratique, toutes les organisations faisant partiede l'économie solidaire s'inscrivent aussi,d'une manière non équivoque, dans l'économie sociale.
L'approche OBNL exclut du troisième secteur toutes les organisations qui redistribuent leurs bénéfices, sous quelquemodalité que ce soit, aux personnes ou entités qui les ont créées, qui les contrôlent oules financent.
En d'autres termes, les entitésdu troisième secteur doivent appliquer strictement le principe de non-redistributiondes bénéfices.
Conformément à l'approche OBNL, les organisations du troisième secteur sont non seulement privées de la possibilité de redistribuer leurs bénéfices mais nepeuvent pas non plus avoir de but lucratif:autrement dit, elles ne peuvent pas avoir étécréées dans le but principal de générer desbénéfices ni d'être financièrement rentables.
En effet, selonl'approche de l'économie sociale, le principalobjectif des organisations est de servir lespersonnes ou d'autres organisations appartenant à ce secteur.
Dans le cas des entités depremier degré,la plupart des bénéficiaires deleur activité sont des personnes physiques,des ménages ou des familles, en tant queconsommateurs, chefs d'entreprise, ou producteurs individuels.
Nombre de ces entitésn'admettent au titre de sociétaires que despersonnes physiques.Dans certains cas, ellespeuvent autoriser l'entrée de personnes morales de tout type mais, en toute occurrence,l'économie sociale place au centre de sespréoccupations l'être humain, qui est sa raison d'être, la finalité de son activité.
Étant donné leur importance, nous présentons ci-après les principales similitudes et différences entre les approches de l'économiesociale et des organisations sans but lucratif.
Similitudes et différences entre leconcept d'économie sociale etl'approche de l'organisation sans butlucratif
En ce qui concerne les similitudes, entre lesapproches d'économie sociale et d'organisa-
En revanche, selon l'approche de l'économiesociale, le critère de non-lucrativité,tel qu'exposé précédemment, ne constitue pas unecondition impérative pour les organisationsdu troisième secteur.
Bien sûr, l'approche del'économie sociale considère que de nombreuses organisations appliquant strictement ce critère de nonlucrativité font partieintégrante du troisième secteur: c'est le casd'un vaste ensemble d'associations, fondations, entreprises sociales et autres entités
En revanche, selon l'approche OBNL il n'ya aucun critère stipulant que l'objectif prioritaire est le service aux personnes.
Les entités sans but lucratif peuvent être crééespour fournir des services aux personnescomme aux sociétés qui les contrôlent ou lesfinancent.
Il peut même y avoir des entitéssans but lucratif de premier degré exclusivement constituées de sociétés de capitaux,
Une deuxième différence entre l'approche OBNL et l'approche de l'économie socialeconcerne l'application du critère démocra-tique.En effet, l'approche OBNL n'inclutpas le critère d'organisation démocratiquepour déterminer si une entité s'inscrit deplein droit dans le troisième secteur, critèrecaractéristique, en revanche, de l'approchede l'économie sociale.
Dès lors, de nombreuses et très importantes organisationssans but lucratif ne répondant pas au critèredémocratique relèvent, selon l'approche OBNL, du troisième secteur tandis qu'ellesen sont exclues selon l'approche de l'économie sociale.
En effet, de nombreuses organisations sans but lucratif relevant dusecteur des sociétés non financières et financières, qui vendent leurs services au prixdu marché, ne répondent pas au principe defonctionnement démocratique.
Parmi cesorganisations sans but lucratif qui font partie du troisième secteur selon l'approche OBNL et qui en sont exclues selon l'approche de l'économie sociale, il y a lieu deciter certains hôpitaux, universités, collèges,entités culturelles et artistiques et d'autresinstitutions qui ne remplissent pas le critèredémocratique et vendent leurs services surle marché, réunissant tous les critères établis par l'approche OBNL.
La réalité sociale et économique que désignel'expression "économie sociale" est très vasteet en nette expansion au sein de l'Union européenne.
Or cette expression, ainsi que saconception théorique ne signifie pas lamême chose dans tous les pays de l'Union etmême, dans certains cas, au sein d'un mêmepays, où elle coexiste avec d'autres appellations et conceptions proches.
Des recherches ont été menées selon la méthodologie utilisée pour l'étude "Les entreprises et organisations du troisième système.Un défi stratégique pour l'emploi"(CIRIEC,2000)1.
Elles visaient, en premier lieu, à évaluer le niveau de reconnaissance du conceptd'économie sociale dans trois domaines pertinents: administrations publiques, mondeacadémique et scientifique et secteur del'économie sociale de chaque pays, ainsi que,en deuxième lieu, à identifier et à évaluerd'autres concepts proches.
Les résultats permettent d'établir trois catégories de pays:
Les informations primaires proviennent d'un questionnaire semi ouvert adressé à nos correspondants,qui sont tous des témoins privilégiés ayant une connaissance approfondie du concept d'économie socialeet de la réalité de ce secteur dans leur pays respectif.
Le degré de reconnaissance a été divisé en troisniveaux relatifs dans les différents pays: (null
Belgique n u l l
En ce qui concerne les formes institutionnelles de l'économie sociale ou du conceptcorrespondant dans chaque pays, l'on aconstaté qu'ils sont très variables d'un paysà l'autre, même s'il existe un noyau communde formes proprement nationales,formé parles coopératives, les mutuelles, les associations et les fondations, dont les expertsconsidèrent qu'elles font partie intégrante del'économie sociale de leur pays.
Dans divers pays, certains composants duvaste concept d'économie sociale ne considèrent pas qu'ils font partie intégrante de cesecteur social, affirmant au contraire leurspécificité et prenant leur distance par rapport à lui. Tel est le cas des coopérativesdans des pays tels que l'Allemagne, le Royaume-Uni, la Lettonie et, pour une part,le Portugal.
Dans certains des nouveaux États membresde l'Union européenne, la pleine intégrationdes mutuelles à l'économie est moins reconnue.
Cet état de chose est imputable au faible degré de reconnaissance du conceptmême d'économie sociale et à l'absence destatut juridique accordé à ces formes institutionnelles dans les pays précités.
Outre ces quatre composantes structurelles,d'autres formes spécifiques sont citées, tellesque les entreprises sociales, les organisationscaritatives portugaises (misericordias), lesinstitutions de solidarité sociale privées por-tugaises(Instituições Particulares de Solidariedade Social), les agences dedéveloppement, les fondations commu -nautaires, les organisationscaritatives italiennes (Istituzioni di Pubblica Assistenza e Beneficenza), les sociétés anonymes à participation ouvrière en Espagne (Sociedades Laborales), les entreprises d'insertion, les
PLATES-FORMESET RÉSEAUXDE L'ÉCONOMIE SOCIALE EN EUROPE
Famille associative et d'organisations d'action sociale: CEDAG (associations d'intérêt général), EFC (fondations), Plate-formed'ONG sociales européennes, CEFEC (entreprises sociales, initiatives pour l'emploi etcoopératives sociales).
L'existence d'organisations solides représentatives de ce secteur est un indice que les entités elles-mêmes considèrent qu'ellesconstituent un domaine socio-économiquedistinct.
La plupart de ces entités représentatives européennes s'intègrent à leur tour dans la CEP-CMAF, Conférence européenne permanente des coopératives, des mutuelles,des associations et des fondations, qui est àce jour le principal partenaire de l'économiesociale européenne devant les institutionscommunautaires.
Dans les différents pays européens,les associations qui représentent les entreprises etles entités de l'économie sociale ont généralement été créées dans une perspective sectorielle.
Cette démarche a produit des entitésreprésentatives groupées par "familles":
Famille coopérative: EUROCOOP(consommateurs), ACME (assurances),CECODHAS (logement), CECOP (production et travail associé), COGECA(agriculture), GEBC (banque), UEPS(pharmacie).
À leur tour, ces entités représentatives sontintégrées dans une autre structure, de création récente: Coopératives Europe.
Famille mutualiste: AIM (mutuelles), ACME(assurances), AISAM (assurances mutuelles).
Dans certains pays, l'associationnisme représentatif a dépassé le niveau sectoriel,créant des structures intersectorielles avecdes références explicites à l'économie sociale.Tel est le cas de la CEPES (confédérationespagnole d'entreprises de l'économie sociale), du CEGES (Conseil des entreprises,groupements et employeurs de l’économiesociale, homologue français des organisations belges Vosec (flamande) et Concertes(wallonne), de la Plate-forme de l'économiesociale et solidaire du Luxembourg et de la Conférence permanente sur l'économie sociale de Pologne.
L'ÉCONOMIE SOCIALE DE L'UNION
EUROPÉENNE EN CHIFFRES2
États membres (7,0%) et de nations commeles Pays-Bas (10,7%), l'Irlande (10,6%) oula France (8,7%).
Vue dans une perspective macroéconomique, l'économie sociale européenne représente une réalité humaine etéconomique des plus consistante,puisqu'elle occupe plus de 11 millions depersonnes, soit 6,7% de la population salariée de l'Union européenne.
Dans les dix pays qui ont récemment adhéréà l'Union, les personnes employées dansl'économie sociale constituent 4,2% de lapopulation salariée, pourcentage inférieur àcelui de la moyenne des quinze "anciens"
Globalement, la catégorie des "associations,fondations et entités assimilées" (troisièmecolonne de chiffres) apparaît comme lacomposante majoritaire de l'économie sociale européenne.
En revanche, dans le casdes nouveaux États membres et de l'Italie,l'Espagne, la Finlande et la Suède, c'est la"famille" des coopératives qui forme le grosde l'économie sociale.
Les informations statistiques concernant l'économie sociale en Europe sont fondées sur des donnéessecondaires et se rapportent principalement à la période 2002-2003. Pour certains pays, en particulierles nouveaux États membres de l'Union européenne, elles doivent être traitées avec prudence, vul'inexistence d'éléments quantitatifs antérieurs à la présente étude.
Pays
Mutuelles
EXEMPLES D'ENTREPRISESET D’ORGANISATIONSDE L'ÉCONOMIE SOCIALE
AN S L'UNION EUROPÉENNE
L'ÉCONOMIE SOCIALE D socio-économique situé entre l'économieprivée capitaliste classique et l'économie publique.
Les cas énumérés ci-après ont été sélectionnés avec le concours des responsables nationaux de l'étude, pour illustrer à quel pointles pratiques de l'économie sociale se distinguent, à travers l'Europe, par leur hétérogénéité:
– Coopérative sociale Perspective: insertiondes personnes défavorisées dans le marché de l'emploi par la réalisation de céramiques d'art (www.prospettivacoop.it),
– Groupe Irizar, le deuxième constructeureuropéen d'autocars de luxe(www.irizar.com),
Belgique France Irlande Italie Portugal Espagne Suède Autriche Danemark Finlande Allemagne Grèce Luxembourg Pays-Bas Royaume-Uni Chypre République tchèque Estonie Hongrie Lettonie Lituanie Malte Pologne Slovaquie Slovénie TOTAL
Les données concernant les mutuelles se présentent sous une forme amalgamée avec celles descoopératives dans le cas de l'Italie et des associations dans celui du Portugal.
– Association des coopératives de crédit lituaniennes, organisation pour l'inclusion financière des personnes (www.lku.lt),
– Société coopérative agricole Dairygold: soutien aux agriculteurs (www.dairygold.ie),
– Anecoop: groupe coopératif agricolecombinant développement local et
– Mutuelle de soins de santé Benenden(www.benenden-healthcare.org.uk), agraire et innovation technologique(www.anecoop.com),
– Union estonienne des associations coopératives de logement, dont les appartementslogent plus de 100 000 personnes(www.ekyl.ee),
AN S L'UNION EUROPÉENNE
– COFAC, principale coopérative universitaire portugaise pour le développementdu savoir et du capital humain(www.ulusofona.pt),
– Artisans du Monde, la première association de commerce équitable pour le Tiers-Monde (www.artisansdumonde.org),
– Coopération et développement de Bonares:coopération public-privé au niveau local(www.bonares.es),
– Motivacio, fondation pour l'intégrationsociale des personnes handicapées(www.motivacio.hu), perspectives pour la société et souligné qu'ils'agit d'un secteur social porteur d'un stylede développement qui accorde la prioritéaux personnes.
– Fondation Cariplo, ressources pour aiderles institutions citoyennes et sociales àfournir un meilleur service à la communauté (www.fondazionecariplo.it),
– Coopérative des biens culturels d'Italie, "lepremier service à rendre à la culture estde créer de la culture"(www.consorziobeniculturali.it),
– Trångsviksbolaget AB, entreprise communautaire dans le Nord de la Suède(www.trangsviken.se),
– Société de logement Britannia: ladeuxième société britannique de créditau logement (www.britannia.co.uk),
– Vzajemna, assurance-maladie et soins desanté (www.vzajemna.si),
– Organisation nationale des aveugles espagnols (ONCE),intégration des personnes handicapées sur le marché dutravail et fourniture de services sociaux(www.once.es),
– MACIF, la principale mutualité française(www.macif.fr),
Le concept d'économie sociale est intimement lié aux notions de progrès et de cohésion sociale.
L'apport des coopératives, desmutuelles, associations, fondations et autresentreprises sociales à la société européenneva bien au-delà de la contribution, déjà desplus appréciables, qui doit être portée à leurcrédit si l'on s'en tient aux seuls résultats quepeut refléter le PIB, en termes strictementéconomiques.
– Association d'assistance mutuelle Flandria,accès à des services sanitaires complémentaires (www.flandria.pl).
– Groupe Tapiola, services d'assurance, debanque, d'épargne et d'investissement(www.tapiola.fi),
La cohésion sociale, l'emploi, la création et lapréservation du tissu social et économique,le développement de la démocratie, l'innovation sociale et le développement local sontles domaines qui suscitent le plus largeconsensus scientifique, social et politiquequand il s'agit de reconnaître la valeur ajoutée de l'économie sociale.
L'économie socialecontribue cependant aussi à assurer une distribution plus équitable des revenus et de larichesse, à créer et à offrir des services d'aidesociale (comme les services sociaux, de santéet de sécurité sociale), à garantir le développement durable, à approfondir la démocratisation, à impliquer la société et à accroîtrel'efficacité des politiques publiques.
Ce rôle régulateur estmanifeste à plusieurs niveaux: définitiond'activités socio-économiques, accessibilitédes services (géographique, sociale, financière et culturelle), capacité d'ajuster les services aux besoins et capacité de générer unecertaine stabilité dans un contexte marquépar des économies éminemment cycliques.L'on a également mis en évidence la capacitéde l'économie sociale à générer de nouvelles
Cohésion sociale:dans la mesure où elle complète et, surtout, précède l'action publiquedans sa lutte contre l'exclusion sociale, l'économie sociale a démontré une forte capacitéà accroître la cohésion sociale à deux niveaux.
En premier lieu, elle contribue à intégrer sur les plans social et professionnel,des personnes et des territoires qui sontclairement défavorisés; cette action est apparue d'une manière manifeste avec les as-
L'ÉCONOMIE SOCIALE D pas un hasard si la promotion de l'économiesociale relève de la compétence des ministères du travail et des affaires sociales desgouvernements européens.
AN S L'UNION EUROPÉENNE
AN S L'UNION EUROPÉENNE
cas échéant, trouver des réponses créativeset innovantes.Ainsi, au dix-neuvième siècle,les sociétés de secours mutuel et les mutuelles ont-elles joué un rôle pionnier en répondant aux besoins qui se sont fait jourdans la nouvelle société industrielle de couvrir les risques sanitaires de la classe ouvrière et ceux liés à la préservation de sesrevenus.
Elles ont apporté d'importantes innovations sociales et institutionnelles quiont joué un rôle de précurseur pour laconstruction des systèmes publics de sécurité sociale en Europe.
Les diverses manièresdont les entités précitées se sont associées àce processus se sont traduites par une pluralité de modèles de sécurité sociale.
Concrètement, l'économie sociale a contribué à créer de nouveaux emplois, à maintenir des postes de travail dans des secteursd'activité et des entreprises en crise ou menacées de fermeture, à améliorer le niveaude stabilité de l'emploi, à transférer des emplois de l'économie informelle vers l'économie officielle, à préserver des métiers (parexemple, l'artisanat), à défricher de nouvelles professions (par exemple, celle d'éducateur social) et à créer des voies d'insertionprofessionnelle pour les groupes particulièrement défavorisés, pris dans l'engrenage del'exclusion sociale.
L'on a également mis en évidence les vertusde l'économie sociale dans l'actuel contextede mondialisation, où les processus de délocalisation d'activités productives confrontent constamment les territoires à demultiples défis.
En effet, le mode particulierde contrôle et de décision de l'économie sociale, fondé sur le principe démocratique etsur la participation citoyenne,place les rênesdu processus économique sur la société civile du territoire concerné (face aux détenteurs du capital),d'où un ancrage plus solidedes entreprises et une autonomie accrue desterritoires pour définir leur propre modèlede développement.
Dans le domaine de l'innovation technologique aussi, en particulier, dans des contextesoù des systèmes sont développés en la matière en rapport avec l'économie sociale, celle-ci a également affiché des taux de réussitesupérieurs pour la création et la diffusion denouvelles connaissances et d'innovations impliqués dans la promotion de l'économie sociale, comme les administrations ayant laresponsabilité en la matière, les universités,les fédérations et le secteur de l'entreprise del'économie sociale.
Pourtant, l'innovation n'a pas reçu de financement équilibré de la part des administrations publiques et des institutions privées.L'on a donné la préférence au financementde l'innovation technologique, au détrimentd'autres formes d'innovation où l'économiesociale joue un rôle plus important.
Cette capacitéest étayée par des arguments qui se situentdans le fil des paramètres conceptuels quifondent de la théorie du développementéconomique formulée par Gunnar Myrdal,lauréat suédois du Prix Nobel: l'économiesociale promeut des processus de développement et d'accumulation au niveau local(spread effects) et minimise les effetsd'invo-lution (backwash effects): a) étant donné savéritable logique de distribution des profitset des excédents, elle est plus susceptible deréinvestir les bénéfices dans le territoire quiles génère; b) elle est capable de mobilisernon seulement les acteurs qui connaissentle mieux leur milieu et qui occupent la meilleure situation pour lancer les initiatives ap-
Innovation:la capacité d'innovation de l'économie sociale dans les différentes sphèresidentifiées par Schumpeter est tout aussiimportante (dimension de produit, de processus, de marché et d'organisation),en particulier dans les processus de mutation dela société européenne.
Grâce à son contactdirect avec ce secteur social, la société dispose d'une capacité particulière pour déceler de nouveaux besoins, les canaliser versles administrations publiques et les entreprises privées traditionnelles lucratives et, le
Emploi:c'est dans la réglementation desmultiples déséquilibres du marché que lavaleur ajoutée de l'économie sociale est laplus visible et explicite.
En effet, d'importants problèmes spécifiques en limitent le potentiel. Un problèmemajeur, sur le plan macroéconomique, estl'atomisation excessive du secteur et des initiatives, ainsi que leurs résistances innéesaux regroupements.
Un autre grand problème est la tendance structurelle à la dénaturation des entités de l'économie sociale ouleur transformation en entreprises traditionnelles à but lucratif, pour les entreprisesde l'économie sociale les mieux intégrées aumarché, ainsi que leur instrumentalisationvoire leur vassalisation (financière particulièrement) par les administrations publiqueslorsque leurs interlocuteurs habituels sontles pouvoirs publics.
AN S L'UNION EUROPÉENNE
L'ÉCONOMIE SOCIALE D pleinement son potentiel, l'économie socialedoit créer des mécanismes de résistancecontre la banalisation et mettre sur pied desmécanismes de développement durable nécessaires pour éviter d'être inféodée auxdeux autres secteurs et pour établir des alliances.
Contrairement à certaines prévisions,ce secteur n'a cependant pas subi de démantèlement à grande échelle.
La construction européenne:l'économie sociale n'a pas été étrangère au projet deconstruction européenne.
Pour atteindre le niveau de bienêtre et de progrès dontils jouissent, le modèle social et économiqueeuropéen des pays de "l'Ouest" de l'Unioneuropéenne a eu besoin de la contributionde l'économie sociale; cette dernière a eneffet joué un rôle d'équilibrage entre l'économique et le social, faisant office de médiateur entre les institutions publiques et lasociété civile, de régulateur des déséquilibres
Le développement de ce "troisième pilier"est donc dans l'intérêt des nouveaux Étatsmembres s'ils souhaitent adhérer au modèleeuropéen de développement et parvenir àune intégration rapide et appropriée au modèle social européen.
Les dispositions juridiques qui délimitentce cadre sanctionnent trois modes de reconnaissance du secteur: 1) la reconnaissance par les pouvoirs publics de l'identitéspécifique des organisations concernées, quiappellent un traitement particulier - à cetégard, l'ordre juridique entend les institutionnaliser avec un statut d'acteur privé -, 2)la reconnaissance de la capacité et de la liberté dont elles disposent d'œuvrer danstoute branche d'activité économique et sociale, 3) 7la reconnaissance de leur fonctiond'interlocutrices dans le processus d'élaboration et de mise en œuvre des différentespolitiques publiques, à l'égard desquelleselles sont conçues comme des intervenantsde codécision et de coexécution.
Explicitement reconnues par l'article 48 dutraité de Rome comme une forme d'entreprise spécifique, ainsi que dans le libellé des Constitutions de différents États, comme la Grèce, l'Italie, le Portugal et l'Espagne, lescoopératives disposent certes d'un encadrement réglementaire dans lequel elles peuventfonctionner et qui garantit les droits de leursmembres et des tiers mais il n'existe pas toujours, au niveau national, une loi spécifiquequi les régisse dans leur totalité.
Certainspays, par exemple le Danemark, la République tchèque ou le Royaume-Uni, sont eneffet dépourvus d'une loi générale sur lescoopératives, même s'il en existe pour telleou telle de leurs catégories, comme les coopératives de logement, dans le cas danois, oucelles de crédit, dans les deux autres payscités.
Ces situations contrastent avec la situation qui prévaut dans d'autres pays qui,tels l'Espagne, l'Italie ou la France, souffrentquant à eux d'une inflation législative dansce domaine, avec des lois distinctes pourchaque type de coopérative ou niveau degouvernement (national et régional).
En Europe, les différentes formes d'économie sociale ne jouissent pas toujours d'uneinstitutionnalisation adéquate sur les troisplans que l'on vient de décrire.
En ce qui concerne le premier, elles ne sont pastoutes reconnues au même degré dans le régime juridique des différents pays de l'Union.
Ce schéma se retrouve selon des modalitéssemblables en ce qui concerne les différencesdans les statuts juridiques appliqués aux diverses formes que revêt l'économie socialeen Europe.
Sur ce point, on peut identifiertrois groupes de pays: ceux du premier ont
L'ÉCONOMIE SOCIALE D veaux États membres de l'Union européenne revêt une portée particulière.
AN S L'UNION EUROPÉENNE
AN S L'UNION EUROPÉENNE pour caractéristiques de disposer d'une législation spécifique pour les diverses formesd'économie sociale; le deuxième rassembledes États où certaines dispositions concernant les entités d'économie sociale existent,mais dispersées à travers plusieurs lois lesréglementant; le dernier, enfin, est celui despays dépourvus de toute prescription gouvernant des formes d'économie sociale enparticulier.
frais induits par la nature particulière dessociétés d'économie sociale correspondent àl'internalisation des coûts sociaux qu'entraînent leurs procédures démocratiques deprise de décision, la manière dont elles affectent leurs surplus, les circuits de distribution et la nature des biens et servicesqu'elles produisent, qui sont fondamentalement d'intérêt social ou collectif, alors queles firmes privées classiques, à but lucratif,externalisent leurs charges privées.
L'ÉCONOMIE SOCIALE D et leurs excédents, en privilégiant les activités d'intérêt social ou général.
Au cours deces dernières années, cette législation a étérenforcée dans plusieurs pays, comme l'Espagne, avec l'adoption de la loi 43/2002 surle régime fiscal des organisations non lucratives, l'Italie, qui a adopté la loi 460/1997sur les organisations non lucratives d'utilitésociale (ONLUS), ou l'Allemagne, où le Code social (Sozialgesetzbuch) régit les groupements sans but lucratif.
En ce quiconcerne les coopératives, bon nombre depays qui possèdent un régime fiscal spécialn'ont pas étendu son application à l'ensemble des coopératives.
Ainsi, il ne vaut quepour les coopératives de crédit en Irlande oules coopératives agricoles en Grèce.
En Europe, le nouveau statut de la sociétécoopérative européenne favorise d'ores etdéjà la diffusion de cette forme d'économiesociale, non seulement parce qu'il donne auxcoopératives européennes de meilleurespossibilités de développer des activitéstransnationales mais aussi et surtout en cequ'il permet l'essor du secteur dans des paysqui ne lui avaient pas octroyé de statut spécifique - c'est le cas du Royaume-Uni -, oudans d'autres, par exemple les nouveaux États membres d'Europe centrale et orientale, où ces formes juridiques étaient enproie à un processus de perte de prestige auxyeux de la société, qui y voyait des vestigesde l'ancien régime.
Dans un même ordre d'idées, lorsqu'elle aretiré de son ordre du jour les propositionsvisant à créer un statut de la mutuelle européenne et de l'association européenne, la Commission européenne a donné un sérieux coup d'arrêt à l'ouverture de pluslarges perspectives de développement à cesformes d'économie sociale sur le Vieux Continent.
La spécificité des entités d'économie socialerepose sur certaines valeurs et principes quileur sont propres.
Il se fait que ce mode defonctionnement qui les caractérise n'est pasneutre: l'utilisation de ces formes juridiquesimpose aux groupements fondateurs etagents économiques des charges opérationnelles plus lourdes que celles supportées pard'autres formules d'entreprise privée. Ces
Lebénéfice de ces dispositions spécifiques enmatière d'impôt est accordé plus généreusement dans le cas des associations et des fondations, vu leur caractère non lucratif et lamanière dont elles affectent leurs ressources
Le cadre institutionnel circonscrit également l'espace disponible pour le déploiement de l'économie sociale dans lesdifférents secteurs d'activité économique etsociale.
Bien que les dispositions réglementaires reconnaissent aux différentes formesd'économie sociale le droit de se mouvoirsur le marché avec la même liberté que toutautre intervenant privé,les règles sectoriellespeuvent dresser des obstacles qui gênentleur accès à certaines activités ou les empêchent de s'y développer librement.
Les carences législatives peuvent créer degraves difficultés, s'agissant d'accompagner les groupes qui prennent des initiatives parce qu'ils souhaitent créer dessociétés d'économie sociale: le cadre juridique peut jouer un rôle de frein pour ledéveloppement de nouvelles formules,dans le cas où celles qui existent ne peuvent être adaptées à de nouveaux impératifs.
À cet égard, c'est dans le but de frayerune voie au développement d'une "nouvelle économie sociale" en phase d'émergence qu'ont été prises tant lesdispositions législatives neuves apparuesces dernières années dans différents pays,qu'il s'agisse de lois spécifiques sur les entreprises sociales (loi finlandaise de 2003,loi lituanienne de 2004 et loi 118/2005 en Italie), les coopératives sociales (lois de2006 en Pologne et au Portugal) ou les organisations sans but lucratif d'utilité sociale (décret-loi 460/1997 en Italie), queles modifications apportées à la législationen vigueur pour tenir compte de nouvellesformes d'économie sociale, comme les sociétés coopératives d'intérêt collectif, instaurées en 2001 en France, ou lescoopératives d'initiative sociale dont onrelève depuis quelques années l'apparitiondans les différentes lois régissant les coopératives espagnoles.
La législation quivient d'être adoptée, au cours de ces dernières années, dans plusieurs des nou-
Le déploiement de ces actions se caractérise cependant par son absence d'uniformité, sur le plan de l'ampleurcomme du contenu, dans les différents paysde l'Union.
Bon nombres d'États membres de l'Unioneuropéenne possèdent au sein de leur administration publique nationale une instance de haut rang dotée de compétencesreconnues et explicites en matière d'économie sociale. On évoquera ici le secrétariatd'État au développement durable et à l'économie sociale du gouvernement nationalbelge, la direction générale de l'économie sociale qui existe en Espagne au sein du ministère du travail et de plusieursgouvernements régionaux, la délégation interministérielle à l'innovation, à l'expérimentation sociale et à l'économie sociale dugouvernement français, l'unité d'économiesociale (FAS) en Irlande, la direction générale pour les entreprises coopératives du ministère du développement économique et del'Agence pour les organisations non lucratives d'utilité sociale (ONLUS) en Italie,l'unité de liaison avec les ONG du ministère de la famille et de la solidarité socialedu gouvernement maltais,l'Institut António Sérgio pour le secteur coopératif, au
LES POLITIQUES PUBLIQUESDES INSTANCES COMMUNAUTAIRESEN MATIÈRE D'ÉCONOMIE SOCIALE
AN S L'UNION EUROPÉENNE
Les politiques qui ont été effectivementmises en œuvre en faveur de l'économie pré- sentent une typologie fort variée quant àleurs formes.
Suivant la nature des instruments qu'elles utilisent, on peut les répartiren plusieurs catégories: politiques institutionnelles, politiques de promotion, de formation et de recherche, politiques financières, politiques d'aide par des servicesconcrets, politiques de la demande.
L'ÉCONOMIE SOCIALE D ropéenne, qui accueille dans son "groupe III" des représentants de l'économie sociale,lesquels y ont créé une "catégorie de l'économie sociale".
Il a développé une activitéparticulièrement abondante ces dernièresannées, en émettant plusieurs avis sur lesujet,
Durant ces trente dernières années, l'attention que les différentes instances communautaires ont prêtée à l'économie sociale n'acessé de croître, avec toutefois des solutionsde continuité et des disparités selon les institutions.
Peu à peu, le rôle de choix qu'ellejoue pour le développement socio-écono-mique de l'Europe a été reconnu, toutcomme, par conséquent, sa fonction depièce maîtresse du modèle social européen.
le Parlement européen, au sein duquel lacréation d'un "intergroupe parlementaire del'économie sociale" remonte à 1990.
Ce long cheminement vers la reconnaissance institutionnelle de l'économie socialeet l'organisation de politiques européennesspécifiques a démarré dans les années 1980et a culminé, en 1989, avec la communication de la Commission au Conseil sur "Lesentreprises de l'économie sociale et la réalisation du marché européen sans frontières",qui proposait de doter les coopératives, associations et mutuelles d'une base juridiquesous forme de statut, ainsi qu'avec la création de l'unité Économie sociale au sein dela direction générale XXIII de la Commission européenne.
Une autre instance qu'il convient de mentionner est le Comité consultatif des coopératives, mutuelles, associations etfondations (CCCMAF), qui a été constituéen 1998 et a pour mission de donner unavis sur les différents dossiers en rapportavec la promotion de l'économie sociale auniveau communautaire.
Il a été dissous en2000, à la suite de la restructuration de la Commission mais dans la foulée, une Conférence permanente européenne descoopératives, mutuelles, associations et fondations (CEP-CMAF) s'est créée à l'initiative des organisations mêmes du secteur,pour servir de plate-forme européenne dedialogue avec les institutions européennes.
Deux autres institutions communautairescomptent parmi les grands hérauts de lacause de l'économie sociale: le Comité économique et social européen(CESE), organe consultatif de l'Union eu-
Au moment de mettre en œuvre leurs politiques, les institutions communautaires butent de manière récurrente sur un double
DÉFIS ET TENDANCES
AN S L'UNION EUROPÉENNE
L'économie sociale, secteur émergent au sein d'une société plurielle
Dans l'évolution récente de l'économie sociale, la tendance prédominante et la plusimportante est sa consolidation dans la société européenne en tant que pôle d'utilité sociale, situé entre le secteur capitaliste et lesecteur public et constitué par une grandediversité d'acteurs, coopératives, mutuelles,associations fondations et autres entrepriseset organisations similaires.
S'agissant de la reconnaissance juridique etde la visibilité de l'économie sociale, on sedoit de souligner la tenue de conférences européennes sur l'économie sociale, le bon accueil réservé aux avis du CESE et lesinitiatives de l'intergroupe Économie socialedu Parlement européen, sans oublier l'adoption du statut de la société coopérative européenne.
dans des secteurs traditionnels tels que l'agriculture, le travail associatif, les services et laconsommation, ainsi que les activités financières et mutualistes.
Ces programmes ont eu un effet structurantde grande ampleur, au niveau nationalcomme au niveau supranational, pour coordonner et structurer l'économie sociale, dupoint de vue des fédérations, des réseaux, dela recherche, de la culture ou des politiques.Le programme Equal revêt une importancetoute particulière à cet égard.
Il apporte sonsoutien à des projets qui impliquent uneparticipation d'organisations de l'économiesociale, répondent à des thématiques tellesque "Renforcer l'économie sociale (troisièmesecteur) et notamment les services d'intérêtpublic en se concentrant sur l'améliorationde la qualité des emplois" et peuvent incluredes conférences et des débats, lesquels sontdes instruments essentiels pour diffuser sonconcept.
Le programme Equal a un impactdécisif dans des pays comme la Pologne, l'Ir-lande ou l'Autriche.
La nouvelle économie sociale apparaît donccomme un secteur émergent de plus en plusessentiel pour apporter une réponse adaptée aux nouveaux défis de l'économie et de lasociété mondiale, lesquels seront à la basede l'intérêt croissant pour le rôle que peutjouer la nouvelle économie sociale dans la société du bien-être.
Le mouvement associatif des citoyensconnaît actuellement une large croissance,par la promotion d'entreprises solidairestournées vers la production et la distribution de biens sociaux ou méritoires.
L'onpeut apprécier une collaboration de plus enplus étroite entre associationnisme et coopératisme dans le développement de nombreux projets et activités, comme dans le casdes entreprises sociales. La capacité de cesinitiatives à résoudre les nouveaux besoins sociaux qui sont apparus au cours des dernières décennies a redonné de l'importanceà l'économie sociale.
L'indispensable définition de l'identité conceptuelle de l'économiesociale
L'économie sociale a non seulement confirmésa capacité à contribuer efficacement à la résolution des nouveaux problèmes sociaux,mais elle a également renforcé sa position
L'économie sociale doit relever sans tarderle défi de mettre fin à son invisibilité institutionnelle, laquelle s'explique certes par le caractère émergent qu'elle revêt en tant que
Dans les politiques qui sont ainsi déployées,les objectifs auxquels l'économie sociale estassociée sont essentiellement l'emploi, lesservices à la collectivité et la cohésion socialeet, de ce fait, se fédèrent avant tout autourde deux grands axes de l'action des pouvoirspublics: les politiques sociales et politiquesd'intégration au marché du travail et à la société, d'une part, et celles de développementlocal et de création d'emploi, d'autre part.L'intérêt que manifestent les instances communautaires pour impliquer l'économie sociale à ces visées représente certes uneavancée essentielle mais révèle aussi qu'ellesn'ont qu'une conception étriquée du potentiel et des avantages dont elle peut faire bénéficier la société et l'économieeuropéennes.
Ces timides progrès constatés dans la reconnaissance de l'économie sociale et le déploiement de politiques la concernant àl'échelon communautaire contrastent avecles difficultés qui lui viennent du côté de lapolitique de défense de la concurrenceet, plusrécemment, de la politique en matière d'aidesd'État.
L'ÉCONOMIE SOCIALE D élaborées selon les critères du manuel précité, les données correspondant aux entitéssans but lucratif qui répondent aux caractéristiques identitaires de l'économie sociale,telle que définie dans le présent rapport.
AN S L'UNION EUROPÉENNE
AN S L'UNION EUROPÉENNE nouveau secteur du système économiquemais aussi par son manque d'identitéconceptuelle, c'est-à-dire l'absence d'une définition claire et rigoureuse des caractéristiques communes aux différents typesd'entreprises et organisations de l'économiesociale et de leurs traits distinctifs par rapport aux autres entités.
La mise en œuvre d'un statut juridique del'économie socialeet l'instauration de barrières légales efficaces à l'entrée sont nécessaires pour éviter que des organisationsétrangères à l'économie sociale optent pourcette forme d'organisation juridique dans lebut de réaliser des économies ou de profiter de politiques publiques de promotion dece secteur de l'économie.
Ce document développe la méthodologie à utiliser pour élaborer, dans l'ensemble de l'UE, des statistiquesfiables et harmonisées dans le cadre de lacomptabilité nationale (SEC 1995) pourcinq grands groupes d'entreprises de l'économie sociale: a) les coopératives: b) les mutuelles; c) les groupes d'entreprises del'économie sociale, d) les autres entreprisessimilaires de l'économie sociale et e) les institutions sans but lucratif au service des entreprises de l'économie sociale.
L'ÉCONOMIE SOCIALE D
Le présent rapport a également mis en évidence l'importance croissante de l'économiesociale sur le plan quantitatif, puisqu'elle représente plus de 11 millions d'emplois directs, soit 6% du total de l'emploi de l'UE.Cette présence contraste avec son invisibilité dans les comptes nationaux, autre défide taille qu'il convient de relever.
À cet égard, l'on a pu constater au cours desdernières années, un processus de définitionprogressive de l'identité conceptuelle del'économie sociale, dans lequel ses acteurs etses protagonistes convergent à travers leursorganisations représentatives tout commeleurs relais scientifiques et politiques.
Leprésent rapport présente un concept d'économie sociale fondé sur les critères établisdans le "Manuel pour l'établissement descomptes satellites des entreprises de l'économie sociale: coopératives et mutuelles".Eux-mêmes se situent dans le fil des approches formulées dans la littérature économique récente et par les entitésreprésentatives de l'économie sociale.
Le caractère pluriel et multiforme de l'économie sociale requiert la présence de solidesentités représentatives des différentsgroupes d'entreprises et des organisationsqui la composent.
Cependant, en raison del'identité commune de ces parties prenantesde l'économie sociale et du faisceau d'intérêts communs qui les réunit, il semble nécessaire et opportun d'engager résolumentdes processus visant à atteindre une coordination des groupements associatifs de l'ensemble de l'économie sociale, au niveaucorrespondant dans chaque pays comme àl'échelon transnational européen.
Plusl'image collective renvoyée par l'économiesociale sera visible et puissante,plus grandesseront les possibilités de développement etd'action efficace dont disposera chacun desgroupes d'agents qui la constituent.
L'économie sociale européenne doit releverun double défi sur ce terrain: en premierlieu, les organisations représentatives del'économie sociale doivent agir au niveau dela Commission européenne et dans chacundes États membres pour que les propositions du manuel soient effectivement développées.
Concrètement, elles doiventobtenir que chaque État membre de l'UEcrée un registre statistique d'entreprises de l'économie socialeà partir des critères de délimitation définis dans le manuel, de manière àce qu'il soit possible d'établir des comptessatellites couvrant les entreprises figurantdans les registres respectifs.
La définition de l'identité juridiquede l'économie sociale et sareconnaissance dans les comptesnationaux
L'économie sociale et le dialoguesocial
La reconnaissance de l'économie sociale entant que partenaire spécifique dans le cadredu dialogue social constitue un défi de trèsgrande envergure.
Élaborées à une époque où les systèmesd'économie mixte étaient à leur apogée, lesnormes de comptabilité nationale actuellement en vigueur ne reconnaissent pas l'économie sociale comme un secteurinstitutionnel distinct.
Cet état de fait complique la production de statistiques économiques périodiques, précises et fiables, surles différents agents qui la composent.
Auniveau international, les critères hétérogènesutilisés pour l'élaboration de statistiquesempêchent de réaliser des analyses comparatives et sapent la pertinence des démarches qui mettent en valeur l'évidentecontribution de l'économie sociale à la réalisation des grands objectifs de la politiqueéconomique.
Le "Manuel pour l'établissement descomptes satellites des entreprises de l'économie sociale: coopératives et mutuelles" récemment élaboré pour le compte de la Commission européenne, constitue uneavancée très importante vers la reconnaissance institutionnelle d'une partie de l'économie sociale dans les systèmes de
En second lieu, il faut promouvoir des initiatives qui rendront possible la productionde statistiques fiables et harmonisées portant sur le large pan de l'économie socialequi n'est pas couvert par le manuel de la Commission européenne.
Ce groupe estprincipalement constitué d'associations etde fondations, d'entités reprises dans le"Manuel sur les institutions sans but lucratif dans le système de comptabilité nationale" des Nations unies, lequel inclut denombreuses organisations sans but lucratifqui ne font pas partie de l'économie sociale.Or, l'on pourrait désagréger, à partir des statistiques du secteur non lucratif, qui ont été
Si l'économie sociale s'est profilée commeune institution importante de la société civile, contribuant largement à structurer sontissu associatif et à développer la démocratie participative, elle constitue cependant unpuissant acteur économique et social dontles caractéristiques spécifiques n'entrent pasdans le schéma classique employeurs-em-
La définition de l'identité conceptuelle del'économie sociale permettra de faire face audéfi de son identification juridique dansl'UE et au sein des États membres.
Bien quedans différents textes de loi, certains payseuropéens et l'UE elle-même reconnaissentl'économie sociale et certaines de ses composantes, des progrès sont encore nécessaires pour délimiter la sphère qui est lasienne sur le plan juridique et définir les critères que doivent réunir ses parties prenantes si l'on veut éviter d'en banaliser lestraits distinctifs et de provoquer la disparition de son utilité sociale.
L'ÉCONOMIE SOCIALE D ployés et exigent qu'elle soit expressémentreconnue comme partenaire social
AN S L'UNION EUROPÉENNE
Les acteurs del'économie sociale doivent s'employer àmettre sur pied des stratégies conformes auxnouvelles exigences de marchés de plus enplus concurrentiels, qui leur permettent dedevenir des instruments utiles pour le bienêtre de leurs membres et le renforcement dela cohésion sociale.
En raison du rythme élevé de croissance dela population que connaissent ces pays, etd'autres raisons structurelles, leur croissanceéconomique ne se traduit pas par une augmentation du niveau de vie de la majorité dela population.
C'est pour cette raison que larégion euro-méditerranéenne et l'UE sontdevenues, tant pour le volume que pour l'intensité, l'une des principales zones géographiques visées par les mouvementsmigratoires, encore grossis par d'importantsgroupes de population originaires d'Amérique latine, des pays subsahariens et d'Étatsdu Sud-est asiatique.
Parmi ces stratégies concurrentielles,la miseen œuvre de réseaux et d'alliances d'entreprises doit occuper une place importante,tout comme la recherche de nouveauxmoyens de financement des entreprises, l'innovation en matière de produits et de processus, ou encore la stimulation depolitiques de formation et de développement des connaissances.
Durant la deuxième moitié du vingtièmesiècle, alors que les systèmes de l'économiemixte étaient à leur zénith,les protagonistesdes tables de négociation où se concluaientles politiques publiques (notamment enmatière de revenus) étaient les pouvoirs publics, les organisations d'employeurs et lessyndicats.
De nos jours, cependant, l'économie a gagné en pluralité, d'où la nécessitéd'assurer la participation directe au dialoguesocial de tous les secteurs concernés, fédérations d'employeurs, syndicats, pouvoirspublics mais aussi cet autre grand ensembled'acteurs socio-économiques, d'entrepreneurs et d'employeurs dont se compose lanouvelle économie sociale et qui joue unrôle croissant dans les sociétés développées.
L'économie sociale et les marchés:compétitivité et cohésion sociale
En raison de leurs caractéristiques spécifiques, les acteurs de l'économie sociale peuvent jouer un rôle important au niveau desprocessus d'intégration de la population immigrée comme à celui du développement deflux commerciaux au sein de l'UE, ainsiqu'entre elle-même et la rive sud de la Méditerranée.
L'économie sociale, la nouvelle Europe élargie et le développementd'un espace euro-méditerranéenintégré
Système éducatif, réseaux derecherche et d'échange, université etéconomie sociale
À côté des tables de négociation collective detype classique,il faut proposer des tables dedialogue social, qui sont plus conformes aunouveau contexte économique du début dusiècle et incluront les agents de l'économiesociale.
L'économie sociale et les politiquespubliques
Depuis plus de deux décennies, les institutions européennes, Parlement, Commissionet Comité économique et social, ont entérinéla capacité de l'économie sociale à corrigerd'importants déséquilibres économiques etsociaux et à contribuer à la réalisation de divers objectifs d'intérêt général.
Récemment,le Parlement européen a reconnu que l'économie sociale était un pilier de base et la cléde voûte du modèle social européen.
L'évolution récente et future de l'économiesociale européenne est largement conditionnée par les transformations qui se produisent dans l'environnement au sein duquelelle fonctionne.
Tel est le cas des évolutionsdes marchés, qui sont sans cesse plus mondialisés et se caractérisent de plus en plus parune élévation des compétences et des processus de décentralisation et de délocalisation productive.
Cela est vrai aussi desbouleversements qui se sont produits dansles modalités de l'action publique, avec uneclaire tendance à la déréglementation et à laprivatisation progressive des services publics.Ces mutations, ainsi que l'émergence denouveaux problèmes sociaux (vieillissementde la population, flux migratoires massifs,etc.), ouvrent non seulement des perspectives pour l'expansion de l'économie socialemais lancent aussi des défis et des menacespour certains de ses domaines d'action.
En conséquence, les États membres et la Commission européenne doivent prendredavantage d'engagements concrets afin que
Les différentes entreprises et organisationsqui font partie de l'économie sociale sont
Les réseaux de chercheurs et ceuxd'échange entre ces derniers et les professionnels de l'économie sociale contribueront, comme ils l'ont fait ces dernières
L'UE accorde une grande importance à laconsolidation d'un espace intégré européenoù les inégalités sociales et économiques quiexistent entre l'ancienne Union des Quinzeet celle élargie aux douze nouveaux pays del'Est et du Sud de l'Europe s'estompent etdisparaissent le plus rapidement possible,ces disparités étant notamment à l'origined'importants flux migratoires de l'Est versl'Ouest de l'UE.
Au-delà du renforcementde la cohésion sociale au sein de l'UE, unautre défi est d'encourager l'émergence d'unespace euro-méditerranéen intégré, qui soitgénérateur d'une zone de prospérité et destabilité.
À cette fin, il faut consolider des États démocratiques dans tous les pays riverains de la Méditerranée et élargir le tissuproductif promu depuis la société civiledans les pays du Sud.
68, nº 2,pp. 247-249.VIENNEY C. (1994):L'économie sociale,Repères, La Découverte, Paris.
PRIORITÉS POLITIQUES. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7
Affronter la mondialisation. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 7
Agenda de Lisbonne révisé et compétitivité . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
7Développement durable . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
8Changement climatique, politique énergétique et protection de l’environnement . . . . . . . . . . . . . . . .
9Modèle social européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 9
Relations extérieures. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 10
Association internationale des conseils économiques et sociaux et institutions similaires (AICESIS) . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
10Élargissement . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
11• Balkans occidentaux et Croatie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• Turquie . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
11Relations bilatérales . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• UE-Inde . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11• UE-Chine . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 11
Dialogue interculturel. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 12
LE RÔLE DU CESE DANS L’UNION EUROPÉENNE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 13
Améliorer le positionnement du CESE parmi les institutions de l’Union européenne. . . . . . . . . . . . . . 13
Parlement européen . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Conseil et présidences du Conseil . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
14Commission européenne . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 14
Relations avec les conseils économiques et sociaux (CES) nationaux. . . . . . . . . . . . . . . . . . . . . . . . . . . 15
Dialogue avec la société civile en Europe. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 15
AFFAIRES INTÉRIEURES DU CESE. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 17
Renégociation de l’accord de coopération avec le Comité des régions (CdR) . . . . . . . . . . . . . . . . . . . . . 17
Fonctionnement du Comité: avis moins nombreux et de meilleure qualité, meilleur suivi. . . . . . . . . . 17
Reprofiler les sessions plénières et enrichir le contenu politique des réunions du Bureau. . . . . . . . . . 18
Politique de communication. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 18
Moderniser l’administration (Secrétariat). . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . 19
Programme du Président Dimitris Dimitriadis 2006-2008
M. Dimitris Dimitriadis, président du Comité économique et social européen 2006-2008.
Mon programme n’entrera pas en contradiction avec celui de Mme Anne-Marie Sigmund, qui m’a précédédans cette fonction.
Mes priorités sont différentes, mais étant le primus inter paresdans notre Assemblée, jeme ferai un point d’honneur et un devoir de porter les intérêts des organisations socioprofessionnelles et desmembres qui la composent.
J’ai placé mon programme sous le même mot d’ordre que mon discours inaugural: “Un esprit d’entreprise àvisage humain”.
L’esprit d’entreprise (Unternehmergeist), notre Europe doit l’encourager à tous les échelons de lasociété et dans toutes ses incarnations, afin de relever les défis qui, aujourd’hui plus que jamais, nous attendent.L’entrepreneuriat constitue la clé de l’action que nous devons mener pour répondre aux gageures de lamondialisation par la création d’emplois et l’innovation, en gardant toujours à l’esprit les questions sociales etenvironnementales.
Il ne s’agit pas d’une fin en soi mais plutôt d’un état d’esprit qu’il nous faut adopter nonseulement pour nos activités économiques mais également dans notre quotidien.
Sa visée ultime doit être depréserver notre modèle social européen, qui a une valeur exemplaire pour les autres parties du globe, et de leconfigurer de manière à être en mesure d’affronter les menaces que font peser la concurrence planétaire et lesgrandes mutations démographiques.
Étant moi-même un entrepreneur, je sais très bien que le temps est une denrée précieuse. Aussi ai-je resserrémon programme autour de priorités essentielles et tâché de donner dans le concret, le pratique, le mesurable.
Mon programme se divise en trois volets:
− mes priorités politiques, thématiques;
− le rôle du CESE dans le cadre de l’Union européenne;
− les affaires intérieures du Comité.
Tout d’abord, je suis particulièrement reconnaissant à tous les membres qui ont répondu à mon appel àcontributions personnelles.
Parmi ces suggestions, j’aiveillé tout particulièrement à prendre en considération celles qui traduisaient un large consensus.
Si vous netrouvez pas trace de vos recommandations dans le présent programme, n’en concluez pas que je les dédaignepour autant: je les conserve dans un dossier et ne cesserai de m’y référer lors de la mise en œuvre de monprogramme.
De même, les nouvelles idées seront toujours les bienvenues.
Programme du Président Dimitris Dimitriadis 2006-2008
PRIORITÉS POLITIQUES
Affronter la mondialisation
La mondialisation place l’UE face à trois types de défis: défi économique,défi intellectuel (concernant l’éducation, l’innovation et la recherche) etdéfi de gouvernance. Il y a 2400 ans, l’orateur grec Démosthène écrivaitdéjà: “Aux paroles qui plaisent, il faut préférer les paroles qui sauvent.”Nous ne pouvons arrêter l’évolution qui a pour effet que certains secteurséconomiques souffrent de la mondialisation.
La tâche qui nous incombeest d’encadrer et de canaliser correctement cette tendance, de trouver lessolutions appropriées, afin de tenir le rythme de la concurrence mondialedans un monde où les mutations s’accélèrent.
Le défi lancé par lamondialisation doit constituer un nouveau moteur de l’intégrationeuropéenne: les citoyens européens commencent à prendre consciencequ’à lui seul, le cadre national est trop étriqué pour apporter unchangement positif, et ils se font désireux de percevoir, derrière l’écran queforme leur nation, une Union européenne véritable, à visage humain etmodelée selon leurs besoins.
Dans sa configuration actuelle, forte de 25 États membres, l’Union européenne est déjà la plus grande union économiquedu monde.
La mission qui nous reste à accomplir consiste à donner une unité aux voix de tous les citoyens européens età leurs besoins, afin de tendre vers une union qui ne soit pas seulement économique mais aussi politique et sociale.
Dans ce contexte, le Comité économique et social européen a un rôle important à jouer, et ce, aussi bien commestructure, dotée de différents organes, qu’à travers les précieuses contributions des conseillers qui le composent.
En tantqu’Européens et membres de vos organisations nationales et internationales, vous êtes les principaux relais, les plaquestournantes pour diffuser les idées, les impératifs et les attentes qui se manifestent au niveau européen et pour sensibiliserainsi les citoyens à l’importance que revêtent les décisions de l’UE dans leurs vies quotidiennes, mais aussi pour porterl’écho des citoyens européens auprès de l’UE et de ses institutions.
Aucune politique ni aucun programme ne pourront être efficaces si chacun de vous n’y participe activement en endémultipliant les effets et en assurant un retour d’information sur leur mise en œuvre.
Agenda de Lisbonne révisé et compétitivité
J’ai la ferme conviction que l’instrument politique le plus important dont dispose l’Union européenne pour faire face à lamondialisation est l’agenda de Lisbonne révisé.
Afin de donner un nouvel élan à ce processus, il a été décidé lors du Conseilde printemps 2005 d’en centrer les priorités sur:
− la promotion de la croissance et de l’emploi;
− des mesures destinées à favoriser la recherche, l’innovationet la compétitivité.
Si certains progrès ont été réalisés, il reste encore beaucoup àfaire.
Programme du Président Dimitris Dimitriadis 2006-2008
Sous ma présidence, le CESE contribuera au succès de la stratégie de Lisbonnerévisée et soutiendra les initiatives de l’Union européenne qui s’y rattachent.
Ungrand apport à cet égard consistera notamment à faciliter la constitution deréseaux entre le monde de la recherche et de l’innovation, celui des applicationsindustrielles et les milieux de la formation.
Nous devons en particulier mettrel’accent sur les petites et moyennes entreprises, où se déroulent en majeure partieles créations d’emplois et l’innovation.
Je suis convaincu qu’en légiférant mieux aux niveaux européen et national(comme le recommande notre Observatoire du marché unique), en simplifiantles charges administratives à l’échelon local, il sera possible de générer de lacroissance, de créer des emplois et d’encourager la prise de risque.
Il s’agit làd’une des principales priorités de la prochaine présidence allemande du Conseil, et je suis un fervent partisan de l’approche ainsi adoptée.
Il conviendrait d’assurer une promotion active des travaux du Comité auprèsde la Commission européenne qui est occupée à réexaminer sa nouvelleapproche de la normalisation et à préparer une directive relative à lareconnaissance mutuelle.
Notre rapport de synthèse pour le sommet de printemps 2008 doit être exhaustif et aussi proche que possible des réalités européennes, afin qu’il recueille auprès des dirigeants européens l’audiencequ’il mérite.
Développement durable
Le développement durable constitue un objectif politique en lien étroit avec l’agenda de Lisbonne révisé.
La première réunion du nouvel Observatoire du développement durable (ODD) s’est tenue le 7 décembre 2006, et ilest prévu qu’une grande conférence se déroule au printemps 2007 sur le thème du changement climatique et del’énergie propre.
Elle devrait être tout particulièrement axée sur les entreprises et leur contribution à des solutionspositives et innovantes.
Il conviendrait que l’ODD encourage la constitution de réseaux entre les partenaires concernés, qu’il développe descontacts avec les nombreuses organisations qui traitent du développement durable du point de vue économique etsocial, et avec l’Agence européenne pour l’environnement et Eurostat.
Programme du Président Dimitris Dimitriadis 2006-2008
Changement climatique, politique énergétique et protection de l’environnement
À notre époque, les agendas politiques évoluent pratiquement au jour le jour, ce qui m’amène à parler de la nouvellegrande priorité que la Commission européenne vient de mettre en avant: le changement climatique et la politiqueénergétique.
Le 30 novembre 2006, M. José Manuel Barroso a déclarédans son discours au Bundestag allemand que l’Europe“est aux avant-postes dans ce domaine et qu’elle comptebien continuer à jouer un rôle de chef de file.
L’Unioneuropéenne, a-t-il toutefois souligné, doit impliquer sespartenaires internationaux pour répondre à ce défi etvenir en aide aux pays en développement afin qu’ilspuissent se joindre à ses efforts.
Les enjeux sont telsqu’il importe d’examiner ensemble ces questions enfaisant preuve d’imagination et d’une solide volontépolitique”.
La problématique de la politique énergétiques’estmaintenant hissée en tête de l’ordre du joureuropéen, du fait d’une demande énergétique enaccroissement rapide tant dans les pays développés que dans les pays endéveloppement; il s’agit en outre d’un paramètre majeur pour le développement durable, la lutte contrele changement climatique, les transports et le bien-être des populations.
L’UE important quelque 50 % de son énergie, ils’impose de trouver des solutions, en augmentant l’efficacitéénergétique et en diversifiant les sources d’approvisionnementénergétique, les pays fournisseurs et les voies d’acheminement.
Nousne pouvons désormais plus nous dispenser de procéder à desréductions significatives des émissions mondiales au cours desprochaines décennies.
La Commission a proposé, en octobre dernier, de créer un Fondsmondial pour la promotion de l’efficacité énergétique et desénergies renouvelables, et un livre vert doit être publié le 10 janvier2007.
Ce sujet figurera également au programme du sommet du G8 qui setiendra en juin 2007.
Le CESE compte dans ses rangs des membres chevronnés qui connaissent bien ce sujet: je compte sur eux pour participeractivement à la discussion.
En collaboration avec nos experts et avec le Bureau, je souhaite engager une réflexion pourdéterminer la manière de mettre en place une structure appropriée au sein du Comité, et je serais très satisfait s’il lui étaitdemandé d’élaborer des avis exploratoires à ce sujet.
Modèle social européen
Le dialogue social représente un instrumentimportant pour la démocratie et le développementéconomique. Une coopération étroite doit être demise entre l’Union européenne, les gouver ne -ments nationaux, les partenaires sociaux et lesautres acteurs concernés de la société civile.
Pourêtre acceptés, les réformes et ajustementsnécessaires des systèmes de sécurité socialedoivent être négociés et compris.
La célèbredirective sur les services donne une illustrationfrappante de cet impératif.
Nous devons doncsuivre avec attention le projet de directive sur letemps de travail, qui est en cours d’examen au Parlement européen et au Conseil.
Programme du Président Dimitris Dimitriadis 2006-2008
Le système social doit permettre de développer la formation, encourager et stimuler la capacité d’adaptation.
Lesentrepreneurs ont parfois besoin d’une deuxième, voire d’une troisième chance pour lancer une activité.L’apprentissage tout au long de la vie est aujourd’hui devenu absolument nécessaire pour accroître le capitald’aptitude à l’emploi, et la formation continue est indispensable pour l’acquisition de nouvelles compétences entredeux postes.
Les changements qui résultent du vieillissement de nos sociétés constituent, certes, un défi pour les systèmes desécurité sociale, mais nous devons également nous intéresser à tout le potentiel que représente une population deseniors actifs.
Cet aspect de la question mérite qu’on lui accorde une attention particulière à l’avenir.
Relations extérieures
Le rôle institutionnel du Comité dans le domaine des relations extérieures est limité.
Grâce à nos contacts suivis avecnos partenaires extérieurs à l’Union européenne, nous n’en pouvons pas moins intervenir en soutien à la politiqueofficielle de l’UE.
Ne faisant pas partie de la classe politique – et ne prétendant d’ailleurs aucunement en être –, nouspouvons parfois lui apporter notre concours lorsque les politiques étrangères marquent le pas.
Association internationale des conseils économiques et sociaux et institutions similaires (AICESIS)
Je suis heureux que le CESE se soit vu attribuer, en septembre 2005 à Séoul, un statut de membre permanent auconseil d’administration de l’AICESIS.
Il nous incombe non seulement d’affirmer le rôle du Comité en tant quemembre à part entière de l’AICESIS, mais également de jouer un rôle principal dans cette organisation. Pour le débutde l’année prochaine, nous devons entamer les préparatifs en vue de notre participation à la rencontre internationalede 2007, qui se tiendra à Pékin.
Notre partenariat avec les pays du sud de la Méditerranée etleurs conseils économiques et sociaux, pour autant qu’ils enpossèdent, constitue une réussite exemplaire et ne devrait pasêtre sous-estimé, comme il a été souligné lors du derniersommet, tenu en novembre à Ljubljana.
Le Méditerranéen que je suis attache beaucoup d’importance àce partenariat, et j’y accorderai une grande attention au cours demon mandat.
Nous allons continuer à tisser des liens plus étroits avec lessociétés civiles des pays du partenariat euro-méditerranéen afinde promouvoir la démocratie participative, l’éducation, lacréation d’emplois, les droits de l’homme, dont l’égalité entrehommes et femmes, et les politiques environnementales, enfavorisant les débats et la coopération à l’intérieur de cetterégion du monde.
Permettez-moi de faire ici une déclaration d’ordre politique ausujet du processus de paix au Moyen-Orient: une paix durabledoit s’édifier sur des bases de compréhension mutuelle entre lessociétés de la zone euro-méditerranéenne.
Programme du Président Dimitris Dimitriadis 2006-2008
Élargissement
Bien qu’il semble acquis parmi les dirigeants européens que les élargissements ultérieurs sont conditionnés par laréalisation préalable de réformes institutionnelles au sein de l’UE, le Comité doit poursuivre ses travaux dans lesdifférents domaines d’activité de la société civile.
• Balkans occidentaux et Croatie
Le groupe de contact “Balkans occidentaux” retient toute mon attention; il conviendrait de porter ses effectifs à douzemembres, pour qu’il ait la même taille que d’autres groupes analogues qui existent au Comité.
De même, je souhaiteraisencourager le comité de suivi UE-Croatie à poursuivre les efforts considérables qu’il fournit et à œuvrer pour préparerune adhésion rapide de la Croatie à l’UE.
Comme on le sait, les négociations d’adhésion butent actuellement sur des difficultés.
Afin qu’elles se poursuivent,j’espère qu’une solution diplomatique pourra être trouvée rapidement concernant l’ouverture des aéroports et desports turcs aux avions et aux bateaux chypriotes.
Il n’est nul besoin que je m’étende sur l’importance de ce processus etsur le rôle clé que joue la Turquie du fait de sa position géopolitique.
Notre contribution devrait consister à renforcer les liens avec la société civile et le monde de l’entreprise en Turquie, età agir par le biais du Comité consultatif mixte (CCM), afin d’encourager l’effort de réforme grâce auquel le pays sera paréà adhérer à l’UE.
Relations bilatérales
Les relations avec l’Inde et la Chine, qui sont les deuxpays les plus peuplés de la planète et comptent parmi leséconomies dont la croissance est la plus rapide dans lemonde, devraient être au centre de nos préoccupationsen termes de relations bilatérales.
Comme je l’ai dit dansmon discours d’investiture, ces deux pays nous servirontde points de référence, à nous comme à l’économiemondiale, à l’horizon 2050.
Il conviendrait que, dans nos relations avec l’Inde, nousrenforcions le volet touchant à la société civile.J’assisterai à la prochaine réunion de la table ronde UE-Inde au premier trimestre 2007.
M. Dimitriadis Dimitriadis, président du Comité économique et social européen, et M. Dipak Chatterjee, ambassadeur de la République d’Inde au Royaume de Belgique et au Grand-Duché de Luxembourg (de droite à gauche).
Nous devrions resserrer les liens entre notre Comité et la société civile chinoise en établissant, au cours du premiersemestre 2007, une“table ronde UE-Chine”à l’image de celle que nous avons créée avec l’Inde.
Nous devons avoir pourobjectif tout à la fois de promouvoir le plein respect des règles internationales de la concurrence en matière decommerce international et d’encourager les bonnes pratiques dans le domaine des normes sociales etenvironnementales.
M. Dimitriadis Dimitriadis, président du Comité économique et social européen, et M. Guan Chengyuan, ambassadeur de la République populaire de Chine au Royaume de Belgique (de droite à gauche).
Programme du Président Dimitris Dimitriadis 2006-2008
Dialogue interculturel
Nous devons promouvoir l’idée d’ouverture aux autres cultures.
J’ai avant tout à l’esprit les nombreuses populationsimmigrées d’ores et déjà présentes dans la plupart des États membres.
Il doit être clair que le respect des traditions doit s’envisager dans les deux sens:
−de la part des immigrants envers les lois et les valeurs des États où ils ont choisi de vivre;
−de la part des États membres de l’UE et de leurs sociétés, auxquels il incombe de veiller à ce que les valeurs etles traditions des immigrés n’entrent pas en contradiction avec les lois et principes qui sont les nôtres, de tenircompte de cet aspect.
La philosophie commune qui fonde l’UE préconise le dialogue entre les religions, avec d’autres cultures du globe.
Lafuture présidence slovène du Conseil souhaite faire de cet échange une des priorités de son programme d’action en2008.
Je salue la création, au sein du groupe “Communication”, d’un groupe de travail sur les manifestationsculturelles, avec la participation de mon prédécesseur, et j’espère que des manifestations importantes serontorganisées sur ce thème.
Programme du Président Dimitris Dimitriadis 2006-2008
LE RÔLE DU CESE DANS L’UNION EUROPÉENNE
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne
À l’instar de la majeure partie des dirigeants européens, je compte beaucoup sur la présidence allemande pourrelancer le débat et les négociations sur les questions interinstitutionnelles.
Après le choc des deux référendumsnégatifs en France et aux Pays-Bas, et au sortir d’une “période de réflexion” prolongée, le moment est venu d’agir ence sens.
L’Union européenne doit prendre à bras le corps les points essentiels du traité constitutionnel, quel que soitle nom que nous donnerons en définitive à ce texte, “constitution” ou, simplement,“traité fondamental” ou “essentiel”.
Je rappellerai ici que, sous les présidences de deux de mes prédécesseurs, MM. Göke Frerichs et Roger Briesch, le CESEa été officiellement invité à participer en tant qu’observateur aux travaux de la Convention européenne chargée derédiger le projet de constitution pour l’Europe.
La déclaration de Berlin, qu’il est prévu d’adopter le 25 mars 2007, date du cinquantième anniversaire de la signaturedu traité de Rome, devrait marquer une étape dans l’assemblage progressif des pièces du puzzle que représente larésolution de la question institutionnelle.
Permettez-moi de rappeler une fois de plus que le Comité économique etsocial européen soutient sans réserve les principes, les valeurs et la teneur du traité constitutionnel.
En créant un groupe ad hoc sur la réforme institutionnelle lors de la réunion du Bureau tenue à Helsinki en novembre2006, nous avons signalé que le Comité entend participer à la réflexion et aux discussions, et j’attends avec impatienceles textes de prise de position qui seront élaborés par ce groupe.
Le Comité s’impliquera également de manière trèsactive dans les cérémonies organisées à l’occasion du cinquantièmeanniversaire de l’Union européenne.
Améliorer le positionnement du CESEparmi les institutions de l’Unioneuropéenne
Cela étant, il est encore plus important àmes yeux d’élever le profil politique denotre Comité.
Tel sera l’enjeu global de maprésidence pour les deux années à venir.
Jesuis résolument persuadé que, fort de safonction de relais auprès des citoyens et del’expertise qu’il rassemble, notre Comitéremplit une mission majeure parmi lesinstitutions de l’Union européenne.
Programme du Président Dimitris Dimitriadis 2006-2008
Parlement européen
Vu l’importance croissante que cette institution a acquise au cours des dix dernières années, nous devons toutparticulièrement redoubler d’efforts pour renforcer nos relations avec le Parlement européen.
C’est précisémentnotre nouveau défi.
J’ai l’intention d’entretenir des contacts réguliers avec la conférence des présidents des commissions et ceux desgroupes politiques du Parlement européen.
Il importe que les membres du CESE participent davantage et plusactivement aux réunions des commissions du Parlement.
Indépendamment de ces efforts, un rôle de premier plan reviendra en la matière à nos rapporteurs. C’est à eux eneffet qu’il appartient de se rapprocher de leurs “pendants” du Parlement, j’entends par là les rapporteurs qui, au Parlement, travaillent sur le même sujet qu’eux, et de voir dans quelle mesure les avis émis par le Comité apportentune valeur ajoutée au processus de prise de décision.
Aussi ai-je demandé, pour faciliter cette démarche, que le“Guide consolidé pour l’élaboration des avis”soit mis à jour.
Conseil et présidences du Conseil
Nos membres devraient être invités plus souvent à participer aux réunions et aux groupes de travail du Conseil. Ils’impose de mener, avec le Secrétariat général de cette institution, un dialogue régulier concernant les méthodes detravail qu’elle utilise.
Il importe plus encore de suivre au plus près les priorités des présidences du Conseil.
J’en ai déjà évoqué quelquesunes, mises en avant par les présidences allemande et slovène.
Je m’emploierai, en outre, lorsqu’il y a lieu, à nouerdes contacts bilatéraux avec les représentations permanentes des États membres.
Néanmoins, le plus important, cesont les demandes d’avis exploratoires que nous a adressées la présidence allemande, notamment sur les défis de lamondialisation, dossier dont j’ai fait l’une de nos priorités thématiques.
Commission européenne
D’une manière générale, nos relations avec la Commission sontexcellentes, comme en témoigne le protocole de 2005.
L’addendumpar lequel il est prévu de le compléter sur la base de la communication“Communiquer l’Europe”, renforcera encore ces relations et garantiraune coopération plus étroite entre le Comité et la Commission.J’espère qu’il sera signé au premier trimestre 2007.
La tâche de nos rapporteurs ne doit pas se limiter à rencontrer lescommissaires et leurs services avant de se lancer dans l’élaborationde leurs avis.
Il leur appartient également, après que les avis ont étéadoptés en session plénière, de reprendre contact avec lescommissaires et les services concernés pour faire valoir leurstravaux au niveau le plus élevé possible.
Naturellement, le Secrétariat se charge d’envoyer les avis – après leur adoption enplénière – à la Commission, mais je vous laisse imaginer la quantitéde documents que celle-ci reçoit…
Programme du Président Dimitris Dimitriadis 2006-2008
Relations avec les conseils économiques et sociaux (CES) nationaux
Afin que le CESE joue un rôle moteur au sein du réseau des conseils économiques et sociaux de l’Union européenne, j’aiposé un premier jalon en invitant les présidents de tous les CES nationaux à assister à la réunion d’avril 2007 du Bureauet à participer à un débat sur la réforme institutionnelle.
L’une de mes ambitions est de parvenir à convaincre l’ensemble des acteurs chypriotes des avantages que présente lacréation d’un conseil économique et social.
Par l’intermédiaire des membres du CESE issus des pays dépourvus de CESnational – parmi lesquels on trouve des États membres aussi importants que l’Allemagne et le Royaume-Uni –, je suiségalement désireux de nouer des liens stables avec leurs principales organisations socioprofessionnelles et ONG.
Dialogue avec la société civile en Europe
À la demande des groupes et de concert avec le président de chacun d’entre deux, j’ai l’intention de conclure desaccords de coopération officiels avec les grandes organisations socioprofessionnelles.
S’agissant des travaux du groupe de liaison avec la société civile, de sa composition et de son fonctionnement, latransparence doit être de mise, afin d’éviter que le CESE ne soit perçu comme une“grande ONG”.
Pour ce qui est de nos relations avec les organisations de la société civile de l’UE et, plus encore, des pays tiers, nousdevons reconsidérer les critères existants ou en fixer de nouveaux quant à l’approche et aux modalités de notrecollaboration.
Programme du Président Dimitris Dimitriadis 2006-2008
AFFAIRES INTÉRIEURES DU CESE
Qu’il me soit permis, en guise de remarque générale à ce dernier chapitre de mon programme, d’affirmer que nouspouvons être fiers de notre Comité.
Nous disposons d’organes de travail qui fonctionnent bien et fournissentd’excellents résultats.
Je crois cependant qu’il est temps, du fait des élargissements passés et récents, d’engager uneréflexion globale sur la forme que ces organes doivent prendre et sur leurs méthodes de travail, y compris celles quiont trait à la question sensible de l’usage des langues.
Je n’émettrai aucun pronostic quant au résultat ou au calendrierde cet examen, mais j’estime que nous ne devrions pas en faire l’économie.
Renégociation de l’accord de coopération avec le Comité des régions (CdR)
Une première étape a consisté à signer une prorogation de l’accord actuel poursix mois, auxquels six autres s’ajouteront automatiquement au besoin, afin deparvenir à un accord stable pour les dix ans qui viennent. Des négociations sonten cours entre les groupes de suivi respectifs des deux parties.
Mon objectif estclair: continuer la coopération avec les services conjoints et dégager unmaximum de synergies, tout en respectant la neutralité budgétaire.
Jem’appuierai résolument sur le vice-président, M. Alexander Graf von Schwerin,qui m’assistera dans ce processus de négociation.
Mon ambition va néanmoins au-delà.
Avec le président du Comité desrégions, je discuterai également de la façon dont nous pourrions intensifiernotre coopération sur des questions politiques, en vue de lancer desconférences et des projets communs.
Il est par ailleurs nécessaire que nousnous tenions au courant des travaux du Comité des régions et que noussoutenions nos sections lorsqu’elles auront à prendre contact avec lui.
Fonctionnement du Comité: avis moins nombreux et de meilleure qualité, meilleur suivi
Quant aux avis exploratoires élaborés à lademande des institutions de l’UE, ils présentent toujours, par définition, une grande pertinence et un intérêtconsidérable pour notre Comité.
En outre – et j’en ai déjà parlé –, nous devons nous assurer que les avis fassent l’objet d’un suivi plus structuré, et soientplus concis et condensés.
Enfin, dans l’idéal, il conviendrait que nous intervenions en amont de la réflexion de la Commission, afin de l’inspirer, puis de suivre de près le cours de ses propositions.
Programme du Président Dimitris Dimitriadis 2006-2008
Reprofiler les sessions plénières et enrichir le contenu politique des réunions du Bureau
J’ai la ferme intention de réduire le poids de l’activité bureaucratique qui s’exerce au sein du Comité et autour de nossessions plénières.
J’estime qu’il est nécessaire d’inviter à chacune de celles-ci une personnalité d’envergure afin dediscuter avec elle de sujets d’intérêt politique.
Je maintiendrai la tradition qu’a établie mon prédécesseur d’organiser,à l’issue de la première journée des sessions plénières, des soirées nationales pour les conseillers ou desmanifestations culturelles.
Lors des réunions du Bureau, il conviendrait que nous disposions de plus de temps pour des discussions politiquesde fond.
Pour ce faire, nous devons organiser plus efficacement ces rencontres et mieux les préparer.
J’ai d’ores etdéjà lancé une réflexion à cet effet et je me donne pour objectif de faire enfin adopter un règlement intérieur du Bureau, comme le prévoit l’article 8, paragraphe 3, du Règlement intérieur du Comité.
Politique de communication
Je me réjouis de la désignation d’un groupe “Communication” fort enthousiaste, emmené par Mme Jillian vanTurnhout, vice-présidente du Comité.
Il est déterminé à œuvrer à l’élaboration d’une stratégie de communicationambitieuse qui comportera les éléments suivants:
− une professionnalisation encore plus poussée de l’usage que fait le Comité des médias et des outils depromotion;
− la mise en place d’un programme correctement ciblé en matière de publications;
− des conférences en partenariat avec d’autres institutions;
La réunion du groupe “Communication” le 1er février 2007.
Programme du Président Dimitris Dimitriadis 2006-2008
− des contributions à la commémoration du demi-siècle d’existence de l’UE (2007) et, plus spécifiquement, du Comité (2008);
− enfin, et ce point n’est pas le moins important, un nouveau logo du Comité.
Nous nous situons à un moment opportun s’il en est pour mieux communiquer et faire connaître l’importance de notre Comité eu égard aux valeurs que partagent les citoyens européens en cette période charnière pour l’Europe.
Moderniser l’administration (Secrétariat)
Je souhaite féliciter notre personnel, que dirigent un secrétaire général fortd’une longue expérience et d’une grande compétence, M. Patrick Venturini,ainsi que ses directeurs.
Il fournit un travail dont nous apprécions tous laqualité et qui jouit d’une bonne réputation au sein des institutions.
Le Secrétariat a engrangé des réalisations substantielles, en appliquant desnormes modernes à tous les échelons de l’administration et de la gestion.Comme dans toutes les institutions publiques, il est toutefois impératif deprogresser en permanence.
Par conséquent, afin d’être le mieux possible auservice des conseillers au cours de mon mandat, j’étudierai, avec le secrétairegénéral et d’autres hauts fonctionnaires, mais aussi, bien évidemment, enconsultant les représentants du personnel, les possibilités qui existentd’introduire les pratiques et techniques administratives les plus avancées, parexemple, le système Adonis, pour les applications du domaine destechnologies de l’information et des télécommunications, ou encore la créationd’un groupe de suivi des audits.
M. Patrick Venturini, secrétaire général du Comité économique et social européen.
Programme du Président Dimitris Dimitriadis 2006-2008
Il n’est pour nous pire ennemi que nous-mêmes: nous n’avons que trop tendance à nous satisfaire de peu et fermerles yeux lorsque nous voyons des vérités qui nous gênent.
Nous avons été bons par le passé – nous pouvons encore mieux faire à l’avenir!
M. Dimitris Dimitriadis, président, Mme Jillian van Turnhout et M. Alexander Graf von Schwerin, vice-présidents du Comité économique et social européen.
Programme du Président Dimitris Dimitriadis 2006-2008
Les États membres de l’Union européenne où un CES ou une institution similaire est en place:
Belgique
Coopération en ligne entre conseilséconomiques et sociaux
République tchèque
Pologne
Espagne
Pour de plus amples informations, veuillez contacter le point de coordination central CESlink, au CESE, ou le conseil de votre pays.
Comité économique et social européen
EESC–2008–12–FR
Le portail
Le portail CESlink donne des informations sur les manifestations et les initiatives qu’organisent le CESE et les CES nationaux, et en diffuse sur lesdocuments qu’ils produisent.
Il donne aux citoyens un accès facile à desinformations abondantes et disponibles sur un seul portail concernant le CESE et les CES nationaux.
Le portail renforce également le débat ainsi quele partage d’informations entre le CESE et les CES nationaux sur desdomaines d’intérêt communs tels que la stratégie de Lisbonne, la communication et les relations extérieures.
En 2000, le Comité économique et social européen (CESE) et les conseilséconomiques et sociaux (CES) nationaux se sont fixé l’objectif communde créer un point d’information central en vue d’aider le grand public àen savoir plus sur leurs institutions et sur leurs travaux.
L’internet a étéidentifié comme étant le meilleur outil à cet égard.
Un groupe de travailintitulé CESlink a été mis en place; le premier résultat concret a été lamise en place d’un portail commun.
C’est ainsi que le projet CESlink acommencé; il s’est progressivement étendu, pour couvrir d’autres activités communes.
La base de données
C’est le CESE qui est devenu le point de coordination du projet CESlink,dans la mesure où il est actif à l’échelon européen.
Le CESE est unorgane consultatif de l’Union européenne, qui participe au processus deprise de décision de l’Union européenne en produisant des avis à l’attention du Parlement européen, du Conseil de l’Union européenne etde la Commission européenne. Le Comité agit aussi en tant que pontentre l’Europe et la société civile, à travers ses membres, qui représentent les diverses composantes économiques et sociales de la sociétécivile organisée.
Le CESE et les conseils économiques et sociaux nationaux coopèrent aussi dans d’autres domaines.
La base de données CESlink contient une sélection de publicationsrécentes des CES nationaux.
Elle est librement accessible à tout utilisateur de l’internet, par le biais du portail CESlink et des sites internet dechacun des CES nationaux participants.
En outre, grâce à l’outil derecherche de la base de données, les utilisateurs peuvent rechercher lesdocuments par conseil, par date, par type de document et par matière.
• Créer un point d’information central afin de sensibiliser le grand publicau fonctionnement du CESE et des CES nationaux;
Domaines de développement futur
• Diffuser des informations sur les manifestations qu’organisent le CESEet les CES nationaux, et sur les documents qu’ils produisent;
• Améliorer la communication sur les activités et les outils CESlink;• Renforcer la coopération entre le CESE et les CES nationaux dans l’UE;
• Soutenir et développer davantage la coopération entre le CESE et les CES nationaux en Europe;
• Intégrer de nouveaux membres dans le projet CESlink, en particulier àla suite des élargissements successifs de l’Union européenne;
• Faciliter l’implication des CES des nouveaux États membres dans lacoopération;
• Renforcer la coopération avec l’Association internationale des Conseilséconomiques et sociaux et institutions similaires (AICESIS);
• Renforcer l’information et la communication sur des domaines d’intérêt communs.
Un Programme pour l’Europe: les propositions de la société civile
Présentation par le Président
Pour la première fois de son histoire, le Comité économique et social européen adopte un document dans lequel il formule, à un moment tout à fait opportun, une position globale et exhaustive sur le débat politique en cours ainsi que sur les problèmes urgents et concrets que connanull
Un Programme pour l’Europe: les propositions de la société civile a trois principaux objectifs: prospectif, politique et institutionnel.L’objectif prospectif révèle l’âme du Comité: dans un cadre global reflétant la cohérence de ses travaux, ce programme traduit la vision des membres du Comité, qui représentent les organisations de la société civile organisée de l’Union européenne, sur les choix que doit faire l’Europe pour un avenir durable dans un monde en crise.L’objectif politique du Comité est de présenter une sorte de manifeste de la société civile aux autres institutions européennes, notamment le Parlement européen, la Commission et le Conseil, pour soutenir leur action dans le but d’atteindre les objectifs communs de l’Europe.Enfin, l’objectif institutionnel est de positionner les idées du Comité économique et social européen au cœur du débat sur les défis auxquels l’Europe sera confrontée dans les prochaines années, en proposant des mesures concrètes aux institutions européennes.
Ces trois objectifs sont liés entre eux par une idée commune majeure qui forme l’essence même du Comité: il s’agit du choix d’un modèle européen inclusif et solidaire qui doit mener à une plus grande coordination des règles économiques et politiques, basée sur des stratégies de coopération et d’intégration.
La crise qui a débuté sur les marchés financiers et s’est étendue à l’économie mondiale impose de nouvelles questions à nos sociétés en même temps qu’elle aggrave les problèmes déjà existants, tels que la pauvreté, les équilibres sociaux, la vitalité et l’innovation de nos entreprises, les ressources naturelles, les sources d’énergie, les migrations.
Dans ce contexte de mutations sans précédent, la société civile et les citoyens attendent des réponses concrètes de la part des institutions européennes qui ont la responsabilité des politiques décisives pour l’avenir de l’Europe.
L’Union européenne revendique son rôle de pionnier en ce qui concerne la défense d’un modèle de développement à long terme.
Le Comité économique et social européen demande aux institutions de donner des réponses fortes pour que l’Europe joue pleinement ce rôle.
À l’heure du renouvellement des institutions européennes qui devront agir dans ce sens, il est important que la société civile, composée des“forces vives” en prise directe avec les réalités économiques et sociales de nos sociétés, soit entendue.
Les propositions du Comité sont regroupées autour de quatre thèmes: la relance économique, les droits fondamentaux et le modèle social européen, le développement durable, la gouvernance.Ces thèmes se déclinent au sein de 22 fiches thématiques correspondant aux sujets spécifiques identifiés comme principaux domaines de discussion.
Les diverses composantes du Comité ont activement participé à l’élaboration des travaux grâce au travail essentiel des groupes ad hoc qui ont synthétisé les recommandations politiques majeures issues des avis du Comité, dans une perspective de synergie rassemblant les positions des membres, des trois groupes et des sections qui composent le Comité.
Relancer l’économie à court et à moyen terme
La relance de la stratégie de Lisbonne après 2010
Une base industrielle saine pour l’économie européenne o nomique
Les PME – facteur de croissance pour l’économie et l’emploi e éc
La recherche et le développement: un soutien de la compétitivité e la nc R
Un système financier pour relancer l’économie sociale de marché
La politique de cohésion: contribuer à l’économie réelle t
Pour un nouveau programme européen d’action sociale o péen aux et
Promouvoir l’intégration des ressortissants de pays tiers
Respecter les droits fondamentaux oi ts f Dr modèle sociale ur
Le renouvellement grâce au développement durable vfie l op p e m en
Gérer durablement notre capital naturel
Agir fermement contre le changement climatique t du r
Faire de la sécurité énergétique un véritable objectif commun a b le
Réaliser le potentiel de l’efficacité énergétique
Pour une gouvernance renouvelée des organisations internationales
Promouvoir les droits économiques, sociaux et culturels au niveau mondial e r n a nc
La promotion internationale du modèle européen e
Le défi alimentaire mondial et la politique européenne de développement
Démocratie participative et initiatives citoyennes au sein de l’UE
L’Europe est frappée de plein fouet par la crise économique mondiale.
D’autres actions urgentes et ciblées s’imposent encore pour stabiliser la confiance des consommateurs et des investisseurs.
Il convient de prêter à nouveau attention aux valeurs et objectifs de long terme.
L’idée d’un emprunt européen dans le cadre d’un fonds souverain européen devrait être développée.
Les partenaires sociaux devraient adopter, dans le cadre des négociations salariales, une approche à moyen terme pour lier la hausse des salaires à l’accroissement de la productivité.
Renforcer le dialogue social est nécessaire pour sortir de la crise et atténuer ses effets économiques et sociaux sur les citoyens.
La solidarité européenne doit s’adresser aux pays de l’UE qui rencontrent de graves difficultés en matière de balance des paiements, en particulier les nouveaux États membres.
Il y a lieu de procéder à une réorganisation durable des marchés financiers, coordonnée à l’échelle mondiale, en s’appuyant sur des structures d’incitation adaptées, de manière à permettre le développement de produits financiers solides qui soutiennent l’économie réelle.
Une plus grande importance devrait être accordée aux projets européens communs.
De tels projets pourraient être financés en partie grâce à une plus grande flexibilité entre les différents postes du budget de l’UE, qui permettrait de leur affecter les ressources non utilisées.
L’octroi d’aides au titre des différents fonds communautaires (fonds structurels par exemple) devrait suivre une approche flexible et pragmatique, pour donner des résultats plus rapides.
La relance de la stratégie de Lisbonne après 2010
L’Europe est frappée de plein fouet par la crise financière et économique.
Cette situation a valeur de test pour l’Union européenne et la stratégie de Lisbonne.
La stratégie de Lisbonne, avec ses trois piliers interconnectés – la croissance et la compétitivité, le développement durable ainsi que l’inclusion sociale et l’emploi –, a pour objet de faire face aux défis d’un monde globalisé. C’est un projet global pour tous, avec tous et mis en œuvre par tous.
Les priorités existantes sont toujours valables, mais il y a lieu de consentir un effort particulier pour améliorer la gouvernance et les moyens de la mettre en œuvre, intégrer le plus grand nombre possible d’acteurs et développer la dimension extérieure de la stratégie.
Cette dernière devrait reposer sur une approche coopérative et durable.
− en concevant une approche globale vis-à-vis des pays en voie de développement,
− en soutenant le modèle social européen dans le monde.
Évaluer ouvertement au sein du Conseil les propositions de recommandations nationales spécifiques de la Commission et tirer des conclusions concrètes pour l’élaboration des politiques nationales; garantir une coordination macroéconomique plus efficace entre les États membres.
Adopter une résolution du Conseil qui garantisse la participation de la société civile organisée à la relance de la stratégie de Lisbonne en veillant à renforcer son rôle de la conception à la mise en œuvre, aux niveaux national, européen et mondial.
Procéder à un inventaire des projets européens destinés à stimuler l’offre dans l’économie en accordant une attention particulière aux PME, à renforcer l’intégration européenne et à contribuer aux objectifs du traité.
Utiliser plus efficacement le réseau de contacts du Parlement européen avec les parlements nationaux afin d’inciter les gouvernements à prendre les mesures qui s’imposent aussi bien au niveau communautaire que national.
Veiller à ce que les politiques internes soient placées dans le contexte des défis mondiaux et que les objectifs stratégiques européens soient intégrés dans les orientations actuelles de la mondialisation, notamment:
− en promouvant un accord ferme sur les règles internationales en matière d’emploi, d’environnement, de propriété intellectuelle, etc.,
trouver des réponses appropriées et internationalement équilibrées au changement climatique sans compromettre la compétitivité, etc.
La politique industrielle occupe une place prépondérante dans l’agenda européen et doit y rester.
Son objectif est de garantir l’ouverture des marchés tout en évitant les interventions étatiques générant une distorsion de la concurrence.
C’est une approche essentielle dans le contexte de la crise actuelle qui risque de réveiller le spectre du protectionnisme.
Mettre en œuvre une politique industrielle orientée vers la sauvegarde du marché intérieur et l’amélioration de la compétitivité grâce à une approche intégrée combinant des mesures horizontales et sectorielles spécifiques et une meilleure élaboration et application de la législation.
Accorder une attention particulière aux PME et aux entreprises qui forment les maillons initiaux et intermédiaires des chanull
L’importance d’une base industrielle saine n’a jamais été démontrée plus clairement qu’en cette période de crise économique.
Face à l’effervescence de la spéculation financière, la véritable valeur de l’industrie dans l’économie réelle apparait évidente.
L’industrie et les services aux entreprises sont déterminants pour la prospérité étant donné qu’ils créent une valeur tangible et qu’ils portent la perspective de création de nouveaux emplois.
Néanmoins, l’industrie est particulièrement touchée par les effets de cette crise, et une réponse européenne coordonnée dans le cadre de la stratégie de Lisbonne est indispensable.
Stimuler l’esprit d’entreprise et renforcer le capital humain en veillant à ce que la formation professionnelle européenne soit basée sur les besoins de l’industrie et attire les personnes qualifiées et les jeunes, en particulier vers les secteurs de l’ingénierie et de la technologie.
Promouvoir une politique industrielle qui tienne compte des objectifs du développement durable et stimule l’éco-industrie.
Les politiques en matière de protection du climat ne devraient pas perturber l’équilibre entre les trois piliers de la durabilité et la nécessité de maintenir un avantage concurrentiel pour l’industrie européenne.
Garantir l’approvisionnement en énergie et en matières premières en introduisant la transparence des marchés et des prix.
Garantir des conditions de concurrence équitables pour l’industrie européenne dans le marché mondial, notamment par la promotion des normes sociales et environnementales dans les accords commerciaux.
Créer les conditions nécessaires pour mener à bien des projets industriels phares en Europe.
Les services de la Commission devraient mieux se coordonner entre eux afin de servir les intérêts des PME, notamment en favorisant l’”européanisation”des entreprises.
Les petites et les moyennes entreprises (PME) sont au cœur de l’économie et du modèle social européens; il est primordial de les soutenir afin de libérer pleinement le potentiel de croissance et d’emplois que représentent pour l’Union européenne les 23 millions de PME.
Des mesures spécifiques sont nécessaires pour appliquer l’engagement formel de simplifier les charges administratives, comme par exemple la mise en place de guichets administratifs uniques.
En période de crise économique, les PME et les travailleurs indépendants sont particulièrement vulnérables et souvent confrontés à des difficultés financières qui peuvent être fatales.
Ce sont néanmoins les PME qui disposent du meilleur potentiel pour se redresser, pour transformer les difficultés économiques en atouts à saisir, pour procéder à temps aux réajustements nécessaires et pour se réinventer.
Il est indispensable de poser un cadre cohérent pour les PME qui les place au centre des politiques communautaires en tant qu’élément essentiel du tissu économique européen.
Compte tenu de cette réalité, le Comité est convaincu que le Conseil, le Parlement et la Commission devraient fournir des efforts supplémentaires pour soutenir les PME et contribuer ainsi à promouvoir un esprit d’entreprise durant la période de relance, par la mise en œuvre des mesures suivantes:
L’environnement opérationnel des entreprises initiales et intermédiaires (EII, entreprises qui sont les maillons initiaux et intermédiaires des chanull
La Commission devrait immédiatement élaborer une feuille de route prévoyant des délais clairs pour la mise en œuvre des initiatives spécifiques proposées dans le Small Business Act.
Les PME et les EII doivent avoir un meilleur accès aux financements.
Dans cette optique, il convient de renforcer le système de référence européen s’appliquant au microcrédit pour les PME, et ce notamment en:
La recherche, le développement technologique et l’innovation (RTDI) sont un moteur indispensable pour la compétitivité européenne, et contribuent à maintenir l’Europe à un niveau de leader mondial.
La compétitivité va au-delà de l’indicateur traditionnel qu’est le PIB national car elle intègre la durabilité sociale, économique et environnementale comme un élément primordial de la performance économique.
Programmer les objectifs de la recherche en veillant à ne pas entraver la créativité des chercheurs, grâce une méthode ascendante (bottom-up) permettant de tenir compte des réalités exprimées par les acteurs de la RTDI.
Opter pour une approche globale des financements afin d’assurer l’exploitation optimale du potentiel de la RTDI en Europe.
Soutenir durablement les établissements d’enseignement afin de leur permettre de connanull
Pour renforcer la contribution de la recherche et du développement à une compétitivité européenne durable, le Comité adresse aux institutions européennes les préconisations suivantes:
Adopter, aux termes d’un large consensus, un indicateur global, plus précis que l’indicateur PIB, qui intègre les dimensions sociale, économique et environnementale de la compétitivité.
Un système financier pour renforcer l’économie sociale de marché en Europe
La crise financière mondiale a englouti plusieurs billions de dollars investis dans divers produits financiers.
Pour sauver et stabiliser le système financier, les gouvernements européens ont pris des mesures drastiques à l’échelon national et communautaire.
Ce faisant, ils sont en train d’atteindre les limites de leurs possibilités.
Le système proposé devrait définir sans ambiguïté les responsabilités en matière de réglementation et de contrôle à l’échelon national, communautaire et international, prévoir des institutions assurant la coopération requise entre les autorités concernées, offrir une protection contre la recherche individuelle de profit et l’égoïsme collectif des agents du secteur financier, permettre une participation des organes représentatifs de la société civile pour garantir la transparence et veiller à ce que le secteur bancaire se concentre sur son activité principale, consistant à fournir à l’économie réelle les capitaux requis.
Pour aider les décideurs politiques européens à prendre en main la restructuration des marchés financiers par-delà la gestion de la crise et à restaurer la confiance dans les institutions financières, le Comité suggère de prendre les mesures suivantes, qu’il conviendrait d’appuyer par des plans de relance économique nationaux et communautaires et d’autres mesures de confiance:
La recherche de bénéfices par les acteurs financiers doit être canalisée pour servir l’économie réelle.
Un instrument européen devrait être créé pour orienter l’épargne européenne vers des investissements productifs.
européen des capitaux. Un rapport de gouvernance devrait révéler leurs objectifs économiques et stratégiques ainsi que leurs modes de responsabilisation du personnel et de l’encadrement.
Cette nouvelle architecture du monde de la finance devrait appuyer un marché européen unique des services financiers qui tiendrait compte également des spécificités des marchés nationaux et soutenir des organismes fondés sur le principe mutualiste ou servant l’intérêt général.
Les exigences réglementaires devraient s’appliquer à tous les acteurs.
En ce qui concerne les bilans financiers, il conviendrait de rétablir les principes d’intégralité et de réalisme économique (retour aux valeurs réelles).
Les banques en particulier devraient se conformer à ces exigences, pour ce qui est des holdings notamment, en veillant à ce que les actifs surévalués ne minent pas la crédibilité de leurs bilans financiers et à ce que les participations entre sociétés, ainsi qu’entre sociétés et filiales, soient bien visibles.
La politique de cohésion: contribuer à l’économie réelle
La crise actuelle a dévoilé les faiblesses structurelles qui persistent dans l’économie européenne.
La politique de cohésion de l’Union européenne devrait prendre ces faiblesses en considération de manière plus ciblée.
Le Comité soutient pleinement les mesures concrètes proposées par la Commission dans le domaine de la politique de cohésion et des fonds structurels.
La politique de cohésion de l’UE, financée par les fonds structurels pour un montant global de 347 milliards d’euros sur la période de programmation 2007-2013 (100 euros par habitant et par an), favorise les investissements dans l’économie réelle.
Le rôle principal des fonds structurels doit rester le même: contribuer à une plus grande convergence des régions européennes et à la mise en place des infrastructures indispensables dans les États membres qui ont adhéré récemment, tout en répondant aux priorités de l’agenda de Lisbonne, grâce à une meilleure coordination entre les différents services de la Commission.
Le plan de relance économique de la Commission européenne prévoit l’accélération des projets bénéficiant du soutien des fonds structurels, et une allocation de ces fonds adaptée aux besoins résultant de la crise.
privé à l’élaboration et à la réalisation des projets, en particulier des PME et des organisations de l’économie sociale.
La Commission devrait formuler des propositions précises pour résoudre les problèmes liés au préfinancement des projets dans le cadre de la politique régionale: délais de paiement trop longs, durabilité des projets proposés et règles de minimis.
La politique de cohésion de l’Union européenne ne devrait pas se limiter aux programmes financiers.
Parallèlement à l’exécution des programmes actuels, le Comité plaide résolument en faveur d’une politique de cohésion européenne tournée vers l’avenir, qui accorde une attention spéciale aux villes, aux grandes zones urbaines et aux métropoles.
Pour un nouveau programme européen d’action sociale des citoyens”, soutenus par le Comité, traitant des réalités sociales.
La garantie des droits sociaux tels que définis dans la Charte des droits fondamentaux de l’Union européenne.
La contribution des partenaires sociaux et de la société civile à la définition du programme.
L’adoption d’une Charte de durabilité sociale définissant les objectifs de performance en matière de protection sociale.
La ratification et la mise en œuvre des conventions de l’Organisation Internationale du Travail (OIT).
La définition et la mise en œuvre de politiques modernes en matière d’emploi, permettant d’anticiper le changement grâce au partenariat social et à l’amélioration des connaissances.
La mise en place de dispositifs sociaux favorisant l’emploi de haute qualité, correctement rémunéré et mobile.
L’adoption d’un cadre législatif tourné vers l’avenir, permettant de débloquer et/ou d’améliorer certaines directives, de supprimer les “opt out”, et d’anticiper les nouvelles formes d’emploi et les nouveaux risques au travail.
Le droit d’initiative des citoyens comme moyen supplémentaire de promouvoir une Europe sociale plus proche des citoyens.
L’association des partenaires sociaux et de la société civile organisée à la transposition, l’application et l’évaluation de la législation sociale communautaire.
L’examen des possibilités offertes par la coopération renforcée dans le traité de Lisbonne, permettant aux États membres d’aller plus loin et plus vite en matière de politique sociale.
La prise en compte de la corégulation, de l’autorégulation, des accords, des codes de conduite volontaires et des normes complétant la législation sociale cadre de l’Union européenne conformément aux principes de la responsabilité sociale des entreprises.
L’amélioration de la méthode ouverte de coordination avec des objectifs quantitatifs et qualitatifs, de meilleurs indicateurs sociaux et la participation des acteurs sociaux concernés au niveau local.
Le renforcement de la démocratie participative, du dialogue social et du dialogue civil, sur la base des nouvelles possibilités ouvertes par le traité de Lisbonne.
pour empêcher toute atteinte aux droits sociaux inaliénables et lever les ambiguités qui ont pu nanull
Cet agenda a été adopté avant l’été 2008 et, au vu de la très grave crise financière et économique internationale, il est indispensable que l’Union européenne s’engage en faveur d’une Europe fondée sur le renforcement mutuel de la solidarité, du respect des travailleurs et de la compétitivité économique.
C’est pourquoi le Comité demande l’adoption d’un véritable programme d’action sociale, et la revitalisation de l’agenda social sur la base des mesures suivantes: :
Mettre en œuvre des dispositifs de lutte active contre la pauvreté, la discrimination et l’exclusion sociale, incluant des objectifs de performance en matière de protection sociale, la prise en compte des droits transnationaux des patients, et l’encouragement de la solidarité transgénérationnelle.
communs de flexicurité, en coopération étroite avec les partenaires sociaux: il est nécessaire d’adopter un cadre juridique stable pour la négociation collective, afin de renforcer la place du dialogue social dans le débat sur la flexicurité.
Ajuster l’éducation et la formation afin d’améliorer l’employabilité, cibler les manques de compétences sur le marché du travail, assurer l’équilibre entre l’offre et
Combattre l’exclusion sociale
Le Fonds social européen devrait soutenir davantage les acteurs sociaux porteurs de projets pour l’emploi et la formation des personnes défavorisées.
Un Européen sur six vit en dessous du seuil de pauvreté.
Il est nécessaire de mettre en place des filets de sécurité statutaires, offrant le minimum vital à tous ceux qui en ont besoin, y compris un revenu minimum et une retraite digne, ainsi qu’un accès aux services financiers et à des services sociaux et de santé de haute qualité.
Au niveau de l’Union européenne, le Comité estime que les mesures suivantes sont indispensables pour lutter plus efficacement contre l’exclusion sociale:
Les lignes directrices pour l’emploi de l’Union européenne devraient inclure des mesures fermes de lutte contre les obstacles à l’accès des femmes au marché du travail et contre les différences salariales persistantes entre hommes et femmes, qui réduisent la protection sociale et la retraite des femmes.
Les partenaires sociaux et autres acteurs concernés doivent jouer un rôle plus actif dans la préparation des Plans d’action nationaux en faveur de l’inclusion.
Tous les dispositifs de lutte contre l’exclusion sociale devraient cibler en priorité la pauvreté des enfants, l’abandon précoce de l’école et la transition parfois difficile entre l’école et le travail.
La méthode d’”expérimentation sociale” devrait être utilisée en tant qu’instrument d’insertion active des personnes hors de portée des mécanismes de soutien habituels, et la Commission européenne devrait établir un réseau européen afin d’observer la mise en œuvre de cette méthode.
Un fonds spécifique pour soutenir les services destinés aux personnes âgées doit être créé, afin de favoriser leur accès à des activités valorisantes, telles que l’emploi, le bénévolat, l’apprentissage tout au long de la vie et les activités sociales.
Une base juridique efficace et une stratégie globale cohérente en faveur des Roms devraient être adoptées par les institutions de l’Union européenne, intégrant une plateforme institutionnalisée qui puisse contribuer à l’élaboration des politiques européennes pour l’inclusion des Roms.
Le respect des droits sociaux fondamentaux des personnes handicapées devrait être évalué à partir d’indicateurs d’inclusion reconnus, de données statistiques fiables et en fonction d’objectifs mesurables.
La clause de non-discrimination fondée sur le handicap instaurée par le règlement sur les fonds structurels doit être mieux exploitée.
Les associations nationales devraient être plus impliquées dans l’amélioration de l’accès des personnes handicapées à l’éducation et à la formation et de l’accessibilité sur les lieux de travail.
Une directive sur la lutte contre toutes les discriminations et contre les discriminations multiples devrait être adoptée sans tarder, pour la mise en œuvre complète de l’article 13 du Traité instituant la Communauté européenne.
Promouvoir l’intégration des ressortissants de pays tiers
Le Comité souligne la contribution positive de l’immigration au développement économique et culturel de l’Europe.
Prévoir suffisamment de ressources financières pour l’intégration et soutenir les autorités locales et régionales pour qu’elles agissent dans ce domaine.
Soutenir les nouveaux engagements des partenaires sociaux et des ONG susceptibles d’encourager les pratiques favorables à l’intégration sociale et à la lutte contre le racisme, la xénophobie et contre toute forme de discrimination.
Assurer la pleine application de la méthode ouverte de coordination dans les politiques d’intégration.
Pour améliorer l’intégration des ressortissants de pays tiers sur les plans culturel, social et économique, le Comité recommande aux institutions européennes de prendre les mesures suivantes:
Soutenir les acteurs sociaux dans la mise en œuvre de projets pour l’emploi et la formation professionnelle basés sur l’intégration participative des immigrants, qui permet l’implication des bénéficiaires de projets sur un pied d’égalité.
Promouvoir l’”intégration civique” fondée sur le principe d’égalité des immigrants avec le reste de la population en termes de droits et de devoirs, et sur le concept fondamental de citoyenneté.
Engager un débat au niveau européen sur l’opportunité d’élaborer des mesures de régularisation, en veillant à éviter le risque de faire de l’immigration clandestine un moyen détourné d’immigration légale.
Définir plus largement le champ d’application de la citoyenneté européenne afin d’y inclure les ressortissants des pays tiers qui sont des résidents stables ou de longue durée dans l’un des États membres de l’Union européenne.
En particulier, les politiques et la législation relatives à l’immigration doivent respecter pleinement les droits fondamentaux de chacun, l’égalité de traitement et la non-discrimination.
Adopter rapidement la directive horizontale établissant un socle commun de droits pour les travailleurs issus de pays tiers qui résident légalement dans un État membre.
Ratifier, après l’entrée en vigueur du Traité de Lisbonne, la Convention des Nations Unies sur la protection des travailleurs migrants.
Par ailleurs, le Comité souhaite souligner l’importance des services d’intérêt général, inscrits dans la Charte des droits fondamentaux de l’Union européenne et tels que définis au Protocole annexé au traité de Lisbonne.
Ainsi, pour améliorer le respect des droits fondamentaux dans ces deux domaines qui concernent particulièrement les activités économiques et sociales, le Comité recommande aux institutions européennes l’adoption des mesures suivantes:
Adopter, suite à l’entrée en vigueur du traité de Lisbonne, une approche proactive pour anticiper les initiatives en matière d’immigration qui relèveront désormais de la procédure législative ordinaire, et veiller à ce qu’elles respectent pleinement les droits humains et les libertés fondamentales, conformément à la Charte des droits fondamentaux de l’Union européenne.
Assurer une représentation plus large de la société civile organisée dans la gestion du conseil d’administration et du forum de la nouvelle Agence européenne des droits fondamentaux.
définition de lignes de conduite concernant les services d’intérêt général, au vu de leur importance pour la cohésion sociale et territoriale de l’Union européenne dans le contexte de la mondialisation, et compte tenu de l’objectif de promotion d’un accès universel et des droits des utilisateurs, prévu par le traité de Lisbonne.
Le renouvellement grâce au développement durable
En 2010, l’Union européenne devrait adopter une stratégie unique et globale pour la promotion du développement durable, intégrant les principaux éléments de trois stratégies existantes: la stratégie de Lisbonne, la stratégie pour le développement durable et la stratégie dans le domaine de l’énergie et du climat.
Le développement durable, avec ses trois piliers de préoccupations environnementales, sociales et économiques, doit se situer au cœur de la relance et de la revitalisation de l’Europe, et véritablement guider les politiques futures.
Le plan de relance européen devrait prendre la forme d’une nouvelle donne – New Deal – durable et constituer un instrument positif pour promouvoir le développement durable.
L’Union européenne doit utiliser tous les moyens disponibles pour privilégier la croissance à partir des technologies à faible teneur en carbone, de l’efficacité énergétique et de l’utilisation rationnelle des matières premières, et pour promouvoir une consommation et une production durables.
Repenser le budget de l’Union européenne dans une perspective de développement durable.
Les dépenses publiques doivent prendre en compte les aspects économiques, sociaux et environnementaux, et accorder aux droits des générations futures autant de poids qu’à ceux des générations actuelles.
Mettre au point de nouveaux indicateurs permettant de mesurer les progrès réalisés en matière de bienêtre des individus et en matière de développement durable, et mettre en avant ces indicateurs, au lieu du PIB, pour définir les objectifs politiques.
Inciter, dans le cadre des relations extérieures de l’Union européenne, les autres parties du monde à adopter une démarche similaire vis-à-vis du développement durable, afin que les conditions de développement soient égales pour tous et que la compétitivité industrielle ne soit pas mise en péril.
Les ressources naturelles sont notre capital naturel et par là même la pierre angulaire de notre économie.
Notre bienêtre et notre avenir, comme notre prospérité économique, dépendent de l’utilisation respectueuse et responsable des ressources que la nature met à notre disposition.
Intensifier l’action dans le domaine de l’exploitation efficace des ressources, non seulement en ce qui concerne l’énergie, mais aussi les matières premières et l’eau, en garantissant avant tout la mise en œuvre de la législation existante en matière de biodiversité, de gestion de l’eau et des déchets.
Assurer la mise en œuvre effective de la législation existante en matière de protection de la biodiversité.
Les pertes économiques imputables au déclin des services écosystémiques se chiffrent déjà aujourd’hui à plusieurs centaines de milliards d’euros.
Débloquer l’adoption de la directive-cadre sur la protection des sols en Europe.
Prendre en compte la question de la rareté de l’eau et prévoir des mesures pour lutter contre le gaspillage de l’eau à l’occasion de la révision de la directive-cadre sur l’eau.
Considérer davantage le rôle des forêts, en Europe et dans le monde, en tant que réservoir de biodiversité, lieu de stockage du carbone, source de bioénergie, moyen de prévenir la désertification et source de matériaux de construction.
à haute intensité de carbone réduisent fortement leurs émissions.
Pour accomplir cette transition, tous les intervenants doivent contribuer à une gouvernance transparente de l’économie, faisant apparanull
Pour avoir une chance d’y faire face, nous avons besoin d’une forte volonté politique à tous les niveaux et d’un engagement résolu de la part de la société.
Pour ne jamais dépasser 2° C d’augmentation des températures de la planète par rapport au niveau préindustriel, une réduction substantielle des émissions mondiales de gaz à effet de serre est nécessaire.
La réussite de cette entreprise présume un effort partagé de l’ensemble des émetteurs, qui seront réunis dans le cadre des Nations Unies, au mois de décembre 2009 à Copenhague.
L’Europe doit prendre des mesures crédibles sur son territoire et se préparer à une réduction de 30% d’ici à 2020, ainsi qu’elle l’a proposé sous condition.
concurrence dans le domaine de l’énergie doivent être évaluées en tenant compte de leurs coûts et bénéfices sur la totalité de leur cycle de vie.
Veiller à ce que l’utilisation des ressources financières de l’Union européenne respecte les objectifs de développement à faible émission de carbone, y compris en ce qui concerne la formation de la main-d’œuvre à des emplois qualifiés en ce domaine.
Assurer le respect des exigences environnementales d’une manière rentable, en intégrant les coûts des externalités, y compris les coûts sociaux, dans le prix de toutes les formes d’énergie, et en tenant compte de la compétitivité au niveau mondial.
Les technologies mises en
50% des besoins en énergie de l’Union européenne sont pourvus grâce aux importations, et si l’on n’y fait rien, cette proportion augmentera pour atteindre 70% entre 2020 et 2030.
La deuxième crise gazière qui s’est produite entre l’Ukraine et la Russie a clairement démontré qu’il est temps d’évoluer vers une véritable politique européenne de sécurité énergétique.
Programmer selon un calendrier précis des investissements massifs dans les infrastructures énergétiques, pour mettre le réseau européen d’approvisionnement énergétique en état de s’alimenter auprès de sources d’énergies renouvelables décentralisées et de plus petite dimension, et pour assurer une solidarité énergétique à l’échelle de l’ensemble de l’Europe, de telle sorte que la demande de pétrole de l’Union européenne puisse cesser d’augmenter d’ici à quelques années.
Examiner soigneusement les possibilités et les risques de l’énergie nucléaire.
La sécurité des approvisionnements énergétiques ne suppose pas uniquement un accès physique à l’énergie, mais également la possibilité de l’acquérir à des prix socialement acceptables.
C’est pourquoi, durant la phase de transition vers une économie à faible émission de carbone, il est fondamental qu’une politique active et responsable en matière d’énergie et de climat soit intégrée à la politique extérieure de l’Union européenne.
Compte tenu de ces enjeux mondiaux et de l’interdépendance des fournisseurs et utilisateurs d’énergie, le Comité estime que les États membres et toutes les autres parties prenantes doivent agir ensemble pour renforcer la
Développer davantage et appliquer de façon cohérente les évaluations de l’impact des choix technologiques sur le développement durable, en particulier l’impact des biocarburants sur le cycle de vie écologique: le Comité estime que le remplacement partiel du diesel ou de l’essence par des agrocarburants est l’une des mesures les moins efficaces et les plus coûteuses de lutte contre le changement climatique, et correspond donc à l’heure actuelle à une très mauvaise allocation des ressources financières.
Prévoir des interconnexions internationales Nord-Sud et Est-Ouest pour le gaz et l’électricité et soutenir des projets de diversification des sources d’approvisionnement en dehors de l’Union européenne.
Coopérer activement au niveau européen en matière de politique énergétique extérieure, en faisant preuve de solidarité et en mettant tout en œuvre pour éviter que l’énergie ne soit utilisée comme arme dans les conflits internationaux.
Exiger, dans le cadre de la négociation de contrats extérieurs, que les pays tiers appliquent les règles de réciprocité, d’égalité de traitement, de transparence et de protection des investissements.
Consulter et associer activement les représentants de la société civile à la définition de la stratégie énergétique extérieure.
À quelques exceptions près, l’engagement des États membres en vue de réaliser ces objectifs manque de fermeté, en particulier dans les secteurs onull
Communiquer clairement, efficacement et durablement aux niveaux européen, national, régional et local les informations relatives aux différentes technologies économes en énergie, aux évaluations de l’impact énergétique des différents modes de consommation et aux mesures incitatives mises en place par les autorités.
Agir en faveur de l’accroissement des pouvoirs des pays en développement dans les institutions internationales, notamment au sein du FMI et de la Banque mondiale.
Dans le contexte de la mondialisation, ces organisations jouent un rôle fondamental dans l’arbitrage des relations internationales, et les inégalités de traitement entre les pays développés et les pays en développement au niveau de leurs modes de gouvernance affaiblissent leur crédibilité.
Afin d’améliorer leur légitimité et leur responsabilité, ces organisations doivent associer davantage les pays en développement à leurs processus décisionnels et instituer un dialogue structuré avec la société civile.
Les pays en développement devraient obtenir une aide constante et ininterrompue, par le transfert de ressources et de savoir-faire, pour parvenir à participer effectivement et efficacement aux travaux des organisations internationales.
Pour contribuer à améliorer la gouvernance des organisations internationales, le Comité considère que l’Union européenne devrait tenir compte des propositions suivantes:
Soutenir l’établissement d’un dialogue institutionnalisé entre les organisations internationales (ONU, Banque mondiale, FMI, OCDE, OMC, OIT, etc.), pour parvenir à une coordination des actions qui améliore les résultats, évite les programmes contradictoires et le gaspillage de ressources.
Intégrer dans cette coordination institutionnalisée les organisations intergouvernementales régionales dans le but de les impliquer dans la réalisation des Objectifs du millénaire pour le développement.
Réaffirmer les principes fondamentaux qui doivent présider aux relations entre la société civile et les organisations internationales: déclaration explicite pour la promotion du dialogue mutuel et la renonciation à toutes formes de violence, engagements en matière de transparence, engagements concernant l’information, l’accès aux documents, la consultation, les évaluations et les forums sur internet.
Promouvoir les droits économiques, sociaux et culturels au niveau mondial
Appeler à la ratification universelle du protocole au Pacte international relatif aux droits économiques, sociaux et culturels qui est en voie d’adoption.
Intégrer la question du respect des droits économiques, sociaux et culturels dans les mandats de négociation pour les nouveaux accords internationaux de l’Union européenne.
La promotion des droits, et notamment des droits économiques et culturels, est d’une grande actualité dans le monde, pour des raisons politiques, économiques et sociales.
Avec la crise économique, la menace générale sur le niveau de vie et la remise en question du développement dans de nombreux pays, au Nord comme au Sud, les droits économiques, sociaux et culturels deviennent prioritaires pour un nombre croissant de pays.
Souligner l’importance de la protection du travail et des droits qui y sont liés, tels que définis explicitement dans les conventions de l’Organisation internationale du travail (OIT) (droit au travail, droit d’association et de négociation collective, non-discrimination au travail, interdiction du travail des mineurs et du travail forcé), et soutenir l’Agenda pour un travail décent défini par l’OIT.
Prendre en compte l’importance du droit d’association pour les organisations professionnelles, qui contribuent à un dialogue constructif essentiel.
Entamer une réflexion sur la création de “focal points” pour le soutien des défenseurs des droits de l’homme, permettant aux institutions et organes de l’Union européenne de travailler en réseau, chacun dans sa sphère de compétences.
Considérer les partenaires sociaux, en tant que protagonistes du dialogue social, comme des interlocuteurs essentiels de l’Union européenne pleinement intégrés dans le dialogue politique, et
L’apparition de nouveaux acteurs mondiaux, la nouvelle division internationale du travail, l’hégémonie du capital financier, la fragmentation de la chanull
Promouvoir la régulation sociale, la négociation entre les partenaires sociaux et les systèmes de protection sociale universelle en tant qu’axe central de la politique de développement européenne.
Demander aux entreprises multinationales européennes de promouvoir, conformément au concept européen de responsabilité sociale des entreprises, le dialogue social dans les secteurs et les pays tiers onull
Environ 860 millions de personnes dans le monde souffrent de la faim de façon chronique du fait de leur pauvreté extrême, tandis que jusqu’à 2 milliards de personnes connaissent par intermittence des périodes onull
de l’Union européenne, et d’autre part de créer un fonds pour la stabilisation des prix des matières premières agricoles.
L’Union européenne doit soutenir les associations de producteurs et les organisations de marché dans les pays en développement afin d’asseoir les bases de l’approvisionnement en denrées alimentaires.
Pour garantir la disponibilité des ressources alimentaires et stabiliser les prix, il conviendrait d’une part de créer un programme imposant la constitution de réserves à l’échelle mondiale à l’instar de celui pour le pétrole en vigueur au sein
La démocratie participative doit compléter la démocratie représentative, mais ne peut la remplacer, car les deux modèles ont une légitimité différente.
Le système politique européen se base sur des structures relativement jeunes et pour cette raison, il est moins fermé que celui de la plupart des États membres.
La condition fondamentale et la base de légitimation du droit à la participation est la représentativité des représentants de la société civile organisée, une représentativité qualitative, mais aussi quantitative.
Le dialogue civil est une forme d’expression de la gouvernance et un élément fondamental du futur modèle démocratique européen.
C’est un débat public interactif qui permet en tant que tel l’intégration de contenus normatifs dans son processus et nécessite un ancrage institutionnel.
Le développement du dialogue social depuis les années 70, auquel le Comité économique et social européen a été étroitement associé, a prouvé, par les résultats qu’il a enregistrés, la pertinence des modes de gouvernance fondés sur la participation dans un système démocratique moderne.
Fort de son expérience de représentant des forces vives de la société civile européenne, le Comité s’est plusieurs fois déclaré disposé à jouer un rôle actif dans le renforcement de l’aspect participatif du modèle démocratique européen.
La consultation et la participation sont deux modalités de participation différentes, soumises à des conditions propres: dans un processus de consultation, l’instance qui consulte détermine en général l’instance à consulter dans un processus du haut vers le
bas, tandis que la participation est un droit fondamental du citoyen basé sur un principe ascendant dans le cadre de la démocratie participative.
L’ancrage des membres du Comité dans les organisations nationales de la société civile et dans les réalités économiques et sociales en Europe représente un atout pour la mise en œuvre d’initiatives citoyennes, telles que prévues par le traité de Lisbonne. C’est pourquoi le Comité est prêt à mettre en œuvre cet outil démocratique innovant.
Le Comité propose d’organiser une plateforme institutionnelle pour le dialogue civil et de contribuer activement à son développement.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Sommet euro-méditerranéen des Conseils économiques et sociaux et institutions similaires
Cher lecteur,
Une relance d’ensemble du processus de Barcelone, la promotion de la fonction consultative, une implication plus large de la société civile de la part des pouvoirs politiques: tels ont été les thèmes essentiels du sommet euro-méditerranéen des Conseils économiques et sociaux et institutions similaires de 2005, qui s’est tenu les 20 et 21 novembre 2005 à Amman (Jordanie).
Cette année a été extrême-ment riche en événements pour l’Union européenne (UE) en général et pour le Comité économique et social européen (CESE) en particulier.
À l’heure du bilan, les sentiments sont partagés.
Alors que l’année touche à sa fin, des incertitudes demeurent sur un certain nombre de questions fondamenta-les, notamment sur les prochaines étapes du processus d’intégration européenne et le futur cadre financier.
À l’échelle mondiale aussi, des incertitudes subsistent quant à la question de savoir, par exemple, si le cycle de Doha parvien-dra à étendre le système commercial mondial réglementé.
des Conseils économiques et sociaux palestiniens et israéliens pour établir entre eux une coopération durable et réciproquement profitable.
Marie Sigmund, présidente du CESE, par M. Robert Van der Meulen, chef de la délégation de la Commission européenne en Jordanie, ainsi que par M. Adnan Badran, Premier ministre jordanien, qui a annoncé que le Royaume avait décidé de mettre en place un Conseil économique et social.
Les participants ont fait part au Royaume de Jordanie de leur solidarité à la suite des terribles attentats terroristes du 9 novembre 2005.
Les questions ayant fait l’objet d’un débat au cours de ce sommet ont constitué une introduction au sommet euro-méditerranéen des chefs d’État ou de gouvernement qui se tenait les 28 et 29 novembre 2005 et auquel le CESE participait pour la première fois (il y représentait les Conseils économiques et sociaux et institutions similaires).
En revanche, en ce qui concerne l’Europe, le Comité a de plus en plus de certitudes sur plusieurs questions qui lui tiennent à cœur.
Il a toujours insisté sur l’importance essentielle de la stratégie de Lisbonne, qui est à même de préserver le mieux le modèle économique, social, environnemental et culturel de l’Europe, mais il a aussi souligné la nécessité d’associer la société civile organisée.
À l’heure où le Comité prend un nouveau départ, il remplit le mandat qui lui a été confié par le Conseil européen du mois de mars 2005.
Ce sont plus de 150 délégués qui ont pris part aux huit sessions de travail, débattant de sujets divers, notamment du processus de Barcelone et du partenariat euroméditerranéen.
Parmi les principaux objectifs affirmés dans la déclaration finale, on retrouve notamment les éléments suivants: poursuivre les efforts pour favoriser la création et le développement du rôle des organes consultatifs dans la région et pour renforcer la participation des organisations de la société civile à la définition, la mise en œuvre et le suivi des politiques de partenariat et de voisinage; renforcer les contacts avec d’autres réseaux d’organisations socioprofessionnelles et de la société civile à l’échelon euro-méditerranéen; favoriser toute coopération bilatérale et multilatérale qui vise les objectifs de paix et de dialogue et notamment les efforts
Au cours de la seconde journée du sommet, Mme Anne- Marie Sigmund a rencontré le roi Abdallah de Jordanie. Celui-ci a affirmé son soutien à la déclaration de Barcelone, qui renforcera la coopération entre tous les pays de la région.
Le processus de Barcelone, lancé il y a dix ans, a trait aux relations politiques, économiques et sociales entre 25 États membres de l’Union européenne et 10 pays du pourtour méditerranéen.
Le Comité a toujours mis l’accent sur l’importance de la société civile organisée et du rôle qu’il joue en «comblant le fossé» entre l’Europe et ses citoyens.
À présent, fort du succès rem-porté par la méthode de «l’espace ouvert» et du forum consultatif, le Comité est pleinement engagé dans ce processus qui consiste à «com-bler le fossé».
Débat public au Parlement écossais La société civile peut contribuer à créer une nouvelle vision de l’Europe en Écosse
Ces deux exemples suffisent à montrer à quel point cette année a été riche en événements.
En effet, avant de commencer cet éditorial, j’ai consulté le site internet du Comité et, en parcou-rant les communiqués de presse de cette année, j’ai été frappée de voir combien le Comité avait été actif.
Il est tout à fait naturel que les incertitudes qui demeurent, et que j’ai mentionnées ci-dessus, nous préoccupent, mais nous ne pouvons que nous réjouir de constater que la voix de la société civile organisée est de plus en plus entendue et que le rôle joué par le Comité économique et social européen dans ce contexte soit davantage reconnu.
À l’occasion de la 518eréunion de son bureau, tenue le 21 novembre 2005 à Édimbourg, le Comité économique et social européen a organisé un débat public avec des représentants de la société civile écossaise et des membres du Parlement écossais sur le rôle de la société civile organisée en Europe et sa contribution spéciale pour communiquer l’Europe aux citoyens.
M. Dimitrios Dimitriadis, vice-président du CESE, a appelé au développement d’une nouvelle vision de l’Europe, à laquelle peut contribuer la société civile.
présidente du Comité économique et social européen
Dimitrios Dimitriadis, vice-président du CESE, cherche une nouvelle vision pour l’Europe.
DANS CETTE ÉDITION
POUR VOTRE CARNET page 2
• 27-28 janvier 2006: la conférence «Sound of Europe» sur l’identité européenne prendra place à Salzbourg.
• Un appel pour développer une vision de l’avenir de la société européenne • Achetez le cœur léger! par Richard Adams • Une meilleure implication de la société civile dans la politique de cohésion page 3
• Interview avec Patick Venturini, secrétaire général du CESE: «Il n’y a aucun doute: le Comité fait partie de la solution!»
• 6-7 février 2006: conférence conjointe du CESE avec la société civile organisée ukrainienne à Kiev sur les défis et les opportunités communes avec l’Europe.
Décès de Ted Mathgen du modèle social européen et de l’identité européenne, à réformer et à moderniser le modèle européen et à le rendre durable ainsi qu’à rétablir le consensus européen, essentiel pour la poursuite du projet d’intégration européenne.
Le modèle social européen était au cœur du débat des chefs d’État ou de gouvernement à Hampton Court, à la fin d’octobre.
L’Europe a-t-elle un modèle social?
Quel est ce modèle et, notamment, comment le préserver pour le futur dans un monde globalisé?
Telles sont les questions qui ont été débattues lors du Conseil européen informel.
Le CESE s’est engagé dans ce débat.
M. Ted Mathgen, membre luxembourgeois du Comité depuis le 21 septembre 1998, est décédé le 16 novembre 2005 à la suite d’une longue maladie.
M. Mathgen était directeur adjoint de la chambre des métiers luxembourgeoise. Il était membre des sections «Marché unique, production, consommation» et «Emploi, affaires sociales, citoyenneté».
Sauvegarder l’équilibre du modèle social européen et l’identité européenne est le défi central du futur: les exigences nées de la mondialisation et du vieillissement des sociétés européennes rendent nécessaires et urgentes des réformes adaptées, justes et équilibrées, qui permettront de moderniser et de dynamiser ce modèle, et donc de préserver l’identité européenne.
Dans une lettre adressée au président du Conseil européen, M. Tony Blair, et à ses homologues, la présidente du CESE, Mme Anne-Marie Sigmund, a invité les chefs d’État ou de gouvernement à rebâtir la confiance et l’espoir des citoyens européens autour d’une vision de l’avenir de la société européenne.
Bienvenue aux nouveaux membres
Pour réformer et moderniser le modèle européen et le rendre plus durable, le Comité soutient fermement la stratégie de Lisbonne et s’emploie activement à favoriser son application, dans le cadre notamment du mandat qui lui a été confié par le Conseil européen de printemps.
Selon elle, une action concrète menée à l’échelon de l’Union est nécessaire afin de mobiliser les Européens à tous les niveaux.
Pour réussir, il est absolument crucial de renforcer le principe de la démocratie participative et donc d’associer pleinement les organisations de la société civile à ce processus.
Selon la présidente, de nouvelles initiatives sont nécessaires, des initiatives devant se conjuguer avec une concertation étroite entre l’Union européenne, les gouvernements nationaux et les partenaires sociaux et d’autres acteurs de la société civile.
Il est indispensable que les partenaires sociaux et les autres composantes de la société civile organisée soient des acteurs de ce processus, afin que les réformes nécessaires soient comprises, négociées et donc mieux acceptées.
Georges Liarokapis, 43 ans, est un nouveau membre du CESE désigné par la Confédération générale des cadres (CGC) en France.
Après des études de droit en Grèce complétées par des études de gestion en France, en Angleterre et en Allemagne, Georges Liarokapis a commencé son parcours professionnel dans une grande entreprise française de portée internationale.
Élu comme représentant du personnel de son entreprise et adhérent à la CFE-CGC depuis 1993, il poursuit en parallèle carrière professionnelle et carrière syndicale.
Membre du comité exécutif de la CFE-CGC, Georges Liarokapis défend les vertus du dialogue social dans l’entreprise et l’expression des salariés.
Il est convaincu que l’efficacité économique n’est durable que si elle opère dans un contexte de justice sociale.
Hampton Court: le Conseil européen informel a débattu du futur du modèle social européen.
EN BREF
Finalement, il faut rétablir le consensus européen. Pour restaurer la confiance, le Conseil européen doit montrer l’exemple.
Un «plan D» musical: communiquer l’Europe à travers la musique
Parlement écossais, a lancé un appel en faveur d’un véritable débat, auquel doit réellement être associée la société civile écossaise.
Elle a notamment mis l’accent sur l’importance d’impliquer les jeunes dans ce débat.
«Nous sommes des ambassadeurs de l’Europe et notre langage commun est la musique», expliquait Renate Heinisch, membre du CESE, lors d’une conférence sur l’éducation musicale de jeunes enfants à Vienne en octobre 2005.
Le projet a rassemblé des jeunes, leurs parents et grands-parents allemands, autrichiens, hongrois, lituaniens et slovaques pour promouvoir la connaissance d’autres cultures à travers la musique, dans le cadre de l’apprentissage tout au long de la vie.
«L’Europe a besoin d’une nouvelle vision, d’une nouvelle idée et de leadership.
La société civile organisée peut contribuer à créer cette vision pour le futur de l’Europe», a expliqué le vice-président du CESE, M. Dimitriadis, lors du débat public avec des représentants des organisations de la société civile écossaise.
Le CESE met tout en œuvre pour faire de la démocratie participative une réalité en Europe.
La participation de la société civile organisée est un élément vital pour combler le fossé qui s’est creusé entre l’Europe et ses citoyens.
M. George Reid, président du Parlement écossais, qui a ouvert et animé le débat, a posé la question provocatrice de savoir si la politique était morte.
Il a souligné que les citoyens continuent de s’engager de différentes manières en faveur de nombreux sujets, du réchauffement de la planète à l’égalité des droits.
La question générale soulevée lors du débat qui a suivi est celle de l’engagement des citoyens dans les politiques participatives du XXIe siècle.
Un vif échange de vues s’est ensuite engagé sur des thèmes tels que la quantité d’informations qui submerge les citoyens, comment montrer clairement à ceux-ci l’influence de l’UE sur leur vie quotidienne, le manque d’enthousiasme des citoyens pour les questions européennes ainsi que l’habitude qu’ont les hommes politiques de faire porter à l’Europe la responsabilité de tous les maux.
Selon les participants, le sentiment de distance vis-à-vis de l’Europe provient notamment du fait que les citoyens ont l’impression qu’elle ne les écoute pas et ne prend pas en compte leurs préoccupations.
Le débat a également mis en lumière l’importance des meilleures pratiques: l’Europe doit engager plus d’initiatives qui rassemblent les citoyens pour examiner leurs problèmes communs.
Mme Joyce McMillan, présidente du Scottish Civic Forum, a plaidé pour que l’on repense les structures politiques, à un moment où l’adhésion à un parti est en baisse, mais où les citoyens sont toujours prêts à s’investir d’une autre manière.
«Il nous faut développer, encourager et approfondir de nouvelles méthodes de participation des citoyens», a-t-elle indiqué.
Par ailleurs, l’Europe doit réexaminer quelles tâches relèvent de l’Union et quelles tâches doivent être réalisées aux niveaux national, régional ou des gouvernements locaux.
Á Vienne, un bilan tiré des trois années du programme de rencontre a été présenté devant l’ancien ministre des affaires étrangères autrichien, M. Pahr, et des élèves des lycées viennois.
En présence des jeunes, les participants ont débattu de la nécessité de telles rencontres européennes, de leur importance et de l’avenir de l’Europe.
Le plan D — l’initiative de la Commission pour «démocratie, dialogue, débat» — est un élément essentiel pour la stabilité européenne, le dialogue entre les peuples et l’identité culturelle.
Les élèves ont notamment souligné que l’Europe n’aura d’avenir que s’ils apprennent à mieux comprendre et respecter les autres nations et cultures.
Les partenaires du programme espèrent qu’il mènera à des partenariats durables et ont souligné l’importance des réseaux personnels.
Mme Linda Fabiani, présidente de la commission des affaires européennes et des relations extérieures du
Une conclusion positive a cependant été tirée d’un point de vue historique. En effet, les notions de société civile et de démocratie participative, inconnues il y a encore quelques années, sont progressivement en train de devenir une réalité.
Dans le souci de se rapprocher du niveau local et de porter le débat sur l’Europe au cœur des États membres, les membres du bureau du CESE ont rencontré à Édimbourg des représentants de différentes organisations de la société civile écossaise, une initiative que le CESE entend poursuivre à l’avenir.
Achetez le cœur léger! par Richard Adams
Cette année, les consommateurs européens dépenseront plus de 20 milliards d’euros dans des achats éthiques; la plupart d’entre eux le feront de leur plein gré, et paieront plus cher ce privilège.
Affirmer aux consommateurs qu’ils peuvent rendre le monde meilleur en faisant leurs courses: c’est ce qui se passe pour toute une série de produits.
Plus de 100 dispositifs d’étiquetage proposent des approches positives relatives à la justice à l’échelon mondial, à l’énergie et à l’utilisation des ressources, à la biodiversité, au bien-être animal et à d’autres domaines sociaux, environnementaux et éthiques.
Le CESE demande une politique cohérente d’étiquetage éthique au niveau européen.
suivent: où se trouve le dernier levier de contrôle du dispositif?
Les objectifs du dispositif sont-ils en adéquation avec les préoccupations des consommateurs et avec les idées forces que met en valeur le dispositif?
Le dispositif traite-t-il du «problème» conformément à la manière dont les gens le comprennent en général?
Les normes mises en place et contrôlées par le dispositif sont-elles en adéquation avec ses objectifs?
Le dispositif est-il doté d’une évaluation crédible de son impact vis-à-vis de ses objectifs?
Le fonctionnement du dispositif fait-il l’objet d’un examen indépendant?
Dispose-t-on d’un processus qui permette de contrôler et d’évaluer le rapport entre, d’une part, les coûts du dispositif que doivent assumer les fournisseurs, les professionnels du secteur du commerce et les consommateurs et, d’autre part, les progrès effectués dans la réalisation des objectifs?
Les affirmations publiques des entreprises ou des fournisseurs certifiés sont-elles en adéquation avec les objectifs, les normes et les résultats du dispositif?
Ces dispositifs d’étiquetage apportent aux consommateurs la garantie que le prix plus élevé qu’ils paient pour des produits qui portent un logo donné (et, en général, il est vrai que ces produits coûtent plus cher) constitue bien une contribution aux convictions et aux valeurs qui leur tiennent à cœur. Les étiquetages
Richard Adams œuvre pour d’agriculture biologique, de une consommation plus commerce équitable et d’éco-éthique.label en sont les exemples les plus connus.
Les achats éthiques sont une manière simple et accessible de soutenir de justes causes; ils trouvent des consommateurs aisés au moment même où ils effectuent un acte qui leur donne souvent mauvaise conscience: l’achat.
Le CESE, doté du rôle bien particulier qui est le sien, celui de représenter la société civile organisée d’Europe auprès des institutions européennes, dispose d’une place idéale pour assumer la fonction d’un forum où ces questions peuvent se transformer en une série de normes de qualité, contribuant ainsi à ce que le commerce éthique puisse progresser et à ce que les bons dispositifs puissent être distingués des mauvais.
Mon projet repose en partie sur l’idée d’aller vers la mise en place d’une base de données complète relative à l’information sur les produits, laquelle permettrait de rassembler des informations sur les facteurs sociaux, environnementaux et autres qui améliorent la qualité et les résultats des produits, des informations qui seraient évaluées objectivement et rendues publiques.
dence britannique de l’Union européenne.
Étant parmi les pionniers du mouvement en faveur du commerce équitable: j’ai lancé Traidcraft dans les années 1970, devenue la plus grande entreprise britannique de commerce équitable; j’ai mis en place l’une des premières entreprises de recherche éthique et fondé une chaîne de supermarchés spécialisés dans l’agriculture biologique.
À présent, j’estime que, pour que les consommateurs continuent à l’avenir à accorder leur confiance à l’étiquetage éthique, il sera nécessaire que leur soit garanti un équilibre satisfaisant entre, d’une part, les coûts et les bénéfices pour les consommateurs et les entreprises, et, d’autre part, les bienfaits sociaux et environnementaux souhaités.
À l’heure actuelle, aucune organisation d’étiquetage éthique ne fournit d’efforts substantiels pour apporter une telle garantie.
La grande majorité de ces labels s’efforcent d’être honnêtes et de promouvoir leur cause de manière efficace.
Mais les bénéfices se réalisent à des niveaux très différents et les consommateurs ne savent pas toujours véritablement pour quoi ils paient ni ce qui est réalisé.
À l’origine, ces dispositifs ont été conçus par de petits groupes de producteurs, par des ONG et par des entreprises altercommerciales.
À présent, le marché est si large que les entreprises commerciales «généralistes» s’y intéressent très sérieusement, en développant leurs propres «audits éthiques», voire en proposant des «labels éthiques».
L’UE a accordé son soutien, de diverses manières et pour diverses raisons, à la mise au point de plusieurs de ces labels mais, jusqu’à présent, aucune tentative n’a eu lieu pour mettre en place une politique commune.
Une telle initiative constituerait pourtant un appui important, non seulement pour les consommateurs, mais aussi pour les enseignants qui pourraient mettre au point une approche commune visant à enseigner, au sein des établissements scolaires, la consommation créative et éthique.
Une partie du problème réside dans le fait que nous aimons que les choses soient claires.
Ceux qui veulent soutenir une cause ou un principe tendent à considérer la garantie apportée par les labels comme plus complète qu’elle ne l’est en réalité.
Mais cela ne fait rien si l’on dispose d’un point de référence où les gens peuvent savoir quels sont les objectifs du label et qui se trouve derrière.
Mon avis cherche à faire en sorte que les nombreuses directions générales de la Commission compétentes en la matière conviennent d’un cadre politique commun.
Tous les dispositifs de garantie éthique doivent pouvoir apporter une réponse aux huit questions essentielles qui
Regardez à quel point Google a facilité l’accès à toutes sortes d’informations.
Nous disposons à présent des moyens de donner aux acheteurs ordinaires toutes les informations qu’ils souhaitent, sous la forme qu’ils souhaitent, au sujet de ce qu’ils achètent.
Une autre avancée serait un programme de sensibilisation des consommateurs, dès la petite enfance, s’étendant sur l’ensemble du cursus éducatif et également à la formation tout au long de la vie, et portant sur l’influence dont ils disposent, par une consommation bien informée, sur les dynamiques sociales et environnementales.
S’il est vrai que savoir, c’est pouvoir, alors les consommateurs pourront peutêtre bientôt disposer de la capacité de faire changer le monde où ils vivent dans la bonne direction.
Une meilleure implication de la société civile dans la politique de cohésion
Mme Danuta Hübner, commissaire chargée de la politique régionale, est intervenue devant le Comité lors de
Dans cet avis le Comité accueille favorablement la proposition de la Commission concernant l’élargissement du champ d’application du Fonds de solidarité aux catastrophes d’origine industrielle et technologique ou causées par des actes de terrorisme et aux urgences en matière de santé publique.
la nouvelle période de programmation 2007-2013. «Le succès de la stratégie de Lisbonne dépend de la pleine implication de tous les partenaires.»
Mme Hübner a présenté les directives stratégiques de la nouvelle politique de cohésion qui doivent se concen- l’adoption de l’avis sur le Fonds de solidarité de l’Union européenne.
Elle a présenté une nouvelle approche pour la politique de cohésion qui vise à promouvoir le renforcement de la dimension stratégique et une meilleure coopération entre les politiques de l’UE et des États membres.
En présence de la commissaire, le Comité a adopté son avis concernant l’avenir du Fonds de solidarité de l’Union européenne et demande l’élargissement de son champ d’application.
trer sur l’amélioration de l’attractivité des régions en Europe par son accessibilité et la qualité des services, l’encouragement des investissements dans les nouvelles technologies et les recherches, le renforcement de l’esprit d’entreprise ainsi que la création des emplois par les investissements dans le capital humain.
M. Barros Vale présente son avis au Comité.
Elle a souligné que les investissements des Fonds structurels sont le signe le plus évident de la solidarité européenne.
«C’est le capital que nous devons établir par nos efforts pour rapprocher l’Europe de ses citoyens.»
Élargissement du champ d’application du Fonds de solidarité
Mme Hübner a assisté au débat sur l’avis du Comité «Fonds de solidarité de l’Union européenne», préparé
Mme Hübner a remercié le Comité pour son soutien dans la politique de cohésion et son rôle de facilitateur et de promoteur du Danuta Hübner lors de son dis-dialogue civil.
Elle s’est cours devant le CESE.exprimée en faveur de la proposition du renforcement des partenariats entre la Commission, les États membres et les partenaires régionaux et locaux, y compris les syndicats, les organisations non gouvernementales et la société civile dans
M. Barros Vale estime que cette proposition devrait aussi inclure d’autres catastrophes non prévues, notamment la sécheresse. Le Comité souligne qu’il faut réduire les seuils de dommages avérés et/ou donner une flexibilité politique à la Commission.
Il propose, par ailleurs, d’assouplir les types de dépenses admissibles de façon à couvrir des coûts pertinents autres que ceux prévus.
Interview avec Patrick Venturini, secrétaire général du CESE
«Il n’y a aucun doute: le Comité fait partie de la solution!
Comment le protocole peut-il mieux assurer la visibilité du CESE?
Comment le Comité peut-il contribuer à mieux «Communiquer l’Europe»?
De plusieurs façons et, là encore, les idées sont simples.
à caractère facultatif sans proposition préalable de la Commission.
Depuis 2001, la formule a connu un vif succès, et elle s’est même étendue à des demandes émanant non seulement de la Commission, mais aussi du Parlement européen ou des présidences successives de l’Union.
D’abord, par le simple fait de son existence: la Commission et le Comité reconnaissent un besoin de coopération accrue, et l’affirment dans le préambule.
C’est également, et surtout, l’affirmation de vouloir aller plus loin ensemble.
D’une part, les 317 membres du Comité — qui devraient être au nombre de 344 en 2007, après le sixième élargissement —, originaires des organisations de la société civile jugées les plus représentatives dans les États membres, jouent un rôle de relais «dans les deux sens»: en faisant remonter à Bruxelles les demandes et les attentes de leurs organisations; en diffusant en profondeur l’information sur l’Europe, au cœur de leurs organisations et sous des formes adaptées.
Le Comité a adopté son propre plan stratégique de communication en la matière et le projet est d’intensifier les actions dans ce cadre.
Ensuite, par sa diffusion et sa promotion à l’intérieur de la Commission, dans les directions générales, et les unités: c’est un outil qui nous permet de mieux faire comprendre la valeur ajoutée potentielle d’une coopération avec le CESE.
Voilà le défi pour nous: convaincre, faits à l’appui, de plus en plus de collègues de la Commission qu’il en va de leur propre intérêt de nouer des partenariats avec les organes correspondants du Comité.
Par exemple, le Comité a été saisi à trois reprises au printemps dernier par la future présidence britannique, notamment sur la question de la simplification où, grâce à l’acquis de son Observatoire du marché unique, il a rendu un avis particulièrement intéressant et apprécié.
La future présidence autrichienne a fait de même, en nous saisissant respectivement sur la société de la connaissance, les mutations industrielles et l’élargissement, et la biodiversité.
Ces avis exploratoires répondent en général à une demande politique ad hoc sur des sujets complexes, à caractère multidimensionnel et/ou qui ne sont pas mûrs politiquement.
Le CESE agit alors comme un poisson-pilote.
En complétant ce travail par des auditions dans le cadre de la préparation de l’avis et des conférences ex post, le Comité élargit la consultation et le dialogue avec la société civile et tient un rôle privilégié comme interlocuteur des institutions.
Mieux légiférer, c’est aussi faire un meilleur usage de la fonction consultative.
Le Comité existe et fait un bon travail, substantiel et concret.
Il suffit de lire ses avis pour s’en convaincre.
Et il incombe aux trois grandes institutions de le solliciter de façon sélective et dynamique.
D’autre part, le Comité va développer sa coopération avec la Commission.
Ainsi avons-nous organisé au début du mois de novembre 2005, à Bruxelles, selon une méthode d’animation originale et en coopération avec la Commission, un «stakeholders forum» sur le thème de «Comment combler le fossé entre l’Europe et les citoyens?».
Ce fut un grand succès, et l’idée est de développer cette expérience de façon décentralisée.
L’ambition est claire, et forte: le Comité, «en tant qu’intermédiaire institutionnel entre la société civile organisée et les institutions de l’Union» (selon les termes mêmes du protocole), entend prendre toute sa place dans ce cadre.
Par ailleurs, le CESE agit en animant le réseau des Conseils économiques et sociaux des États membres.
Il a par exemple reçu un mandat explicite du Conseil européen de printemps concernant la stratégie de Lisbonne.
Mais il coopère aussi avec les CES nationaux en organisant des conférences bilatérales conjointes: la prochaine se tiendra en mai 2006 à Vienne, en coopération avec notre structure homologue en Autriche, le «Beirat».
Le thème «Communiquer l’Europe» était à l’ordre du jour de la réunion des présidents et secrétaires généraux, qui s’est tenue à la fin de novembre à Paris.
José Manuel Barroso et Anne-Marie Sigmund ont signé le nouveau protocole, le 8 novembre 2005.
Que peut apporter le protocole au plan D et au débat sur l’Europe?
Enfin, pour être complet, il me faut aussi mentionner le dialogue développé au sein du groupe de liaison avec les organisations et réseaux européens de la société civile.
Ces questions sont au cœur des échanges menés dans ce cadre, sous la coprésidence de la présidente du Comité, Anne-Marie Sigmund, et de Giampiero Alhadeff, qui anime le réseau Solidar, et sont inscrites à l’ordre du jour de la réunion du mois de décembre 2005.
Le protocole a été fait pour rendre la collaboration entre la Commission et le Comité plus efficace.
De manière générale, un Comité actif est un facteur de renforcement de la démocratie.
Il ne faut pas oublier que nous avons été, au niveau européen, l’un des principaux promoteurs de l’idée de démocratie participative.
Les initiatives ne manquent donc pas.
Et c’est en les développant avec succès que le CESE peut être un véritable «pont entre l’Europe et la société civile organisée».
Enfin, pour les autres institutions et pour l’extérieur plus généralement, c’est un excellent exemple de bonne gouvernance, qui clarifie et illustre bien la complémentarité entre la fonction consultative, exercée par le Comité, et la fonction exécutive, assurée par la Commission.
Parce qu’il renforce le dialogue politique entre ces deux institutions, le protocole permet au CESE de jouer dans les meilleures conditions son rôle d’expertise, de recherche de consensus et de synthèse.
Il ne faut pas oublier que le CESE est à cet égard un instrument unique, irremplaçable: une assemblée de représentants des organisations nationales les plus représentatives de la société civile, en prise directe avec la vie économique et sociale des États membres; un lieu de synthèse, où s’expriment, dans un effort constant de recherche d’un compromis constructif, des points de vue porteurs d’intérêt a priori différents, voire opposés.
Par exemple, un avis positif adopté par le Comité sur une proposition législative de la Commission est une précieuse indication donnée aux législateurs, qui signifie que cette proposition est acceptable par le plus grand nombre.
En ce sens, c’est un ressort essentiel du processus d’intégration européenne.
Outre ce que je viens de dire, son apport en ce domaine peut être notamment illustré par la pratique de la demande d’avis exploratoire, c’est-à-dire une saisine
La fonction consultative a de beaux jours devant elle.
Dans la période actuelle, marquée par l’émergence généralisée de la société civile, par les exigences d’une société européenne plus participative, plus démocratique, où les contours du projet européen demeurent imprécis, le travail et la recherche du consensus par le Comité deviennent, de fait, plus importants.
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
Les soirées thématiques du CESE visent à célébrer la diversité des cultures européennes.
À l’invitation des membres tchèques, le Comité a assisté à une soirée culturelle tchèque, le 26 octobre dernier.
Les invités ont pu déguster la cuisine tchèque, se réjouir du spectacle de musique préparé par l’école de musique de la région de Vysoěina.
L’exposition des photos d’un artiste tchèque, M. Jiří Grund, et l’exposition des céramiques des étudiants sous la direction de Václav Černoch ont beaucoup attiré l’attention des visiteurs.
Le prochain numéro paraîtra en janvier 2006.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Une nouvelle ère de coopération: le CESE et la Commission ont signé un nouveau protocole de coopération
Cher lecteur,
Anne-Marie Sigmund, présidente du CESE, et José Manuel Barroso, président de la Commission européenne, ont signé le 7 novembre 2005 un nouveau protocole de coopération entre les deux institutions.
Ce protocole renouvelé renforce la coopération ultérieure entre le CESE et la Commission.
Le protocole révisé se place sous le signe d’une coopération renforcée et plus politique, visant à permettre à la Commission et au Comité d’identifier de façon plus systématique et organisée les politiques et dossiers d’intérêt commun.
Le programme du Comité est toujours très chargé mais la deuxième semaine du mois de novembre a été capitale.
Elle a commencé par la signature du nouveau protocole de coopération avec la Commission européenne.
Comme l’a souligné le président Barroso lors de sa visite, si le protocole a été considérablement affiné du point de vue technique, ce sont surtout ses aspects politiques qui ont été renforcés.
conjointement par les deux institutions était «un témoignage de la vitalité de notre coopération et de notre volonté commune d’écouter et d’impliquer les citoyens européens».
Pour sa part, la viceprésidente de la Commission, Mme Wallström, a insisté sur les raisons pour lesquelles la signature d’un nouveau protocole de coopération s’était révélée nécessaire. Mme Wallström a rappelé que
Lors d’une conférence de presse conjointe avec Margot Wallström, la présidente du Comité, Anne-Marie Sigmund, a déclaré que les objectifs politiques du nouveau protocole «sont le signe d’une nouvelle culture de dialogue et de débat avec la société civile et du développement de la démocratie participative».
Selon elle, le forum consultatif «Combler le fossé: comment rapprocher l’Europe et ses citoyens?» qui s’est tenu au Comité les 7 et 8 novembre (voir page 3 de cette édition) et qui a été organisé
«le Comité est un organe consultatif institutionnel avec lequel la Commission coopère depuis 1958 et avec lequel elle a développé une forte et profonde coopération.
La Commission reconnaît par ailleurs le rôle majeur du Comité dans le cadre de la gouvernance».
Le protocole de coopération était à peine signé que, déjà, le commissaire Vladimír Špidla aidait le Comité à lancer son deuxième forum consultatif innovateur, organisé cette fois-ci sur le thème clé «Combler le fossé: comment rapprocher l’Europe et ses citoyens?».
Le forum a remporté un franc succès.
Aux côtés de Roger Briesch et des députés européens Jo Leinen et Andrew Duff, Margot Wallström, viceprésidente de la Commission, a mené une discussion ouverte et animée avec nos participants dans la matinée de la deuxième journée.
Le forum a été une formidable expérience en soi et Mme Wallström a d’ailleurs indiqué que les recommandations des différents ateliers, qui étaient plus de trente, alimenteraient directement le prochain livre blanc de la Commission.
Le protocole de coopération précédent, datant de 2001, constituait déjà un outil de coopération efficace mais n’abordait pas deux thèmes majeurs, à savoir l’élargissement de l’Union et la gouvernance.
Le protocole de coopération prend en compte ces nouvelles données et, tout en s’inscrivant dans le sillage du précédent protocole, introduit des changements majeurs:
Ensuite, alors que le forum venait de s’achever, le Comité lançait une audition majeure sur la stratégie de Lisbonne, dans le cadre des actions qu’il mène pour répondre aux demandes du Conseil européen de printemps.
Parmi les personnalités clés qui ont participé à cette audition figure Maria João Rodrigues, conseillère spéciale auprès de la Commission européenne pour la stratégie de Lisbonne.
À peine l’audition terminée, le Comité lançait un séminaire de haut niveau sur la contribution de la société civile organisée aux travaux de l’Organisation mondiale du commerce (OMC).
José Manuel Barroso et Anne-Marie Sigmund signent un nouveau protocole de coopération entre les deux institutions.
l la fixation d’objectifs de coopération communs en vue de renforcer la démocratie participative et le dialogue avec la société civile;lla prise en compte des compétences élargies du CESE, à savoir la fonction consultative de la mise en œuvre de la politique communautaire, son rôle de renforcer le dialogue entre les institutions et la société civile et sa fonction d’accompagnement de l’action extérieure de l’Union;l une meilleure communication avec les citoyens: la Commission et le Comité vont collaborer plus étroitement dans la politique de communication avec les citoyens, une tâche commune aux institutions, avec l’objectif de créer un véritable espace public européen de dialogue et de débat;
D’un point de vue technique, le Comité peut se féliciter d’avoir réussi à organiser des événements aussi importants et d’une telle qualité dans un laps de temps si réduit.
Mais ces événements ont également témoigné du rôle politique croissant que joue le Comité et que le président Barroso a souligné au début de la semaine.
Anne-Marie Sigmund, présidente du Comité économique et social européen l la définition et la coordination de priorités communes dans le cadre des programmes des deux institutions et une coopération renforcée entre les sections spécialisées du Comité et les directions générales de la Commission;l des principes de coopération concernant le rôle d’intermédiaire du Comité entre les institutions et la société civile, et une meilleure organisation de manifestations conjointes avec l’appui logistique et financier de la Commission;l le soutien du dialogue structuré entre le CESE et les organisations de la société civile dans le cadre du groupe de liaison du CESE par la Commission;l une coopération renforcée dans le cadre de questions politiques clés: stratégie de Lisbonne, développement durable, mutations structurelles, analyses d’impact et mise en œuvre de la législation communautaire, relations extérieures.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Stratégie de Lisbonne: le CESE déplore le manque de responsabilité persistant page 2
• La réunion ministérielle de Hong Kong de l’OMC doit aussi apporter des résultats ambitieux pour les pays moins développés!
• Le forum consultatif du CESE des 7 et 8 novembre sur le thème «Combler le fossé: comment rapprocher
15 décembre 2005: commissaire à la concurrence, Neelie Kroes visitera le Comité pour débattre de la future politique de la concurrence.
• Civiliáda 2005 à Budapest: un plan concret pour communiquer l’Europe en Hongrie page 4
Stratégie de Lisbonne: le CESE déplore le manque de responsabilité persistant de la mise en œuvre de la stratégie.
Des orateurs issus du CESE, des initiatives régionales, du Comité des régions et d’autres organisations de la société civile ont présenté différents exemples et initiatives de bonnes pratiques.
Mme Schachinger, de l’agence de gestion technologique et de développement régional de la Haute-Autriche, a fait remarquer, par exemple, à quel point la concentration industrielle reposant sur une consultation intensive entre les collectivités territoriales et les partenaires sociaux contribue à la réussite du développement de sa région.
Les 8 et 9 novembre 2005, une audition organisée par le CESE sur la mise en œuvre de la stratégie de Lisbonne a permis à différentes organisations de la société civile d’exprimer leurs points de vue sur l’état d’avancement de la mise en œuvre de la stratégie.
M. Roger Briesch, vice-président du CESE, a indiqué que l’Union européenne (UE) devait se montrer réceptive aux véritables préoccupations de ses citoyens, en particulier sur les questions essentielles telles que l’emploi.
La stratégie de Lisbonne devait constituer une réponse, mais le fait qu’elle échoue à impliquer totalement la société civile permet difficilement de faire passer ce message.
Selon lui, les rejets néerlandais et français du traité établissant une Constitution pour l’Europe ont encore une fois souligné la nécessité, pour la société civile, de se faire entendre à l’échelon européen.
Mme Maria João Rodrigues, conseillère spéciale auprès de la Commission européenne pour la stratégie de Lisbonne, a insisté sur le fait que les États membres doivent améliorer la mise en œuvre des décisions prises conjointement à Bruxelles.
Au cours de l’audition, les différents rôles de la Commission, des États membres, ainsi que des intervenants publics et privés ont fait l’objet d’un débat critique et animé.
M. Dimitrios Dimitriadis, vice-président du CESE, a conclu qu’il était encore nécessaire d’indiquer clairement les différentes responsabilités engagées.
Il rappelle que le CESE et les CES nationaux élaborent actuellement un rapport conjoint sur la mise en œuvre de la stratégie, qui suivra son évaluation à mi-parcours.
Dans le cadre d’une analyse menée par le CESE, ce rapport mettra en exergue les travaux réalisés par chaque CES sur la mise en œuvre de la stratégie de Lisbonne à l’échelon national, et permettra aux représentants de la société civile d’exprimer leur avis sur son état d’avancement actuel, ainsi que sur leur degré d’implication auprès des autorités nationales compétentes.
Ce rapport sera présenté avec les autres travaux effectués par le CESE et d’autres organisations de la société civile lors de la conférence de haut niveau qui se tiendra à la veille du sommet de printemps en 2006.
Concernant la société de la connaissance, M. Jan Olsson, rapporteur du CESE, a regretté que les meilleures pratiques ne soient pas mieux exploitées au sein de l’Union.
Mme Susanne Kentner, expert du CESE et directrice de l’antenne bruxelloise de la fédération Helmholtz des centres de recherche nationaux, a rappelé l’objectif de Barcelone selon lequel les gouvernements européens se sont engagés à consacrer 3 % de leur produit national brut (PNB) à la recherche en 2010: «Actuellement, les dépenses en matière de recherche stagnent toujours autour de 1,39 %.
Si cela n’évolue pas plus rapidement, la Chine atteindra les objectifs de Lisbonne avant l’UE.»
Dans ce contexte, M. Hubert Bouchet (du CES français) a souligné qu’il convient d’encourager et de nourrir les capacités de chaque individu si l’on veut éviter le risque d’émergence d’un «surplus» humain.
Les présentations effectuées au cours de l’audition sont disponibles sur le site internet du CESE:
M. Steven Effingham, chef de la division «Union européenne» du département des travaux et pensions du Royaume-Uni, a présenté le point de vue de la présidence britannique sur les perspectives d’amélioration
Les nouveaux États membres ont présenté une image plurielle. M. Marian Krzaklewski, membre du CESE et http://www.esc.eu.int/lisbon_strategy/index_fr.asp
La réunion ministérielle de Hong Kong de l’OMC doit aussi apporter des résultats ambitieux pour les pays moins développés!
progrès avaient été effectués dans la mise en œuvre des propositions sur le renforcement d’un traitement spécial et différencié pour les pays en développement les plus faibles et pour les pays moins avancés.
Mme Anne-Marie Sigmund, présidente du CESE, a fait remarquer, dans son discours d’ouverture, que «si la conférence ministérielle de l’OMC, qui se tiendra à Hong Kong, se concluait par un succès, cela enverrait un signal positif et cela renforcerait l’économie mondiale face à l’incertitude engendrée par le caractère élevé du prix de l’essence, les problèmes liés à la sécurité à l’échelon mondial et la montée des forces protectionnistes».
Plusieurs participants ont souligné qu’il était nécessaire de mieux clarifier les situations respectives des pays en développement, en distinguant plus clairement les pays qui souffrent d’un handicap persistant de ceux qui profitent déjà des bénéfices d’une économie émergente, permettant ainsi au commerce international de faire face plus efficacement aux besoins urgents des pays en développement les plus pauvres.
M. Briesch souligne l’importance de renforcer le dialogue sur les questions commerciales.
Les 10 et 11 novembre 2005, le CESE a organisé un séminaire, intitulé «La contribution de la société civile organisée aux travaux de l’OMC: à la recherche d’une meilleure gouvernance», qui a rassemblé environ 200 représentants de la société civile organisée, provenant de pays du Nord comme de pays du Sud — UE, Afrique, Caraïbes, Pacifique, Asie et Amérique latine — ainsi que de divers groupes professionnels.
Les participants au séminaire ont fait remarquer que l’Organisation mondiale du commerce avait fait des progrès au cours des dernières années sur le plan de la transparence et de l’ouverture vis-à-vis du grand public.
Quelques orateurs ont évoqué la Commission européenne, en la qualifiant d’exemple à suivre en ce qui concerne l’implication de représentants de la société civile dans les débats relatifs à diverses questions de politique commerciale.
Le séminaire a rassemblé environ 200 représentants de la société civile organisée des États membres de l’UE et des pays tiers.
Les participants ont affirmé être préoccupés face à ce qui ressemble à un abandon de la dimension liée au développement dans le cadre du cycle de Doha, du fait d’une insistance étroite et bornée sur les intérêts nationaux.
Les participants ont noté d’un ton critique que peu de
M. Roger Briesch, vice-président du CESE, qui clôturait les travaux du séminaire, s’est fait le porte-parole de l’engagement du Comité à organiser ce type de rencontres avec la société civile avant chaque conférence ministérielle de l’OMC.
Ainsi, le CESE entend continuer à renforcer le dialogue sur les questions commerciales internationales avec les représentants des conseils économiques et sociaux et les représentants de la société civile des États membres de l’UE et des pays tiers.
Le forum consultatif du CESE des 7 et 8 novembre sur le thème «Combler le fossé: comment rapprocher l’Europe et ses citoyens?» présente un certain nombre de recommandations concrètes pour appuyer leurs efforts.
Les groupes de travail ont ensuite établi des listes de recommandations concrètes (disponibles sur le site internet du CESE à l’adresse indiquée ci-dessous).
Au cours de la seconde journée, les participants ont voté pour déterminer les thèmes qu’ils considéraient comme les plus importants, à savoir:
M. Briesch en pleine action durant les débats du forum.
Les propositions les plus intéressantes ont été débattues avec Margot Wallström.
La méthode «espace ouvert» vise à susciter un maximum de participation et de créativité des participants.
Le défi consistant à rapprocher l’Europe et ses citoyens a été au cœur d’un forum consultatif innovant de deux jours intitulé «Combler le fossé: comment rapprocher l’Europe et ses citoyens?» que le CESE a organisé en étroite collaboration avec la Commission européenne.
Ce forum a réuni plus de 200 participants, représentants des différentes institutions de l’Union européenne et membres de la société civile dans les États membres ainsi qu’un grand nombre de «multiplicateurs» (journalistes, spécialistes de la communication).
En présence notamment de Mme Margot Wallström, viceprésidente de la Commission chargée des relations institutionnelles et de la stratégie de la communication, M. Vladimír Špidla, commissaire chargé de l’emploi, des affaires sociales et de l’égalité des chances, M. Jo Leinen, président de la commission des affaires constitutionnelles du Parlement européen, et M. Andrew Duff, corapporteur du Parlement européen sur la «période de réflexion», les groupes de travail du forum se sont penchés sur plus d’une trentaine de thèmes concrets liés à la problématique générale, à savoir «combler le fossé».
— Comment rapprocher l’Europe de ses jeunes citoyens?
M. Roger Briesch, vice-président du CESE, a mis l’accent sur l’absence de groupe de travail sur des questions aussi sensibles que l’emploi et la politique sociale et a mis en garde les participants au forum contre le risque de perdre de vue le rôle primordial du dialogue social.
Il a rappelé que le dialogue social et civil devait aller de pair et que le fossé ne pourrait pas être comblé si l’un ou l’autre était négligé.
— Comment la société civile peut-elle se faire entendre au niveau communautaire?
— Pourquoi les citoyens devraient-ils s’intéresser aux questions européennes, se tenir informés et s’engager dans ces domaines?
Mme Wallström souligne l’implication des citoyens dans le projet européen.
présidente de la Commission européenne, et M. Roger Briesch, vice-président du CESE (ancien président du CESE et actuel président du groupe «Communication» du CESE).
La discussion a été animée par M. Willy De Backer, rédacteur en chef d’EurActiv.
Dans son allocution, Mme Margot Wallström a indiqué que l’Union européenne ne pouvait fonctionner que si ses citoyens contribuaient à façonner son action, s’ils pouvaient se retrouver dans le projet commun et s’y reconnaître.
L’Europe, en tant que projet politique, doit faire mieux dans ce domaine, ce qui passe par l’implication de ses citoyens.
La méthode «espace ouvert»: pas de longs discours, pas d’ordre du jour détaillé, aucun résultat préétabli.
Le forum est donc inventif, créatif, productif et plein de surprises.
Appliquant la méthode innovante de l’«espace ouvert», animée par M. Gert Fieguth, professeur à l’université de Kehl et spécialiste de cette méthode, les participants au forum ont constitué des groupes de travail de taille variable afin d’examiner plus d’une trentaine de thèmes qu’ils ont fixés eux-mêmes autour de la problématique consistant à «combler le fossé».
Le commissaire Vladimír Špidla lors de l’inauguration du forum consultatif.
Jillian Van Turnhout, rapporteur de l’avis du CESE sur la période de réflexion.
M. Vladimír Špidla, commissaire chargé de l’emploi, des affaires sociales et de l’égalité des chances, qui, avec la présidente, Mme Sigmund, a inauguré le forum, a insisté pour que la communication soit un processus qui aille dans les deux sens.
«L’Union ne doit pas seulement informer les citoyens sur l’Europe, elle doit aussi les écouter et prendre en compte leurs points de vue.
La démarche innovante adoptée par le CESE offre à l’Union européenne une excellente occasion d’écouter», a-t-il déclaré.
Mme Anne-Marie Sigmund, présidente du CESE, a invité l’ensemble des participants à envisager l’organisation
Outre les quatre thèmes prioritaires retenus par les participants, il convient de mentionner que plusieurs groupes de travail ont porté en totalité ou en partie sur l’initiative citoyenne (article 47 du traité établissant une
Mme Carparelli, chef adjoint du cabinet de Margot Wallström, propose «Pourquoi les gens doivent s’impliquer, écouter, s’engager dans les affaires européennes» comme sujet de travail.
Un plan concret pour communiquer l’Europe en Hongrie qui articule des aspects économiques et des objectifs sociaux et écologiques, apporte des réponses au sujet d’un modèle de société propre à l’Europe et, partant, de l’identité européenne.
à un débat avec des représentants de la société civile et des visiteurs de la manifestation Civiliáda.
Au cours du débat, Mme Sigmund a souligné l’importance de la démocratie participative et du dialogue civil: «Il faut que les citoyens soient impliqués plus souvent qu’une fois tous les quatre ans à l’occasion des élections; le dialogue civil, ce n’est pas seulement la consultation, cela doit être un mécanisme du bas vers le haut, qui garantisse aux citoyens le droit de participer activement», a-t-elle ajouté.
Pour la plupart des citoyens européens, Bruxelles est loin… pas seulement en termes géographiques, mais notamment loin de leurs préoccupations.
Il faut donc que «Bruxelles» descende dans les États membres, les régions, les villes, pour se rapprocher des citoyens.
Les membres hongrois du CESE ont pris l’initiative.
En marge de cette conférence, le conseil économique et social hongrois a proposé au CESE d’organiser une conférence conjointe sur la stratégie de Lisbonne et sa mise en œuvre dans les États membres, qui se tiendrait au cours de la phase de préparation du Conseil européen de printemps de 2006.
Constitution pour l’Europe).
Mme Wallström a proposé, au cours de la discussion qui a suivi, que le CESE mette en place un groupe d’étude ou ouvre une discussion pour approfondir cette question.
L’ouverture de la manifestation Civiliáda 2005.
En réaction à l’annonce par la Commission européenne d’un «plan D» comme démocratie, dialogue et débat, les membres hongrois du CESE ont annoncé qu’ils préparaient leur «plan D» hongrois.
Les premières initiatives de ce plan ont été présentées au cours du forum consultatif sur le thème «Combler le fossé: comment rapprocher l’Europe et ses citoyens?» qui s’est tenu au CESE en novembre (voir page 3 de cette édition).
Une multitude d’actions concrètes est prévue, par exemple un forum sur le défi de communiquer l’Europe et l’élaboration du «plan D» hongrois à Budapest en décembre 2005, des concours d’essais journalistiques pour les jeunes sur leur vision de l’Europe 2015…
Les participants travaillent sur les résultats du forum.
a prononcé un discours sur les valeurs et les intérêts de l’Europe au cours de la cérémonie d’ouverture de la manifestation Civiliáda 2005.
Cette dixième «vitrine» des organisations hongroises de la société civile se tenait à Budapest les 13 et 14 octobre.
«L’Europe a besoin de débattre des valeurs qui sont les siennes et de ses objectifs futurs sur une base le plus large possible, en impliquant de manière directe les citoyens», a affirmé Mme Sigmund.
La société civile joue un rôle essentiel
S’agissant des suites de cet événement, Mme Anne-Marie Sigmund a indiqué que le Comité entendait sortir de Bruxelles et organiser ce type de forums dans les États membres afin d’aller au-devant des citoyens et de les impliquer au niveau régional et local.
Anne-Marie Sigmund et Margot Wallström étudient les résultats du forum.
M. Barabás lors de la discussion avec des citoyens.
Mme Wallström a, quant à elle, assuré aux participants que les résultats et recommandations alimenteraient le
Les objectifs de Lisbonne, fragment d’une identité européenne en cours d’émergence
M. Miklós Barabás, membre hongrois du CESE, a déclaré que la société civile hongroise «fait actuellement son entrée dans l’âge adulte après quinze ans de croissance».
D’après lui, les entreprises et les pouvoirs publics considèrent à présent les organisations de la société civile comme de véritables partenaires, sur un pied d’égalité.
Pour lui, le rôle des membres hongrois du CESE est celui de facilitateurs susceptibles de créer des points de contact entre l’échelon européen et la société civile dans les États membres.
M. László Kovács, commissaire chargé de la fiscalité et de l’union douanière, de nationalité hongroise, a appelé la société civile et en particulier le CESE à s’engager dans la réflexion sur la Constitution.
Mme Sigmund, présidente du CESE, et MM. Miklós Barabás et János Tóth, membres hongrois du CESE, ont participé
D’après Mme Sigmund, la stratégie de Lisbonne peut être considérée comme un fragment d’une identité européenne en cours d’émergence.
L’intégralité des résultats des groupes de travail est disponible sur le site internet du forum:
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
Le prochain numéro paraîtra en décembre 2005.
Les députés européens Jo Leinen et Andrew Duff lors de la discussion.
Janvier 2006 / 1
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Cher lecteur,
Vingtième réunion du comité consultatif mixte UE-Turquie Le CESE fête sa dixième année de dialogue avec la Turquie organisations de la société civile pour le bénéfice des 70 millions de citoyens turcs.
La société civile de Turquie doit être entendue et associée au processus des négociations d’adhésion; par ailleurs, il est nécessaire de se pencher sur les droits syndicaux.
L’importance de renforcer le dialogue et la coopération entre les divers milieux économiques et sociaux de l’UE et de la Turquie a constitué le thème principal de la vingtième réunion du comité consultatif mixte (CCM) UE-Turquie qui s’est tenue les 28 et 29 novembre 2005 à Bruxelles.
La présidence autrichienne commence à un moment essentiel de l’évolution de l’Union européenne.
La dernière fois que l’Autriche avait exercé la présidence du Conseil, c’était le premier pays de cet élargissement à le faire; je suis convaincue, et pas seulement par patriotisme, que mon pays saura à nouveau se montrer à la hauteur du défi.
«Il est tout simplement indispensable que nous nous rencontrions», a déclaré Corrado Rossitto, président de la Confédération italienne de l’union des professions intellectuelles.
Le CCM présentera une proposition concrète lors de sa prochaine réunion.
Malgré de fréquents désaccords, voire des tensions au niveau politique, le CCM UE-Turquie a œuvré sans relâche afin de veiller à ce qu’un dialogue constructif s’instaure entre les représentants de la société civile des deux parties.
Sa vingtième réunion n’a pas failli à cette règle.
De nombreux événements d’importance fondamentale pour l’UE auront lieu au premier semestre de 2006, dont le plus important sera peut-être le Conseil européen de juin 2006 et ses délibérations relatives à l’avenir du processus d’intégration européenne.
La conférence à haut niveau qui doit se tenir à Salzbourg en janvier 2006 et qui aura trait aux valeurs communes de l’Europe me semble constituer une introduction tout à fait appropriée à ce nécessaire processus de délibération.
C’est la raison pour laquelle je suis très heureuse que le Comité économique et social européen (CESE) soit coorganisateur de cette importante manifestation.
Depuis le début de mon mandat, j’ai insisté sur mon engagement vis-à-vis de l’objectif «Communiquer l’Europe».
Le Comité a fourni des contributions importantes aux processus de débat et d’écoute à l’échelon bruxellois.
Au cours de la présidence autrichienne, le Comité s’attachera à encourager la mise en œuvre de processus similaires au sein des États membres, en particulier par le biais de l’organisation de plusieurs «forums consultatifs» décentralisés.
Il convient que les avancées réalisées par la Turquie dans l’adoption de l’acquis communautaire ne soient pas limitées à Istanbul, à Ankara et aux autres grandes villes de Turquie.
La Turquie et l’UE nourrissent encore de nombreux préjugés.
Joost Lagendijk, coprésident du CCM, fait observer qu’«il faut s’employer à améliorer l’image du pays en Europe».
Les organisations de la société civile doivent également jouer un rôle fondamental dans la campagne d’information relative à l’adhésion de la Turquie.
Olli Rehn, commissaire chargé de l’élargissement, déclare que, bien qu’il puisse subsister plus de questions que de réponses, le CCM est engagé sur la bonne voie, lorsqu’il plaide «pour une mise en œuvre adéquate des réformes adoptées dans l’esprit des valeurs partagées en matière de démocratie, d’État de droit et de droits de l’homme».
Les membres du CCM UE-Turquie.
Réunion de la section TEN au centre de recherche JETLa fusion nucléaire — Solution à la crise de l’approvisionnement énergétique?
Le Comité fournira des efforts particuliers pour s’acquitter du mandat qui lui a été confié lors du Conseil européen de printemps 2005: promouvoir la mise en œuvre de la stratégie de Lisbonne et y associer la société civile organisée.
Le Conseil européen de mars et le rapport du CESE sur les progrès accomplis constitueront ainsi un jalon essentiel pour le Comité, mais aussi, espérons-le, une étape importante pour la poursuite de la stratégie.
Je n’ai évoqué que trois défis d’envergure.
Bien entendu, il y en a beaucoup d’autres.
Présider une institution européenne au cours de la période où son propre pays est en charge de la présidence du Conseil, voici un hasard qui n’arrive qu’une fois dans la vie. C’est donc à titre personnel aussi que je me réjouis des occasions de coopération qui se profilent au cours d’une période marquée par des défis qui demandent une ferme résolu- tion et des efforts conjoints nourris.
La 65eréunion de la section «Transports, énergie, infrastructures, société de l’information» (TEN) a été hébergée à Culham (Royaume-Uni) le 24 novembre 2005 par le centre de recherche JET (Tore commun européen), siège d’une branche très prometteuse de la technologie appelée à relever, dans le domaine de l’énergie, les défis considérables de demain.
Le CESE élabore actuellement un avis global destiné à établir, en matière de politique énergétique, les principes essentiels sur lesquels fonder les choix réalisables dans le cadre de la future combinaison énergétique.
Le Comité a par le passé déjà abordé le sujet de la fusion nucléaire dans ses travaux avec, entre autres, un avis adopté en 2004, dans lequel il exprimait son soutien à cette technologie et à ses développements à venir.
Les membres de la section TEN visitent le centre de recherche.
présidente du Comité économique et social européen
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Explorer l’impact des migrations au sein de l’UE: comment exploiter nos talents?
• 27 et 28 janvier 2006: la conférence «Sound of Europe» sur l’identité européenne prendra place à Salzbourg
• La réponse du Comité au plan D par Jillian van Turnhout page 3
• Chacun doit participer à la société de la connaissance par Jan Olsson page 3
6 et 7 février 2006: conférence conjointe du CESE avec la société civile organisée ukrainienne à Kiev sur les défis et les opportunités communes avec l’Europe
• Un an avant l’adhésion — Le bilan des travaux avec la Roumanie et la Bulgarie page 4
CESE-INFO / Janvier 2006 / 1
Nouvelles de nos membres
Explorer l’impact des migrations au sein de l’UE: comment exploiter nos talents?
Soirée culturelle britannique au CESE
L’immigration, loin d’être une source de problèmes pour l’Europe, permet plutôt d’exploiter ses talents.
Tel est en substance le message adressé par les participants à la conférence tenue les 27, 28 et 29 novembre 2005 à Dunblane (Écosse) sur le thème de l’immigration.
Cette manifestation, principal événement organisé sous la présidence britannique par le CESE et l’exécutif écossais, a porté sur les deux problématiques intimement liées que sont la démographie et l’immigration.
L’immigration de ressortissants de pays tiers peut certes réduire le déficit démographique, mais ne saurait le combler entièrement.
Gérée efficacement, l’immigration peut néanmoins apporter une contribution indispensable à nos sociétés vieillissantes.
Il importe dès lors de créer une situation de «gagnant- gagnant» pour les pays d’ac-An Le Nouail Marlière, cueil comme pour les pays rapporteur du Comité d’origine, par exemple en en matière d’immigration, encourageant la circulation intervient dans le débat.des immigrants, c’est-à-dire en leur permettant d’acquérir de l’expérience puis de regagner leur pays.
Les membres britanniques ont organisé le 14 décembre 2005 une soirée sur le thème du Royaume-Uni au siège du CESE.
Inaugurée par une fanfare de cornemuses écossaise, cette soirée a notamment été l’occasion pour les invités de déguster du whisky écossais, du fromage britannique, des gâteaux traditionnels et du vin anglais.
La bière, servie par un pub anglais, a remporté un franc succès.
Les troupes théâtrales et groupes musicaux invités ont pu faire la démonstration de leurs talents.
Les Chanteurs de madrigaux de Bruxelles et la Société shakespearienne de Bruxelles ont ainsi interprété le morceau Pastime with Good Company suivi par des extraits de la comédie musicale Oliver! interprétés par la troupe de théâtre anglais de Bruxelles et la troupe bruxelloise de théâtre américain.
Henri Malosse, président de la section «Emploi, affaires sociales, citoyenneté» (SOC) du CESE, a ouvert la conférence en rappelant aux participants que toute véritable politique d’intégration doit reposer sur la coopération entre les organisations de la société civile et les pouvoirs publics aux niveaux local, régional, national et européen.
Luis Miguel Pariza Castaños a également souligné que les politiques communautaires d’intégration devaient respecter les besoins tant des immigrés que des sociétés d’accueil et veiller à en tenir compte: «Les immigrés ne sont pas qu’une main-d’œuvre, mais avant tout des personnes dont il faut respecter les droits fondamentaux et les besoins élémentaires.»
Dana Stechová intervient au Parlement européen
La population européenne vieillit et certains pays connaissent même un déclin démographique, ce qui, inévitablement, aura une incidence à la fois sur les systèmes de retraite et sur le marché du travail.
Comme l’a souligné M. Pariza Castaños, une véritable politique d’intégration s’impose, avec pour objectif d’accorder aux ressortissants de pays tiers établis dans l’UE les mêmes droits sociaux, civils et politiques qu’aux autres citoyens.
La citoyenneté européenne, quelle que soit la nationalité des immigrés, leur permet de s’intégrer à la collectivité et de jouir des mêmes droits que les autres membres de la société.
Les organisations de la société civile ont un rôle majeur à jouer pour instaurer cette «citoyenneté civile».
Le patrimoine culturel européen: un facteur économique pour le secteur touristique
Le 29 novembre 2005, Dana Stechová, rapporteur de l’avis du CESE sur l’Institut européen pour l’égalité entre les hommes et les femmes, a effectué une présentation de cet avis auprès de la commission des droits de la femme et de l’égalité des genres du Parlement.
Elle a demandé aux membres de cette commission d’apporter leur soutien à l’idée d’un élargissement de la participation des partenaires sociaux et des organisations non gouvernementales (ONG) dans le futur conseil d’administration de cet institut.
C’est la raison pour laquelle le CESE souhaite soumettre à l’attention de la Commission et du Parlement des recommandations d’ordre pratique visant à la promotion du tourisme culturel en Europe.
Patrizio Pesci élabore actuellement l’avis d’initiative «Tourisme et culture: deux facteurs de croissance».
En guise de contribution à l’élaboration de cet avis, une audition publique s’est tenue à Paestum (province de Salerne, Italie) le 18 novembre 2005, en marge de la huitième bourse méditerranéenne du tourisme archéologique.
L’Europe est l’une des régions les plus riches du monde du point de vue de son histoire, de son art, de sa culture et de ses traditions: ce vaste patrimoine fait d’elle depuis toujours la destination préférée de millions de touristes.
Néanmoins, selon une étude récente de l’Organisation mondiale du tourisme (OMT), notre continent aura, dans quelques années, perdu sa position dominante dans le secteur du tourisme à l’échelon mondial au profit de régions plus compétitives en matière de prix, comme l’Asie et le Pacifique.
Pour contrer cette tendance et renforcer son avantage compétitif, l’Europe doit, de manière urgente, adopter des politiques coordonnées et des mesures visant à renouveler et à promouvoir le tourisme, en mettant en valeur la richesse culturelle dont elle est dotée.
Nicola Bono, sous-secrétaire d’État aux biens et activités culturels au sein du gouvernement de la République italienne, a insisté sur la richesse et la diversité de l’Europe et a appelé de ses vœux une harmonisation de la politique fiscale à l’échelon européen concernant les secteurs du tourisme et de la culture.
Alfonso Andria, député européen, a appelé de ses vœux une adoption rapide de la Constitution européenne, dans la mesure où celle-ci permettrait au tourisme d’entrer dans les compétences de l’Union.
Le monastère Dos Jerónimos à Lisbonne — l’héritage culturel de l’Europe est devenu un facteur économique.
Le tourisme et la culture peuvent tous deux constituer d’importants facteurs de croissance, mais ils doivent s’intégrer au système unifié de fourniture de services, en se concentrant sur l’identité territoriale et le vaste patrimoine que représentent les valeurs culturelles.
EN BREF
Jean-François Pons est responsable de la représentation de la Fédération bancaire française (FBF) en qualité de directeur des affaires européennes et internationales depuis 2002.
Il a travaillé dans divers ministères français, à l’ambassade de France à Washington et au cabinet de Pierre Bérégovoy, ministre de l’économie et des finances.
En 1989, il a rejoint la Commission européenne comme directeur des affaires monétaires à la DG Affaires économiques et financières, puis comme directeur général adjoint à la DG Concurrence.
Au Comité, il a rejoint le groupe I («Employeurs»).
Le modèle social européen: mythe ou défi?
Henri Malosse, président de la section SOC du CESE, a participé à la conférence intitulée «Le modèle social européen: mythe ou défi?» organisée à Varsovie le 24 novembre 2005 par la Confédération des employeurs polonais.
Anne-Marie Sigmund, présidente du CESE, et Juan Somavia, directeur général du Bureau international du travail (BIT), ont signé le 1erdécembre 2005 à Genève une déclaration conjointe sur le renforcement des relations entre les deux institutions.
Kenneth Fraser a rejoint le groupe I du CESE.
À la tête de sa propre affaire depuis trente ans, M. Fraser dirige une entreprise de services de gestion aux entreprises moyennes d’Écosse et du Royaume-Uni.
Au cours des dix dernières années, il a assumé la fonction de président d’entreprises engagées dans un processus de mutation, de fusion ou d’acquisition.
Il a également représenté l’un des principaux fonds de capitaux-risques du Royaume-Uni.
M. Fraser sera membre des sections «Union économique et monétaire, cohésion économique et sociale» (ECO) et «Agriculture, développement rural, environnement» (NAT).
CESE-INFO / Janvier 2006 / 1
La réponse du Comité au plan D par Jillian van Turnhout cation, et la troisième le livre blanc sur une stratégie européenne de communication, dont la présentation est prévue pour janvier 2006.
La réponse du CESE au plan D a été adoptée le 14 décembre.
que sont le dialogue civil et le renforcement du dialogue social européen, une réalité plus tangible; d’autre part, veiller à ce que la société civile organisée et ses représentants puissent faire entendre leur voix dans le cadre de ce large débat.
La communication «Contribution de la Commission à la période de réflexion et au-delà: le plan D comme démocratie, dialogue et débat» a été adoptée le 13 octobre par la Commission européenne.
Cette communication constitue la deuxième des trois étapes de la stratégie développée actuellement par la Commission, la première étant l’adoption le 20 juillet 2005 du plan d’action interne destiné à améliorer ses activités de communi-
Ayant déjà formulé une série de recommandations dans le cadre de l’avis qu’il a consacré à la période de réflexion et présenté le 26 octobre au Parlement, le Comité a opté délibérément, concernant le plan D, pour une réponse succincte tout à fait pragmatique à la communication de la Commission.
Cette réponse présente un petit nombre de mesures concrètes au moyen desquelles le Comité estime qu’il pourra, seul et en coopération avec les autres institutions, apporter une contribution significative au large débat qui aura lieu pendant la période de réflexion et au-delà.
Nos propositions plus détaillées visent à renforcer la fonction de vecteurs de communication des membres du Comité (cartes de visite électroniques, lettres d’information personnalisées) et à mieux mettre à contribution leur expertise et leurs différents réseaux.
Nous sommes également disposés à décentraliser certaines initiatives novatrices telles que le modèle de forums consultatifs du Comité, ainsi que les mécanismes consultatifs plus traditionnels, dans le but d’étoffer le concept de «dialogue civil».
Faites de la démocratie participative une réalité dès maintenant!
Le Comité propose de porter le débat sur l’Europe dans les États membres.
Les deux messages fondamentaux sont les suivants: d’une part, anticiper les dispositions du traité établissant une Constitution pour l’Europe sur la vie démocratique de l’Union en faisant dès à présent de la démocratie participative, grâce aux deux piliers complémentaires
Chacun doit participer à la société de la connaissance par Jan Olsson
Les États membres doivent s’engager à élaborer, en partenariat avec des acteurs privés, un «programme national pour le développement de la connaissance» soutenu financièrement par l’Union.
un avis exploratoire sur le cheminement vers la société de la connaissance.
Cet avis, qui s’inscrit dans le cadre de nos travaux sur la stratégie de Lisbonne, a été adopté à une large majorité le 14 décembre 2005.
marché intérieur qui entravent le passage à l’économie de la connaissance doivent être levés le plus rapidement possible.
La libre circulation de la main-d’œuvre, des chercheurs et des étudiants doit être stimulée et s’accompagner de rémunérations et de conditions de travail décentes.
En ce qui concerne les dépenses publiques, l’Union, les États membres et les régions doivent
La Commission devrait disposer de compétences accrues pour imprimer des orientations politiques et évaluer les progrès.
Quant aux entreprises, institutions financières et fondations privées, elles devraient investir davantage dans l’économie de la connaissance et être soutenues dans cette démarche au moyen d’incitations fiscales.
Dans notre avis, nous suggérons l’instauration d’un espace européen unique de la connaissance fondé sur des objectifs, critères d’évaluation, calendriers et responsabilités clairement définis.
La société de la connaissance est un élément clé de la stratégie de Lisbonne et du futur de l’Europe.
L’Union peut espérer garder sa place parmi les économies de pointe du XXIe siècle à condition d’arriver à mobiliser tout son potentiel en matière de connaissance, de recherche et d’innovation.
Essentiel pour la réussite de la stratégie de Lisbonne: un espace européen de la connaissance.
Dans notre avis, nous recommandons d’adopter toute une série de mesures. Avant tout, les obstacles au
La formation est aussi un élément clé: une charte de l’apprentissage tout au long de la vie devrait être mise en œuvre et bénéficier du soutien d’investissements publics et privés et des Fonds structurels.
Les régions industrielles, les parcs technologiques et autres environnements propices à l’innovation devraient être encouragés.
Finalement, notre avis plaide pour l’ouverture d’un débat permanent et structuré afin de renforcer la motivation des décideurs à tous les niveaux et de favoriser le dialogue avec les citoyens.
Le défi que pose le passage à la société de la connaissance doit être présent dans tous les débats et dans la tête de chaque citoyen.
(suite de la page 1) conclusion, cette visite a mis en lumière certains aspects pratiques des travaux du CESE, qui ont été ici suivis d’effets allant dans le sens de l’orientation envisagée et soutenue par le Comité dans ses avis.
construire le réacteur thermonucléaire expérimental international (ITER) à Cadarache (France) constitue un pas important, vivement soutenu par le CESE.
Celui-ci sera deux à trois fois plus important que le réacteur JET, et sa construction devrait être terminée d’ici dix ans.
Jérôme Pamela, directeur du centre de recherche, présente cette technologie.
En fait, le centre de recherche JET est le fleuron du programme de recherche européen sur la fusion nucléaire avec une équipe de plus de 300 scientifiques.
La fusion nucléaire offre une source d’énergie potentielle presque illimitée pour les générations à venir mais pose également de formidables défis scientifiques et d’ingénierie.
Le terme de «fusion» s’explique par le fait que cette technologie est basée sur le processus consistant à libérer de l’énergie par la fusion de noyaux atomiques tels que des isotopes d’hydrogène.
C’est cette même réaction qui est à l’origine du rayonnement du soleil et des autres étoiles.
La décision récente de
Un échange de vues animé s’est par ailleurs tenu entre la section TEN et des jeunes scientifiques très motivés du centre JET sur les besoins en qualifications, les perspectives d’emploi, les questions liées à la mobilité et la satisfaction retirée du travail.
Une visite des installations de recherche a complété cette très intéressante rencontre au cœur d’un site technologique considéré par de nombreux scientifiques comme une source d’énergie extrêmement prometteuse pour les années à venir. En
La fusion nucléaire: une source d’énergie pour le futur?
Aides d’État: le cas de l’innovation élevé, à la faible productivité et au vieillissement de la population, il est primordial que l’Europe puisse renouer avec son dynamisme économique.
Les aides d’État ne constituent pas une solution miracle. Néanmoins, utilisées à bon escient et avec prudence, elles peuvent contribuer à la redynamisation des marchés.»
Neelie Kroes, commissaire chargée de la concurrence, est intervenue le 14 décembre 2005 devant la session plénière du Comité sur le thème «La réforme des aides d’État dans la perspective de Lisbonne: le cas de l’innovation».
Son intervention a été suivie d’un débat sur l’avis du CESE consacré à la réforme des aides d’État (rapporteur: Antonello Pezzini).
Mme Kroes a accueilli favorablement l’avis du CESE et a déclaré: «La stratégie de Lisbonne n’a jamais été autant d’actualité. Face à la faible
Neelie Kroes remercie le Comité pour son soutien et pour ses propositions.
Elle a invité les membres du CESE à générer et à diffuser les idées, ainsi qu’à recueillir les réponses, et a appelé à la création d’un véritable partenariat entre le CESE et les acteurs concernés, de manière à adapter le cadre des aides d’État aux exigences de la stratégie de Lisbonne.
croissance, aux déficits budgétaires persistants, au taux de chômage
CESE-INFO / Janvier 2006 / 1
Un an avant l’adhésion — Le bilan des travaux avec la Roumanie et la Bulgarie
Entretien avec M. Varfalvi, coprésident du CCM UE-Roumanie pagnes d’information et l’élaboration de ce qui est en réalité une stratégie de communication en vue de notre adhésion à l’UE.
Parlez-nous de la participation de la société civile organisée aux négociations en vue de l’adhésion et, plus généralement, à la vie politique du pays.
nous intégrions aux modalités de fonctionnement de l’UE.
La coopération avec le CESE nous a permis de voir l’UE de l’intérieur et nous a même décidés à modifier nos activités.
Les débats au sein du comité consultatif mixte nous ont permis de savoir plus facilement et plus concrètement à quel stade nous en étions dans notre évolution et (pourquoi ne pas le dire) nous ont donné l’impression que l’Europe veut de nous.
Dans les mois et les années qui viennent, notre participation aux travaux du CESE en tant qu’observateurs nous aidera probablement à améliorer notre activité.
Votre participation au comité consultatif mixte fait de vous un expert des questions européennes.
Comment voyez-vous votre rôle après l’adhésion à l’UE?
La procédure d’adhésion à l’UE conduit à de nombreux changements dans votre pays.
Quelles sont, d’après vous, les principales modifications au niveau de la société civile organisée?
Les organisations de la société civile sont représentées au sein de diverses structures telles que les groupes de travail pour les différents chapitres des négociations, les groupes ad hoc, le European Communication Council, les comités de suivi des programmes Phare et Sapard, ainsi qu’au sein de structures pour l’élaboration du plan de développement national et des stratégies sectorielles et au sein des comités consultatifs des conseils pour le développement régional des six régions planifiées.
Les organisations de la société civile sont généralement écoutées, mais on ne tient que rarement compte de leur avis.
D’après moi, l’adhésion à l’UE ne peut être une réussite que si le gouvernement obtient le soutien actif de la société civile.
Quels sont les défis qui restent encore à relever?
On peut dire que les syndicats et les organisations patronales sont à présent organisés, bien que des améliorations restent possibles.
Quant aux tierces parties, leur organisation est encore insuffisante, ce qui engendre même des problèmes pour trouver des partenaires afin de remplacer les représentants du gouvernement au sein du Conseil économique et social.
L’un des principaux problèmes auxquels la Roumanie a été confrontée au cours des quinze dernières années est l’instabilité juridique.
Cette situation s’est considérablement améliorée dans le cadre des négociations en vue de l’adhésion.
Par ailleurs, l’importance accordée dans l’Union à la société civile a également eu un effet positif sur le dialogue social.
La procédure d’adhésion a aussi permis d’améliorer l’information. Nous pouvons donc résolument affirmer qu’elle a eu des effets positifs.
En tant que représentant du Conseil économique et social de Roumanie, je pense qu’il sera capital, après l’adhésion, de pouvoir contribuer, de par notre expérience, à soutenir la position de la société civile européenne et de tirer parti des expériences positives des membres.
Le CESE est la tribune depuis laquelle la société civile exprime son opinion et tente d’influer sur les politiques communautaires.
C’est pourquoi je pense que, compte tenu des implications, il est essentiel pour les futurs membres roumains du CESE d’exprimer leurs points de vue de manière professionnelle.
Je ne me considère pas personnellement comme un expert des questions européennes, mais le simple fait de participer aux travaux du CESE me permet d’acquérir des connaissances dans ce domaine, et j’essaie de les appliquer aussi bien dans mon pays qu’au sein du CESE.
Entretien avec M. Jeliazko Hristov, coprésident du CCM UE-Bulgarie
Au niveau de la société bulgare, il s’agit de la corruption, de la lutte contre le crime organisé, des réformes du système juridique, de l’amélioration des normes environnementales et de l’achèvement des travaux avec l’UE concernant la politique agricole commune.
Des défis restent à relever pour les travailleurs, les employés et les syndicats et seront plus importants encore après l’adhésion.
Il y aura malheureusement des pertes d’emplois dans certains secteurs, notamment lorsque le respect des normes communautaires implique des investissements supplémentaires, et cela conduira à une restructuration de l’emploi.
Les activités des syndicats seront principalement axées sur la mise en œuvre de la stratégie de Lisbonne et l’introduction de systèmes d’information et de consultation sur le lieu de travail, ainsi que l’intégration dans le dialogue social européen et le dialogue avec la société civile européenne.
Quels ont été les effets de la collaboration avec le CESE?
Nous pouvons malheureusement dire que la société civile n’a pratiquement pas été impliquée dans les négociations en vue de l’adhésion.
La seule chose que nous avons pu faire a été d’exprimer notre totale adhésion à ce processus et de nous efforcer de présenter une image réaliste de la Roumanie, afin que les membres de l’UE soient persuadés que nous voulons et pouvons faire les efforts nécessaires en vue de l’adhésion.
Tous les partis ayant reçu assez de voix pour être représentés au Parlement ont donc soutenu l’adhésion à l’UE.
Quels sont les défis qui restent encore à relever?
Quelles sont, d’après vous, les principales modifications au niveau de la société civile organisée?
La Roumanie a cinquante ans de dictature derrière elle, ce qui influence les mentalités et les connaissances.
La liberté, la démocratie et une perception correcte de l’économie de marché sont des choses que nous avons beaucoup plus de mal à assimiler que nous ne l’aurions envisagé.
Pour une grande partie de la population, ces concepts ne font pas encore partie de la vie quotidienne.
Par ailleurs, la notion de «gouvernance» n’est pas encore perçue comme un service apporté à la population: ceux qui sont au pouvoir pensent encore que le fait d’y accéder vous rend détenteur d’une vérité absolue.
Par conséquent, je pense que le principal défi que doit relever la société civile est de changer les mentalités.
Je pense que cette collaboration a été incroyablement bénéfique.
Par le biais des travaux du comité consultatif mixte UE-Bulgarie, les représentants de la société civile bulgare ont pu se familiariser avec le travail du CESE.
Le comité consultatif mixte a également élaboré et pris des positions sur un certain nombre de questions liées à notre adhésion à l’UE.
Certaines de ces positions nous ont permis d’observer des progrès significatifs, notamment dans l’attitude du gouvernement face à la société civile.
Je dois dire que, depuis 2003, le groupe II du CESE invite régulièrement des représentants de la Confédération des syndicats indépendants de Bulgarie (CITUB) et de la Confédération du travail «Podkrepa» et que, depuis la création du Conseil économique et social bulgare, le CESE nous a beaucoup soutenus.
Je vous suis reconnaissant de nous avoir offert la possibilité de nous familiariser avec cette structure importante au sein de l’UE et d’apprendre le fonctionnement des sociétés civiles des États membres et, plus généralement, de l’UE.
Tout d’abord, l’État commence à s’intéresser davantage à la société civile organisée.
La création du comité consultatif mixte en 1998 était un premier signe.
Pendant de nombreuses années, nous nous sommes battus pour créer un Conseil économique et social bulgare, mais il n’a vu le jour qu’en 2003.
Malgré tout, je crois que le rôle de la société civile organisée n’est pas encore pleinement reconnu. Plusieurs de nos gouvernements précédents ont mené des consultations assez limitées avec les ONG et, malheureusement, cette approche restreinte perdure.
La préparation de notre adhésion à l’UE a cependant galvanisé les organisations de la société civile et donné naissance à de nouvelles initiatives, ce qui nous a obligés à être plus proactifs dans la mise en œuvre de cam-
Votre participation au comité consultatif mixte fait de vous un expert des questions européennes.
Comment voyez-vous votre rôle après l’adhésion à l’UE?
CESE-INFO / Janvier 2006 / 1
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: http://www.esc.eu.int/press/eescinfo/index_fr.asp
Le prochain numéro paraîtra en février 2006.
Je vais peut-être vous sembler prétentieux mais, en tant que président du principal syndicat et de la principale organisation de la société civile en Bulgarie, j’ai l’impression d’avoir contribué à la réintégration de la Bulgarie en Europe, car, pour moi, il s’agit véritablement d’un retour au foyer.
Après notre adhésion, le rôle des syndicats va s’amplifier, car nous avons déjà tissé des liens avec l’UE, aussi bien sur le plan national (des organisations syndicales représentatives sont membres de la Confédération européenne des syndicats depuis 1995) que parce que nos représentants participent déjà (même de façon inadéquate) au dialogue social européen.
Nous sommes également présents au sein de différentes structures de l’UE dans lesquelles les ONG jouent un rôle d’observatrices.
Notre relation avec le CESE constitue un autre lien: les syndicats y auront quatre représentants.
Par ailleurs, nous entretenons d’excellentes relations de travail avec plusieurs syndicats dans les États membres.
Février 2006 / 2
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
En mars 2005, le Conseil européen a encouragé le CESE à établir, avec les conseils économiques et sociaux des États membres et d’autres organisations partenaires, un réseau interactif d’initiatives de la société civile destiné à promouvoir la mise en œuvre de la stratégie de Lisbonne, et l’a invité à en présenter les résultats lors du Conseil européen de printemps 2006.
Pour le Comité économique et social européen (CESE), le printemps signifie surtout le Conseil européen (les 23 et 24 mars) — une réunion qui sera principalement consacrée à la stratégie de Lisbonne.
Suivant le mandat donné par le Conseil européen en mars 2005, le Comité apportera une contribution majeure à une meilleure mise en œuvre de la stratégie relancée.
La contribution du Comité sera fondée sur une série d’actions cumulatives — fruit du travail continu de son souscomité établi afin de coordonner son approche.
Conformément à cette mission, le CESE a travaillé avec les CES nationaux à l’élaboration d’un rapport de synthèse intitulé «La mise en œuvre de la stratégie de Lisbonne à l’échelon national».
Ce rapport souligne les travaux menés par chacun des CES sur le plan national et permet en même temps aux représentants de la société civile de donner leur avis sur la situation actuelle de la stratégie, et sur leur degré d’implication par les administrations nationales compétentes, discutant des situations spécifiques dans les différents États membres.
Le texte a également bénéficié de l’apport du groupe de liaison entre le CESE et les organisations européennes de la société civile.
En décembre 2005, le CESE a adopté l’avis exploratoire demandé par la présidence autrichienne sur «Le cheminement vers la société européenne de la connaissance — La contribution de la société civile organisée à la stratégie de Lisbonne».
Pour intégrer un maximum de contributions de la société civile, le souscomité a tenu une audition publique lors de l’élaboration de cet avis avec la participation de Mme Rodrigues, conseillère spéciale auprès de la Commission européenne pour la stratégie de Lisbonne.
La stratégie de Lisbonne vise à une Europe compétitive, mais sociale, qui tient compte de l’environnement. Copyright: Commission européenne.
Il est nécessaire d’impliquer plus encore la société civile organisée
Au début de 2006, le CESE a présenté un projet de rapport de synthèse qui a été préparé en collaboration avec les CES nationaux de l’Union européenne (UE), et auquel le groupe de liaison avec les organisations et réseaux européens de la société a également apporté sa contribution, laquelle met en évidence les conditions qui, à son avis, sont indispensables à la réussite de la stratégie.
Ce rapport nous permet de voir où on en est en réalité dans la mise en œuvre de cette stratégie, surtout du point de vue de la société civile organisée.
Ces deux documents seront présentés et discutés lors d’une conférence à Budapest, les 9 et 10 mars 2006, à laquelle sont invités le président de la Commission, M. Barroso, et le président du Conseil européen, M. Schüssel.
Cet événement est organisé par le CESE en collaboration avec le Conseil économique et social de Hongrie.
Le Premier ministre de la République de Hongrie, M. Gyurcsany, a également confirmé sa participation.
La mise en œuvre effective de la stratégie de Lisbonne a fait l’objet d’importantes critiques.
Les projets théoriques, indicateurs et autres occupent encore une trop grande place dans le débat, alors que la volonté politique de parvenir à une mise en œuvre ambitieuse semble encore, à bien des égards, extrêmement limitée.
L’existence de procédures précises de suivi et d’évaluation est considérée comme particulièrement importante.
La participation des conseils économiques et sociaux nationaux, quelles que soient leur forme et leur composition, et de la société civile organisée dans son ensemble est considérée comme tout à fait insuffisante.
La conférence nous donnera la possibilité de présenter nos deux avis sur les «Lignes directrices intégrées pour la croissance et l’emploi» qui englobent les «Grandes orientations des politiques économiques, et les «Lignes directrices pour l’emploi».
Ce projet de rapport conjoint a été présenté et discuté le 16 janvier dernier, au cours de la réunion du souscomité sur la stratégie de Lisbonne, à laquelle étaient invités des représentants des CES nationaux.
Tous les participants se sont accordés pour dire que la stratégie de Lisbonne devait être envisagée comme faisant partie intégrante du processus d’intégration européenne.
Les trois piliers de la stratégie (social, économique
Bien que le Conseil européen, réuni à Lisbonne, ait estimé que les changements à opérer et les défis à relever «touchent tous les aspects de la vie de chacun», la stratégie de Lisbonne n’est pas encore suffisamment relayée auprès des citoyens, pas plus qu’elle ne leur a d’ailleurs été expliquée.
Le rôle de la société civile organisée est donc de compléter celui de l’État à tous les niveaux, aussi bien en diffusant les informations qu’en influant sur les changements.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Rencontres du jeudi — L’Europe, un modèle à l’échelle mondiale pour une économie de marché sociale et écologique?
• 28 février 2006: la huitième réunion du groupe de liaison avec les organisations et réseaux européens de la société civile se tient à Bruxelles page 3 page 3
• Le stockage des données électroniques touche aux droits fondamentaux, par Bernardo Hernández Bataller • Nous devons commencer à nous préparer aux conséquences du changement climatique, par Seppo Kallio • La lutte contre les discriminations, le racisme et la violence requiert un financement approprié,
• 15 mars 2006: la Journée européenne du consommateur 2006 sous le thème «Éducation du consommateur» se tient à Vienne par Brenda King page 4
CESE-INFO / Février 2006 / 2
Rencontres du jeudi au CESE
Nouvelles de nos membres
L’Europe, un modèle à l’échelle mondiale pour une économie de marché sociale et écologique?
Nouveau président au CES de la République slovaque
Franz Alt présente le livre du Global Marshall Plan Initiative.
Josef Riegler lors du débat des «Rencontres du jeudi».
À l’appui de son propos, il a cité l’exemple de la haute technologie européenne, avec la production énergétique à partir de sources renouvelables ou ces maisons qui vont jusqu’à générer plus d’énergie qu’elles n’en
Les gros titres catastrophistes des journaux clament à tout vent que l’Europe est en crise.
Pour les deux orateurs, l’Europe
M. Peter Mihók a été nommé nouveau président du CES de la République slovaque.
M. Mihók est également membre du bureau du CESE et, par cette fonction, peut faire un pont idéal entre le CESE et la société civile organisée en Slovaquie.
Il siège dans les sections «Marché unique, production et consommation» et «Relations extérieures».
Le CES de la Slovaquie vient de prendre ses fonctions, le 5 décembre 2005.
Josly Piette fait le bilan de ses travaux à la CSC
Josly Piette, secrétaire général de la Confédération des syndicats chrétiens (CSC), a fait ses adieux le 16 décembre 2005, lors d’une séance académique qui réunissait les hauts responsables du monde économique, politique et social de la Belgique.
À cette occasion, il a fait un bilan et a donné sa vision de l’avenir pour la concertation sociale en Belgique.
Franz Alt, qui anima le magazine Report à la télévision allemande, et Josef Riegler, ancien vice-chancelier autrichien, sont l’un et l’autre à la pointe du combat pour le «plan Marshall mondial», initiative qui s’est assigné comme objectif de concrétiser la vision d’un monde fondé sur la justice, la paix et le développement durable, telle qu’ils l’ont évoquée ce 19 janvier devant le CESE, à l’invitation de sa présidente, Anne-Marie Sigmund: le but recherché consiste à parvenir à une coopération planétaire et à un schéma mondial d’économie mondiale de marché écologique et sociale en créant une situation où toutes les parties sont gagnantes.
MM. Alt et Riegler estiment que l’Europe a la capacité et le devoir de jouer un rôle pilote dans ce projet.
Ensemble, ils ont présenté un livre ressortissant à cette initiative du «Plan Marshall mondial»; intitulé Espoir pour l’Europe: une stratégie pour vivre ensemble, il rassemble des contributions de différentes personnalités du monde politique et scientifique et développe une réflexion sur la manière de vivre ensemble à l’échelle mondiale.
Le CES d’Estonie vient d’avoir un nouveau président, M. Janno Järve, qui a été nommé récemment.
Pour en savoir plus sur nos partenaires au niveau des États membres, consultez notre site CESlink sous http://www.esc.eu.int/ceslink/index_fr.asp
Josef Riegler, pour sa part, a expliqué que le livre se présente comme une tentative pour redonner un peu d’espoir à l’Europe après l’annus horribilis que fut 2005.
La mondialisation, mais aussi les problèmes qui pèsent sur l’Europe et qui ont nom chômage ou pressions migratoires, pour ne citer qu’eux, appelle des solutions globales.
M. Riegler presse l’Europe de prendre résolument l’initiative de poursuivre le développement d’une économie sociale de marché, qui fasse droit à la protection de l’environnement, à la préservation des ressources naturelles ainsi qu’à la dignité de chaque personne, soit la définition même d’économie écologique et sociale.
Le schéma «gagnant, gagnant» ambitionné ne peut résulter que de perspectives de développement et d’une concurrence qui soient placées sous le signe d’une véritable égalité entre tous, sachant que l’équilibre entre ces deux aspects est décisif.
Toutes les institutions mondiales, de l’Organisation des Nations unies (ONU) à la Banque mondiale en passant par l’Organisation mondiale du commerce (OMC), doivent articuler leur action de manière cohérente, mais c’est dans l’UE que Josef Riegler place tous ses espoirs: «L’Europe a la capacité d’être l’initiatrice d’une marche de l’humanité vers plus de justice, de paix, de solidarité et de durabilité, et elle le deviendra.»
Elle ne peut se contenter d’être un simple marché.
Il lui faut s’ouvrir au monde extérieur et lui tracer une perspective.
Sur la question des dépenses d’aide au développement, du réchauffement de la Terre et de la politique énergétique, Franz Alt a brossé le tableau d’une Union européenne qui
Pour de plus amples informations concernant les Rencontres du jeudi du CESE: http://www.esc.eu.int/ president/thursdaymeetings/index_fr.asp
Audition du Comité au Danemark La «flexicurité»: solution au dilemme entre compétitivité et sécurité sociale?
Cela crée chez les salariés un sentiment de sécurité plutôt élevé, malgré la grande flexibilité», a déclaré le président du groupe d’étude «“Flexicurité”: le cas du Danemark», M. Vladimír Matousek, lors de l’ouverture de l’audition des acteurs socioprofessionnels le 11 janvier dernier à Copenhague.
Mme Sigmund présente la brochure des activités du Comité lors de la présidence de son pays natal.
L’un des plus grands défis que l’Union européenne se doit aujourd’hui de relever consiste à résoudre le conflit entre la compétitivité économique et le maintien de son modèle social.
La compétitivité accrue exige une flexibilité beaucoup plus grande, des marchés du travail entre autres.
Cependant, les citoyens aspirent au maintien et au développement du modèle social européen, notamment en matière de sécurité économique et sociale.
La «flexicurité» est-elle une réponse à ce dilemme?
Nos activités au cours de la présidence autrichienne
À la suite de la présentation des faits et des chiffres par l’expert de la rapporteuse, les membres ont pu échanger leurs points de vue avec des représentants du ministère danois du travail, de la Confédération syndicale et de la Confédération des employeurs danois sur le thème «Législation du travail et conventions collectives sur la flexibilité et la sécurité au Danemark».
Au cours de l’après-midi, une nouvelle session débat s’est tenue sur le thème «Politique active du marché du travail et système de formation et d’éducation pour adultes» avec d’autres représentants de l’Office national danois du travail, de la Confédération syndicale et de la Confédération des employeurs danois.
Dans la discussion politique, les deux objectifs sont présentés la plupart du temps comme contradictoires.
Cependant, cela ne doit pas forcément être le cas.
En effet, il existe certes une flexibilité non protégée, mais aussi une flexibilité «protégée» par de grandes institutions du marché du travail et par la politique du marché du travail.
Cette flexibilité protégée répond aux critères d’efficacité, mais le niveau de sécurité de l’emploi qu’elle assure, perçu de manière subjective, reste élevé.
«J’espère que la diffusion de l’expérience danoise contribuera à accroître la prise de conscience au niveau européen et aidera à inventorier les bonnes pratiques», résume la rapporteuse, Mme Vium, qui — avec son expert — a maintenant la tâche d’intégrer les nouveaux éléments dans la prochaine version du document.
L’avis ne sera adopté en session plénière qu’au printemps.
Vous souhaitez en savoir plus sur les activités du CESE au cours de la présidence autrichienne? Vous trouverez ici la réponse à toutes les questions que vous vous posez!
En effet, le Comité vient de publier un dossier exhaustif intitulé «Les activités du CESE durant la présidence autrichienne de l’Union européenne».
Cette brochure présente les diverses priorités du CESE, les travaux en cours de ses sections, les conférences et activités du même type.
Elle est disponible dans toutes les langues de l’UE.
CESE-INFO / Février 2006 / 2
Le stockage des données électroniques touche aux droits fondamentaux par Bernardo Hernández Bataller
Étant rapporteur général, je suis étonné et préoccupé devant le contenu des propositions concernant le stockage des données électroniques, car ces propositions sont disproportionnées par rapport aux objectifs visés.
Le traitement réservé aux droits de l’homme, et plus particulièrement au droit des citoyens au respect de leur vie privée, est inapproprié à plusieurs égards.
Ce faisant, il y a un risque important de miner la confiance des usagers des communications électroniques et de décourager l’utilisation des techniques de l’information et de la communication (TIC).
Cette perte de confiance de la part des consommateurs risque de freiner, à long terme, le développement de la société de l’information, ce qui mettrait également en danger la stratégie de
La Commission propose d’harmoniser les obligations de conserver certaines données relatives au trafic électro- nique — comme le numéro appelé, le lieu ou la durée de l’appel — de sorte qu’elles puissent être transmises aux autorités des États membres en vue de la prévention, de la recherche, de la détection et de la poursuite d’infractions graves, comme les actes terroristes et la criminalité organisée.
Cette obligation revient aux fournisseurs de services de communications électroniques et risque d’ébranler les droits fondamentaux.
En ce qui concerne le stockage des données électroniques, notre avis considère que les différentes périodes proposées par la Commission — jusqu’à un an — pour la conservation sont trop longues.
La Commission ne justifie pas la nécessité de la conservation pendant des périodes si longues.
Le Comité préconise une période prudentielle et uniforme de six mois, assortie des mesures appropriées en matière de sécurité et de confidentialité.
De plus, les coûts supplémentaires encourus par les opérateurs pour le stockage et la transmission de données envisagés dans la proposition devraient être supportés par ces mêmes opérateurs.
L’avis du Comité, adopté le 19 janvier 2006 à une large majorité, demande une révision complète de la proposition de la Commission, car celle-ci n’est conforme ni aux droits fondamentaux ni aux règles d’accès, d’usage et d’échange des données.
J’espère que la Commission va écouter ce message clair que le Comité lui a envoyé et revoir substantiellement sa proposition en la matière.
La lutte contre la criminalité ne justifie en aucun cas une telle attaque des droits fondamentaux.
Nous devons commencer à nous préparer aux conséquences du changement climatique par Seppo Kallio œuvre des programmes de précaution.
Cela concerne tout particulièrement les activités fondées sur les ressources naturelles.
Un groupe d’étude du Comité s’informe sur les effets du changement climatique sur place, en Finlande. (Copyright: Tomas Landers).
La lutte contre le changement climatique est la visée la plus importante de la stratégie de développement durable qui fait actuellement l’objet d’une révision.
Le CESE juge qu’il est important d’examiner les répercussions du changement climatique sur l’économie rurale.
La politique agricole de l’UE doit préparer l’agriculture européenne aux effets du changement climatique.
Par exemple, il y a lieu d’augmenter la production et l’utilisation de bois et de considérer sérieusement l’importance des forêts dans la maîtrise du changement climatique.
S’agissant de la politique de la pêche, il conviendra également d’évaluer les mutations nécessaires pour que le secteur puisse s’adapter aux changements en matière de ressources d’eau et de conditions de pêche.
En un mot: il faut que l’UE passe à la mise en œuvre de mesures concrètes.
Visitez le Comité!
assureront la présidence de l’UE à accorder une attention accrue aux mesures d’adaptation afin d’élargir la politique menée en matière de changement climatique.
Nous devons commencer à nous préparer aux conséquences tangibles qu’amènera le changement climatique.
L’impact du changement climatique se fait de plus en plus sentir dans le domaine de l’environnement, de l’agriculture, de la sylviculture, de la pêche et de l’industrie.
En tant que rapporteur de cet avis, j’estime qu’il convient que le Comité analyse cet impact en termes de ressources naturelles.
Le changement climatique aura une incidence sur l’élaboration et la planification de la plupart des politiques communautaires et l’avis a pour objectif d’apporter de précieuses contributions pour la conception des politiques de demain.
Vous avez envie de voir comment le Comité économique et social européen fonctionne au quotidien?
Aucun problème, le service de visiteurs du Comité est prêt à accueillir des groupes et à organiser une visite.
En 2005, le CESE a accueilli près de 300 groupes de visiteurs.
Plus de 7 900 personnes sont venues rencontrer un ou plusieurs fonctionnaires, agents ou membres du Comité.
Le Comité estime que l’UE peut contribuer à la préparation des stratégies d’adaptation sectorielles tant au niveau européen qu’à celui de tous les États membres, par le biais d’une bonne coordination et du soutien d’accords internationaux.
Cela permettrait aussi d’améliorer le travail effectué dans ce sens à l’échelon mondial, où l’UE doit développer une vraie coopération internationale pour faire face à ce phénomène global.
Le Comité économique et social européen considère le changement climatique comme le plus grand défi auquel l’Union européenne et la planète entière devront faire face au cours des prochaines années.
L’UE doit intensifier considérablement ses efforts de lutte contre le changement climatique et commencer à élaborer des stratégies d’adaptation cohérentes dans différents domaines de la politique. Nous invitons les prochains États membres qui
Toutefois, il est également indispensable que l’Union procède à une augmentation substantielle des ressources pour la recherche, donc qu’elle mette de l’argent à disposition, afin d’analyser le changement climatique et les politiques d’adaptation nécessaires et de mettre en
L’accueil de ces groupes est possible grâce à une participation bénévole importante de fonctionnaires et agents ainsi que de membres du CESE.
CESE et présidence autrichienne visent à une coopération étroite concernant la stratégie de Lisbonne et sera aussi publié par le ministère des finances autrichien.
des responsables politiques», expliquait le ministre lors du débat avec les membres du Comité.
M. Bartenstein présentait les priorités de la présidence autrichienne, mettant l’accent sur l’avenir de l’Europe et du projet constitutionnel, la mise en œuvre des perspectives financières 2007-2013, ainsi que la stratégie de Lisbonne.
Martin Bartenstein, ministre fédéral de l’économie et du travail de l’Autriche, a présenté devant la session plénière les priorités du programme de la présidence autrichienne le 18 janvier 2006.
La présidence et le Comité, présidé par l’Autrichienne Anne-Marie Sigmund, visent à une étroite collaboration dans un grand nombre de domaines, notamment la stratégie de Lisbonne ainsi que diverses initiatives sur l’avenir de l’Europe.
«Les avis du CESE contribuent fortement, en Autriche et ailleurs, à orienter les décisions
Le ministre a remercié le Comité pour ses travaux préparatoires et notamment l’avis sur la société de la connaissance.
Cet avis va servir d’inspiration aux travaux de la présidence
Anne-Marie Sigmund, présidente du CESE a indiqué que le Comité est à la disposition de la présidence pour toute aide nécessaire, soit dans le cadre d’un avis exploratoire, soit dans l’organisation d’auditions ou de conférences conjointes.
Elle exprimait son espoir de pouvoir présenter les résultats des travaux du Comité dans le cadre de la stratégie de Lisbonne au Conseil européen de printemps.
CESE-INFO / Février 2006 / 2
­EN BREF
La lutte contre les discriminations, le racisme et la violence requiert un financement approprié
Rencontre avec les présidents des Conseils économiques et sociaux régionaux de France par Brenda King
Contre le racisme et la xénophobie: le CESE s’engage pour des fonds adéquats.
Une importante délégation des présidents des Conseils économiques et sociaux régionaux de France a été accueillie le 10 janvier 2006 au Comité par M. Briesch, vice-président, pour un échange de vues sur la réforme de la politique régionale.
La communication de la Commission établissant un programmecadre «Droits fondamentaux et justice» vise à fournir un soutien adéquat à l’espace de liberté, de sécurité et de justice dans le cadre des perspectives financières 20072013.
Il convient de promouvoir de manière équilibrée ces trois objectifs clés que sont la liberté, la sécurité et la justice et de garantir l’adéquation entre les finalités politiques et les ressources disponibles y afférentes.
Les perspectives financières 2007-2013 ont fait l’objet d’un accord, en décembre 2005, mais le budget global alloué à ces trois dimensions a été considérablement réduit.
Le CESE considère que cette mesure crée à l’évidence une incertitude concernant le budget consacré à ce programme spécifique et aux activités qui en relèvent.
poursuivis dans l’ensemble du programme, que la lutte contre la violence comprend l’éradication de la violence envers les enfants, les femmes et les jeunes ainsi que la lutte contre la traite des êtres humains à des fins d’exploitation sexuelle.
Nous considérons qu’il est impératif et judicieux de créer une ligne budgétaire ainsi qu’un objectif distinct pour la lutte contre la violence et contre la traite des êtres humains.
Cette réunion a été l’occasion d’entendre sur ce dossier les points de vue notamment de M. Audy, membre du Parlement européen (PPE), M. Bertrand, du Comité des régions, M. Korte, le chef de cabinet de Mme Hübner, commissaire chargée de la politique régionale ainsi que de M. Pinauldt, conseiller à la représentation permanente de la France auprès de l’UE.
Pour le Comité économique et social européen, MM. Bruno Vever, Henri Malosse et Georgios Dassis ont successivement présenté les positions du Comité concernant la politique de cohésion dans le nouveau contexte de l’accord sur les perspectives financières intervenues en décembre 2005.
Parallèlement, il s’agit de contribuer à la création d’un espace de liberté, de sécurité et de justice en combattant la violence et en menant des actions d’information et de prévention en matière de toxicomanie.
La deuxième recommandation formulée par le CESE concerne l’objectif de la Commission européenne qui consiste à combattre l’antisémitisme, le racisme et la xénophobie.
Le Comité recommande que l’islamophobie soit inscrite parmi les phénomènes à éradiquer dans le cadre de cet objectif.
Il ne s’agit nullement d’instaurer une ségrégation ou une division entre citoyens, mais de reconnaître qu’une partie de la population subit des discriminations en raison de son appartenance ethnique ou religieuse.
Les traitements discriminatoires ne se manifestent pas uniquement en termes d’agressions physiques ou verbales, mais concernent également l’accès à l’emploi, à une formation ou à des services médicaux de qualité.
M. Briesch et M. Jean-Claude Bousquet, vice- président de l’assemblée permanente des présidents des CES régionaux, se sont réjouis du succès de cette manifestation et de la qualité des débats en concluant qu’il est impératif aujourd’hui de renforcer l’adhésion des citoyens des pays de l’Union aux valeurs fondatrices de l’Europe: efficacité, équité, solidarité, cohésion.
Le CESE se félicite que la lutte contre la violence soit reconnue dans le cadre de la protection des droits fondamentaux garantis par la charte des droits fondamentaux.
Il est néanmoins préoccupé par le fait que cette initiative s’inscrit dans le cadre de la même ligne budgétaire et du même objectif que la lutte contre la toxicomanie, d’autant plus que le budget global réservé à ce programme et la répartition des ressources entre les différents objectifs n’ont pas encore été clairement définis.
Délégation du CESE à la «Semaine verte» de Berlin
Le Comité recommande également que l’on mentionne expressément, dans le cadre des objectifs spécifiques
Le CESE espère que, au terme de cet objectif, les progrès réalisés en matière de respect de toutes les cultures et confessions qui se côtoient au sein de l’Union européenne et de ses États membres permettront à l’ensemble des citoyens de l’UE et des pays tiers de vivre en harmonie.
Un groupe de visiteurs entend en général une présentation des activités du Comité donnée par un(e) fonctionnaire ou agent qui parle la langue souhaitée.
Un thème plus spécifique peut aussi être demandé par un groupe.
Dans ce cas, nous faisons appel à un expert de la section
Des membres du CESE invitent eux aussi des représentants de la société civile de leur pays au CESE.
Ces visites ainsi que les visites d’information générale sur le rôle du Comité sont importantes dans le cadre du rôle de «pont» du CESE entre l’Europe et la société civile organisée et ses citoyens en général.
Elles permettent concernée.
Récemment, un groupe Joost van Iersel, membre du Comité, présente aux citoyens d’avoir un contact direct
La 71e«Semaine verte» a eu lieu à Berlin du 13 au 22 janvier 2006.
CESE-INFO / Février 2006 / 2
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
Une délégation de conseillers du CESE s’est rendue à cette manifestation les 18 et 19 janvier, sur invitation de M. Adalbert Kienle, membre de la section «Agriculture, développement, environnement» et vice-secrétaire général de la Fédération des agriculteurs allemands.
Ils ont représenté le Comité au 26e Forum international de politique agricole sur le thème «Les bioénergies — Vers un avenir sûr».
La délégation s’est également rendue à la chambre des associations du secteur agricole et agroalimentaire allemand ainsi qu’au ministère fédéral allemand de l’agriculture.
Le prochain numéro paraîtra en mars 2006.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Margot Wallström, vice-présidente de la Commission européenne, responsable de la communication et principal auteur du récent livre blanc, s’entretient avec CESE-Info
Chers lecteurs,
Mettre la communication au service de la démocratie
Au cours d’une interview avec CESE-Info menée le 16 février 2006, Karel Govaert et Agata Berdys du service de presse du CESE ont interrogé Margot Wallström au sujet de la philosophie fondamentale qui caractérise le livre blanc sur une politique de communication européenne récemment adopté par la Commission.
Le livre blanc sur une politique de communication européenne, adopté le 1erfévrier dernier par la Commission européenne, vient compléter un triptyque d’instruments, dont les deux précédents volets étaient le plan d’action présenté par la Commission en juillet 2005 et sa communication d’octobre 2005 sur son «plan D».
Ce livre blanc a ouvert une période de consultation de six mois.
Dans l’entretien qu’elle a accordé à CESE-Info, Margot Wallström explique la logique qui le sous-tend ainsi que les suites qui doivent lui être données.
de Bruxelles à Brno, a-t-elle répondu. En d’autres termes, nous devons arrêter de nous focaliser sur Bruxelles pour nous concentrer sur les événements qui ont lieu dans les régions, sur le terrain, en investissant l’échelon local.
Il nous importe d’être davantage à l’écoute de ce qu’ils ont à dire.
Notre monologue informatif doit se transformer en un dialogue.
Il nous faut écouter plus attentivement, être plus interactifs.
En bref, il nous importe de placer la communication au service de la démocratie.
Même si nos politiques ne sont pas toujours aisées à expliquer, nous devons consentir des efforts pour porter le débat politique au-delà de l’échelon européen et nous assurer que nous y associons véritablement les différents acteurs concernés et les citoyens.»
CESE-Info a demandé à Mme Wallström quelle était la philosophie dont s’est inspiré le livre blanc.
«Il faut déplacer l’accent de notre politique de communication
Le renforcement de la gouvernance économique
Le Comité économique et social européen (CESE) se félicite naturellement de l’ambition du livre blanc.
Lors de sa session plénière de février, le Comité a approuvé l’instauration d’un souscomité chargé de préparer l’avis du CESE sur ce livre blanc, dont l’adoption est provisoirement prévue pour le mois de juillet.
Je ne doute pas un instant que cet avis, à l’instar de ceux que le Comité a adoptés sur la période de réflexion et le «plan D», s’inscrira dans une démarche à la fois positive et constructive.
Le Comité économique et social européen se dit extrêmement préoccupé par l’impasse dans laquelle se trouve la gouvernance économique européenne.
Dans son avis, les rapporteurs Susanna Florio et Umberto Burani esquissent des lignes directrices qui per- mettraient de renforcer la gouvernance économique européenne.
Renforcer la gouver- nance économique en Les mesures proposées par le
Europe en faisant du
Les rapporteurs de l’avis lors de la session plénière.
pacte de stabilité un pacte pour la stabilité et la croissance.
CESE sont axées sur le renforcement nécessaire de la gouvernance économique européenne.
Néanmoins, force est de reconnaître que le temps presse désormais. Le moment est venu de transposer en actes ce que, collectivement, nous nous sommes engagés à faire, et je ne pense pas uniquement aux institutions de l’Union européenne, mais aussi aux gouvernements des États membres.
Il nous appartient en outre de réfléchir à la manière dont nous entendons prendre en compte les points de vue qui seront exprimés au cours des différentes phases de consultation et de réflexion qui ont été engagées (la période de réflexion en elle-même, le dialogue en cours autour du «plan D» et la consultation de six mois ouverte par la publication du livre blanc).
Celle-ci pourrait se révéler nécessaire compte tenu du fait que, contrairement aux États qui ne participent pas encore à la monnaie unique, ceux qui y participent ont indubitablement besoin de coordonner leurs politiques économiques.
Je sais que le groupe «Communication» du Comité suit attentivement la mise en œuvre des engagements pris à cet égard par le CESE lui-même.
Un groupe interinstitutionnel de coordination a été récemment institué afin, notamment, de se pencher sur la mise en œuvre du «plan D».
Comme le souligne Mme Wallström dans son entretien, la Commission voit dans le CESE un précieux partenaire de son action.
J’espère que nos deux institutions pourront maintenant relever le défi commun de la communication en investissant ensemble l’échelon local.
Depuis sa création, le pacte de stabilité et de croissance a joué un rôle fondamental, mais la réforme de ce pacte n’a toutefois pas été assortie d’une coordination suffisante de la gouvernance économique européenne.
La réforme est incomplète, étant donné qu’elle n’est pas parvenue à renforcer le processus de coordination de la politique économique européenne qui permettrait de tirer pleinement profit des occasions offertes par l’Union économique et monétaire (UEM) en termes de croissance économique et d’emploi.
Le Conseil européen a en réalité neutralisé le pouvoir de contrôle de la Commission en l’attribuant à un Conseil composé de ceux qui sont susceptibles de rentrer dans la catégorie des «contrôlés».
À la question «Qui contrôle les contrôleurs?», il faut bien répondre non sans un certain embarras «Les contrôlés»!
Le déficit démocratique présent dans la version traditionnelle du pacte de stabilité et de croissance ne semble pas avoir été résolu par la réforme.
Le débat sur la réforme du pacte de stabilité et de croissance a mis en évidence des contradictions propres à la nature institutionnelle de l’Union européenne.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• L’Europe doit parler au cœur des citoyens — Conférence «Sound of Europe» à Salzbourg page 2
27 et 28 mars 2006: forum de la société civile des Balkans occidentaux (CESE, Bruxelles).
• Les grandes orientations des politiques économiques (2005-2008) — Avis d’Arno Metzler page 2
5-7 avril 2006: la quatrième rencontre de la société civile organisée UE-Amérique latine et Caraïbes.
Le Comité organise une rencontre des représentants de la société civile organisée de l’UE, d’Amérique latine et des Caraïbes tous les deux ans.
• Pour une plus large participation de la société civile organisée — Conférence du CESE à Kiev page 4
L’Europe doit parler au cœur des citoyens
Pour Anne-Marie Sigmund, il est essentiel de concrétiser l’Europe aux yeux des citoyens.
C’était l’objectif poursuivi par la conférence «Sound of Europe», organisée conjointement par la présidence autrichienne du Conseil, la Commission européenne et le CESE les 27 et 28 janvier 2006 à Salzbourg.
Quatre groupes composés de représentants à haut niveau des secteurs politique, culturel, scientifique et de la société civile organisée ont discuté des principes d’une identité européenne.
Avec comme fil rouge le thème «Et maintenant, une nouvelle résonance?», Mme Sigmund a exploré, avec le secrétaire général du Conseil Javier Solana, la ministre autrichienne des affaires étrangères Ursula Plassnik et la vice-présidente de la Commission Margot Wallström, les perspectives d’avenir de l’Union.
meilleure méthode pour y parvenir est la culture, qu’elle définit comme l’«adhésion à des valeurs communes».
«La culture couvre non seulement la préservation du patrimoine collectif et les arts, mais englobe aussi l’éducation, la formation, le sport, les activités de loisir, et jusqu’à la science et la recherche», a déclaré la présidente.
La culture possède une force d’intégration particulière et une dimension sociale importante, qui permettent d’envisager l’identité européenne non comme une limitation, mais comme un critère positif, l’accent étant placé sur les éléments fédérateurs.
Mme Sigmund a déclaré que la société civile organisée européenne est la caisse de résonance nécessaire pour
Mme Sigmund a invité les responsables politiques à communiquer plus clairement les idées positives de la poli- que le concert européen soit harmonieux.
Or, les structures requises pour une action de la société civile au niveau européen n’en sont qu’à la phase d’édification.
Dans ce contexte, Mme Sigmund a mis en évidence le rôle spécifique que peut jouer le CESE en tant que «pont entre l’Europe et la société civile organisée».
Anne-Marie Sigmund pendant le débat sur les principes d’une identité européenne.
Afin de rapprocher l’Union de ses citoyens, il faut également parler au cœur de ceux-ci.
Selon Mme Sigmund, la tique européenne aux citoyens.
À titre d’exemple, elle a cité la stratégie de Lisbonne, qui n’est guère connue du public, mais pourrait être utilisée comme un exemple paradigmatique du modèle social européen.
À défaut d’un engagement actif des citoyens, cette stratégie ne pourra toutefois pas être mise en œuvre, a mis en garde Mme Sigmund.
Une politique macroéconomique de croissance et d’emploi doit aller de pair avec des réformes microéconomiques
Lors de la session plénière de février, le CESE a adopté l’avis d’initiative sur les «grandes orientations des politiques économiques (2005-2008)» afin de soumettre aux différents acteurs de la politique économique européenne, dans leurs actions futures, des propositions émanant de diverses composantes de la société civile, en prélude au sommet du printemps 2006.
chés du travail doit en outre être améliorée, afin de réduire le chômage.
Il convient ici de garantir la sécurité sociale sur laquelle beaucoup de gens comptent à juste titre.
Dans le même temps, il convient de mobiliser le potentiel de main-d’œuvre disponible.
Il incombe à cet égard aux partenaires sociaux et aux gouvernements des États membres d’établir un équilibre entre flexibilité et sécurité qui soit propice à l’innovation.
Des mesures appropriées d’intensification de la concurrence et de débureaucratisation doivent compléter la poursuite du développement du marché intérieur européen.
Dans son avis, Arno Metzler souligne que, dans le contexte de la faible croissance persistante qui affecte la zone euro et l’UE et face aux défis liés notamment à la mondialisation et aux changements démographiques, le Comité défend l’idée que, dans le cadre de la stratégie de Lisbonne, la crise conjoncturelle et les difficultés actuelles en matière d’emploi ne sauraient être surmontées sans une macropolitique favorisant activement la croissance et l’emploi.
Par ailleurs, la crise de confiance qui touche les grandes économies de la zone euro ne pourra être maîtrisée qu’à condition de se laisser guider par les principes fondamentaux de la viabilité financière et sociale.
Le Comité soutient également la Commission lorsqu’elle invite à moderniser les systèmes de sécurité sociale afin d’en assurer la viabilité.
L’adaptabilité des mar-
En ce qui concerne la société de la connaissance, il est extrêmement important de fixer des orientations appropriées dans les domaines de l’éducation et de la formation tout au long de la vie, de l’égalité des chances, des aides aux familles, de la recherche et de l’innovation.
Le cadre et les mécanismes d’incitation à la création d’un environnement propice à l’innovation doivent être encore améliorés.
De plus, le Comité souligne d’une manière générale la nécessité de prêter une attention particulière à la promotion de l’esprit d’entreprise.
De la croissance, des emplois — Tous ensemble pour l’Europe de demain.
Soulignant qu’elle prenait acte des demandes persistantes du CESE concernant une implication plus importante de la société civile organisée dans le processus législatif et la mise en place des politiques de l’UE, Mme Wallström a affirmé qu’elle était «absolument convaincue» que le livre blanc contribuerait à des progrès dans ce domaine.
Lorsqu’elle a insisté pour la mise en place de normes minimales de consultation, la Commission a notamment pris pour point de départ la consultation des organisations de la société civile.
Mme Wallström a fait remarquer qu’il ne s’agissait pas simplement d’améliorer les consultations, mais également de montrer que les points de vue exprimés étaient pris en considération.
Parmi les éléments essentiels du livre blanc, on retrouve cette insistance sur la capacité à créer des liens, à améliorer le dialogue avec la société civile.
Mme Wallström a ensuite décrit les suites qu’il était prévu de donner au processus de consultation du livre blanc:
«Une fois que la période de six mois dédiée aux consultations sera terminée, nous mettrons en place des groupes de travail qui s’intéresseront aux cinq thèmes définis dans le livre blanc et qui auront pour objectif d’élaborer des propositions très concrètes.
Je ne sais pas encore quelle nature celles-ci prendront, mais je ne m’attends pas qu’il y ait beaucoup de propositions purement législatives.»
Elle a poursuivi: «Il s’agit d’étoffer notre projet.»
Ces propositions seront ensuite présentées au Parlement et au Conseil, ainsi qu’aux acteurs concernés.
Le livre blanc insiste fortement sur la coopération et le partenariat entre les institutions de l’UE.
Les récents avis du CESE sur la période de réflexion et le «plan D» véhi-
Charte européenne de qualité pour la mobilité n u l l
Accès à des systèmes d’apprentissage pour les jeunes dans toute l’Union.
Pourriez-vous nous expliquer pour quelle raison le CESE a entrepris cet avis?
lors de prendre en considération tous les aspects de la question.
Nous avons proposé, par exemple, qu’une enquête soit menée auprès des participants, afin de réunir des informations au niveau national concernant les effets qui en ont résulté pour eux.
prentissage effectif des langues étrangères à l’intérieur de la Communauté.
Ces programmes, comme a pu l’observer le CESE dans son avis, sont d’une haute importance, étant donné qu’ils concernent la jeunesse et que, grâce à des initiatives de ce type, tout un chacun dispose de la possibilité de se développer sur un plan social et culturel, de se préparer à mener une vie professionnelle active, à partager des expériences, à se familiariser avec de nouvelles situations, de nouvelles cultures, à faire tomber les barrières et accroître la tolérance.
D’après nous, la démarche ainsi choisie permettra de susciter un plus grand intérêt pour les sujets abordés par la charte afin de la mettre en œuvre dans les délais les plus brefs.
Quel est l’avis du Comité sur son adoption par l’ensemble des pays de l’Union?
L’avis du CESE sur la mobilité transnationale dans la Communauté a pour origine une proposition du Parlement européen et du Conseil.
Il a été élaboré dans un laps de temps relativement court, ce qui a ajouté une difficulté, car, à mon avis, il aurait fallu au préalable enquêter quelque peu auprès des bénéficiaires des programmes d’échanges internationaux.
Compte tenu de l’augmentation du budget alloué à ces initiatives, la Commission voulait s’assurer que les ressources financières seront utilisées de manière pertinente et que tous les bénéficiaires, dans l’un et l’autre sens, en retireront des avantages, qui iront de l’acquisition d’une expertise professionnelle ou d’une expérience de vie jusqu’à l’ap-
La première recommandation, très certainement la plus importante, est que la jeunesse ne doit pas se heurter à des obstacles — je ne parle pas d’entraves juridiques, mais plutôt de problèmes linguistiques ou culturels, qu’il y a lieu de résorber au niveau national.
Si les jeunes qui ont bénéficié des programmes de mobilité à des fins d’éducation sont très satisfaits des acquis qu’ils en ont retirés, des situations préoccupantes peuvent néanmoins se présenter, et nous nous sommes efforcés dès
Le CESE soutient évidemment cette initiative de la charte européenne et incite tous les États membres à y adhérer.
Il est clair que son adoption implique l’engagement de sa mise en œuvre, mais ceux qui ne l’ont pas encore ratifiée devraient cesser d’hésiter plus longtemps à le faire, pour peu qu’ils se placent du point de vue du développement durable et de la compétitivité de l’économie européenne par rapport à celle de l’ensemble de la planète.
Le CESE-Info disponible dans toutes les langues!
Depuis novembre 2005, le CESE-Info est disponible en vingt langues en format PDF sur le site internet du CESE.
Il est publié neuf fois par an. Page à consulter: http://www.esc.eu.int/press/eescinfo/index_fr.asp
Le commissaire Almunia remercie le Comité pour ses propositions.
Pour une plus large participation de la société civile organisée
Un nouveau sous-domaine: une entrée simple et unique pour toute l’information relative à l’Union européenne.
Nouveau domaine internet
Approfondir l’implication de la société civile dans la mise en œuvre du plan d’action UE-Ukraine, promouvoir le dialogue civil avec l’Ukraine et poursuivre le développement des relations entre le CESE et ses partenaires ukrainiens: tels ont été les principaux messages de la conférence «Mettre en contact les sociétés civiles respectives de l’Ukraine et de l’Union européenne: faire face aux défis, saisir les opportunités dans le cadre du plan d’action UE-Ukraine» organisée par le CESE les 6 et 7 février 2006 à Kiev (Ukraine).
Les participants soulignent leur besoin d’information et de consultation.
société civile aux réformes qualitatives encouragées par l’UE et prévues dans le cadre de l’accord de partenariat et de coopération.
Il s’agit également d’apporter un appui à la réussite de la mise en œuvre du plan d’action UE-Ukraine, dans le cadre de la politique européenne de voisinage.
Plus de 100 participants ont assisté à cette conférence, parmi lesquels la présidente du CESE, 24 membres du Comité, des fonctionnaires européens et ukrainiens, ainsi que 60 représentants d’organisations de la société civile (OSC) de toute l’Ukraine.
Les délégués ont pris part aux trois sessions de travail, débattant de sujets divers, comme l’architecture des relations UE-Ukraine ou encore l’implication de la société civile, pour mettre en contact les groupes européens et ukrainiens de la société civile — et ainsi participer à la transformation de l’Ukraine.
À partir du 9 mai 2006, tous les sites et adresses internet des institutions européennes partageront un nouveau sous-domaine «europa.eu», en conséquence de quoi l’adresse du site internet du Comité cessera d’être www.esc.eu.int pour devenir www.eesc.europa.eu.
Exposition «Bertha von Suttner: une vie pour la paix»
Au cours d’un débat, les participants se sont penchés en particulier sur les progrès effectués dans la démocratisation de la société ukrainienne.
Ian Boag, chef de la délégation de la Commission européenne en Ukraine, l’a souligné: un an à peine après la mise en place du plan d’action UE-Ukraine, on peut d’ores et déjà affirmer que des progrès significatifs ont été effectués dans sa mise en œuvre.
Il reste à développer la démocratie, et notamment la démocratie participative en Ukraine.
«Nous, membres du CESE, aspirons à promouvoir le dialogue et la coopération entre nos groupes d’intérêts économiques et sociaux respectifs, à vous familiariser avec le processus de consultation en place au sein de l’UE et à nous familiariser avec vos structures sociales et l’impact économique et social des réformes que vous entreprenez actuellement», a déclaré Anne-Marie Sigmund, présidente du CESE.
Selon la présidente, il est crucial de renforcer le principe de démocratie participative et donc d’associer pleinement les organisations de la société civile à ce processus. «Une implication des forces vives de la société dans le suivi des politiques publiques est source d’initiatives, de créativité, de dialogue et de débat qui forgent la conscience collective, créent des solidarités et développent la citoyenneté», a expliqué Mme Sigmund.
Le 8 mars 2006, dans le cadre de la Journée internationale de la femme, le CESE a rebaptisé le bâtiment «Montoyer» au nom de l’Autrichienne Bertha von Suttner, première lauréate du prix Nobel de la paix.
Partisane d’une Europe unie comme moyen de maintenir la paix, il revient à Bertha von Suttner (18431914) le mérite incontestable d’avoir contribué à la construction de l’Union européenne.
Les représentants ukrainiens ont souligné leur besoin d’information, de consultation, ainsi que la nécessité d’obtenir des financements pour renforcer leur capacité à agir, à se développer.
Parmi les principaux objectifs affirmés dans la déclaration finale, on retrouve notamment les éléments suivants: ouvrir aux organisations ukrainiennes l’accès aux programmes communautaires, en particulier dans les domaines de l’éducation, de la formation professionnelle, de la jeunesse et de la culture, qui pourrait constituer une initiative concrète.
Il faut encourager et soutenir le renforcement de l’indépendance des médias, en accroissant la coopération et les échanges avec l’UE.
À l’occasion de l’inauguration, une allocution a été prononcée par la commissaire autrichienne Benita Ferrero-Waldner en présence de l’ambassadeur d’Autriche en Belgique Franz Cede.
Une coopération plus profonde avec les OSC ukrainiennes
La cérémonie inaugurale fut suivie de l’ouverture de l’exposition intitulée «Bertha von Suttner: une vie pour la paix», accompagnée d’une conférence menée par la célèbre historienne Brigitte Hamann, ainsi que d’un concert des pianistes italiens Sandro et Fabio Gemmiti.
Promouvoir le dialogue civil et la coopération entre les représentants européens et ukrainiens — le but de la conférence à Kiev.
Un hommage est ainsi rendu à la militante pacifiste afin de lui reconnaître une place légitime dans l’histoire des précurseurs européens.
Les participants de la conférence ont appelé à un approfondissement de la coopération entre le CESE et les OSC ukrainiennes.
Le dialogue entre les représentants européens et ukrainiens de la société civile organisée constitue un instrument essentiel dans la perspective d’un débat public apportant davantage de valeur ajoutée et de transparence, ainsi qu’une intégration des références européennes de société.
Le principal objectif de la conférence était de renforcer la participation des organisations ukrainiennes de la
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
Les participants ont également insisté sur la nécessité de promouvoir l’implication de la société civile organisée en tant que partenaire authentique de la mise en œuvre et le suivi du plan d’action, en étroite coopération avec la Commission et le gouvernement ukrainien.
Ils ont également appelé à aller de l’avant, vers une organisation institutionnelle de la coopération, par exemple grâce à la création d’un comité de suivi économique et social qui coopérerait avec la commission parlementaire mixte et adresserait des recommandations au conseil de coopération.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
Le prochain numéro paraîtra en avril 2006.
Les participants estiment aussi qu’il conviendrait que des séances d’information soient organisées par des fonctionnaires européens et ukrainiens à l’intention des représentants de la société civile avant et après chaque sommet annuel ou chaque réunion à haut niveau, afin que la politique européenne de voisinage s’enracine davantage dans la société.
Avril 2006 / 4
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Chers lecteurs,
«Le Comité est un instrument précieux pour communiquer avec les citoyens»
Il s’agit donc d’intégrer au mieux les citoyens?
La stratégie de Lisbonne est la priorité par excellence pour vous et la Commission.
Quel rôle voyez-vous le CESE jouer dans ce processus?
Dans l’éditorial du CESE-Info de février 2006, j’ai déjà attiré votre atten-tion sur l’importance du Conseil européen de mars 2006, une réunion principalement consacrée à la stratégie de Lisbonne.
À la demande expresse du Conseil européen l’année dernière, le Comité économique et social européen (CESE) a apporté une contribution majeure visant une meilleure mise en œuvre de la stratégie relancée.
C’est tout à fait ça. Il s’agit d’une question de gouvernance: chacun doit apporter sa contribution à un objectif commun.
En tant que lieu de rencontre des représentants de différents intérêts, le Comité économique et social européen joue là un rôle particulièrement important.
À travers ses débats avec tous les acteurs de la vie économique et sociale et par ses avis, le CESE peut fortement contribuer à l’appropriation de la stratégie par les citoyens.
Croyez-vous que, pour améliorer l’appropriation de la stratégie de Lisbonne sur le plan national, les États membres devraient d’abord mieux associer la société civile?
Notre rapport de synthèse préparé en collaboration avec les conseils économiques et sociaux (CES) nationaux de l’Union a donc été soumis au Conseil européen.
Il est disponible sur notre site internet consacré à la stratégie de Lisbonne: http://www.esc.eu.int/lisbon_strategy/index_fr.asp
La stratégie de Lisbonne est effectivement la grande priorité de la Commission.
Il faut donner un nouvel élan à l’Europe si nous voulons préserver notre modèle de société, notre niveau de bien-être et notre capacité de générosité à l’égard de nos citoyens en difficulté et des pays les moins nantis.
C’est une stratégie très ambitieuse que de préparer l’Europe aux défis de l’avenir.
Or, ni l’Union ni les États membres ne peuvent vraiment arriver à réaliser pleinement la stratégie s’ils agissent seuls.
Il faut que l’appropriation de cette stratégie se fasse, bien sûr, au niveau des États, mais la société civile, les entrepreneurs, les travailleurs, les professionnels doivent bien en être les protagonistes.
Stratégie de Lisbonne: la société civile doit être associée aux plans nationaux de réforme
Appréciant la qualité de notre travail, la capacité de nous concerter et de nous exprimer ensem-ble, le CESE et les CES nationaux, le Conseil vient de nous donner le mandat de continuer notre travail sur la stratégie de Lisbonne et de porter le débat dans toutes les organisations de la société civile.
Il nous prie de rendre un rapport au Conseil du printemps 2008, ce qui souligne combien notre travail et nos efforts sont estimés au plus haut niveau.
Par ailleurs, je suis ravi de pouvoir vous annon-cer le succès de la conférence à Budapest sur la stratégie de Lisbonne, les 9 et 10 mars 2006, considérée comme un événement marquant dans l’histoire du Comité.
Pendant deux jours, les 600 participants ont débattu de la stratégie et des programmes nationaux de réforme.
Toutefois, comme à Budapest, j’insiste sur le fait que les trois piliers de la stratégie de Lisbonne, c’est-à-dire le social, l’économique et l’environ-nemental, sont indissociables.
Le Parlement hongrois, lieu de la conférence.
Dans le cadre du processus de mise en œuvre de la stratégie européenne de modernisation des économies de l’UE face aux défis de la mondialisation, l’agenda de Lisbonne pour la croissance et l’emploi est trop longtemps resté l’«affaire de Bruxelles».
Il est certain que, pour la plupart des citoyens européens, le nom «Lisbonne» n’est pas lié à des réformes socio-écono- large du public aux débats relatifs aux réformes nationales liées à Lisbonne.
En tant qu’orateur, j’ai également rappelé aux participants les conditions facilitant la concréti-sation de la stratégie de Lisbonne dans chacun des États, ainsi que l’accélération de son appli-cation.
Il importe avant tout de relever l’importance primordiale des questions sociales et du rôle des partenaires sociaux dans le processus de Lisbonne.
D’autre part, c’est à la société entière de prendre ses responsabilités pour lui permettre de concrétiser cette stratégie ambitieuse et, finalement, souligner la nécessité d’instaurer des réseaux de communication.
En conclusion, ce printemps marque un grand succès pour le Comité et ses travaux et, par conséquent, fait progresser les aspirations des citoyens.
Mais nous avons encore un long
Roger Briesch, vice-président du CESE, a présenté les recommandations qui sont formulées dans un excellent rapport de synthèse élaboré par les conseils économiques et sociaux nationaux et par le CESE.
Celles-ci ont bénéficié d’un large soutien parmi les participants à la conférence.
Parmi les idées proposées, la création d’une Journée de la société civile européenne a notamment été accueillie avec enthousiasme par les participants à la discussion.
Vice-président du Comité économique et social européen
Plusieurs orateurs ont insisté sur l’importance d’une participation plus
DANS CETTE ÉDITION
POUR VOTRE CARNET
• La politique du développement durable est indispensable aux générations futures page 2
• Plus d’Europe au service de la lutte contre la violence domestique envers les femmes par Renate Heinisch page 3
Vienne, 27 avril 2006: audition publique de l’Observatoire du marché unique sur «Mobilité et services dans le marché unique — Exigences du marché de l’emploi et de la protection des consommateurs».
• Visite du président Barroso au Comité page 3
• Bruxelles, 6 mai 2006: journée portes ouvertes au CESE.
• Éducation des consommateurs: un facteur clé d’une citoyenneté responsable page 4
CESE-INFO / Avril 2006 / 4
Pour Anne-Marie Sigmund, il est essentiel de concrétiser l’Europe aux yeux des citoyens.
L’organisation d’un sommet conjoint annuel a également été proposée comme un moyen possible de mieux intégrer les deux stratégies. Ensuite, il est essentiel de fixer des objectifs quantifiables.
L’année dernière, le Comité a organisé un forum consultatif sur le développement durable; 200 participants avaient discuté des propositions à la Commission dans une multitude de groupes de travail.
Un an plus tard, le CESE en fait le bilan et a organisé une audition publique sur l’examen de la stratégie de l’UE en faveur du développement durable, publiée en décembre 2005.
Des orateurs de premier plan tels que Margot Wallström, viceprésidente de la Commission européenne, et Josef Pröll, ministre et représentant de la présidence autrichienne, étaient invités à s’exprimer — et à écouter.
L’éducation et l’accent mis sur les jeunes joueront un rôle essentiel dans la réussite de la stratégie en faveur du développement durable.
La stratégie doit être mieux expliquée aux citoyens, en évitant de recourir à un jargon technique et compliqué.
Afin d’assurer une meilleure mise en œuvre, il importe d’établir une répartition claire du rôle des différents acteurs aux niveaux communautaire, régional, local et individuel.
objectifs fixés. Or, cela ne sera possible que si ceux-ci sont réalistes.
Aux six domaines prioritaires proposés par la Commission, il souhaiterait ajouter la consommation durable. Une plus grande concentration sur la biodiversité, la pêche, l’agriculture et l’innovation pourrait même être envisageable.
Margot Wallström a souligné l’urgence de renverser les tendances allant à l’encontre du développement durable que l’on constate en Europe et dans le reste du monde: «Nous devons choisir aujourd’hui le genre de vie que nous voulons offrir à nos enfants.»
La discussion tournait autour des liens existant entre la stratégie en faveur du développement durable et celle de Lisbonne, des objectifs suggérés dans la proposition de la Commission, ainsi que de la mise en œuvre et de la gouvernance de la stratégie.
Quels sont les résultats?
La relation entre la stratégie de Lisbonne et celle en faveur du développement durable doit être mieux développée.
Le ministre autrichien Josef Pröll a déclaré que la présidence autrichienne estime qu’il est crucial que les États membres se sentent impliqués dans la poursuite des
Catherine Day, la secrétaire générale de la Commission, a invité le Comité à poursuivre son action en faveur de l’implication des acteurs concernés et à collaborer avec la Commission à l’élaboration de rapports réguliers sur les progrès réalisés en matière notamment d’échange des meilleures pratiques.
Le 7 novembre 2005, vous avez signé le protocole de coopération entre votre institution et le CESE.
Quels sont, selon vous, les points forts de ce protocole par rapport au précédent de 2001?
Bienvenue aux nouveaux membres
Toutefois, il faut encore renforcer les efforts pour associer davantage non seulement les autorités régionales et locales, mais aussi la société civile au plus haut niveau.
Sans cette appropriation par les citoyens, la stratégie de Lisbonne risque de ne pas réussir.
Nous avons soumis au Conseil européen de mars 2006 un rapport de synthèse dans lequel les représentants de la société civile s’exprimeront sur la stratégie de Lisbonne et sur le degré d’implication de leurs autorités nationales compétentes.
Comment le Conseil européen pourrait-il tirer le meilleur parti de ce rapport?
La Commission a misé sur une coopération efficace et volontaire avec le Comité.
Le premier pilier du protocole repose sur la programmation, qui nous permet d’insister sur les dossiers dans lesquels l’avis du Comité peut avoir une plus grande valeur ajoutée.
Le deuxième concerne le suivi des avis, pour instaurer un dialogue efficace.
Le troisième, enfin, porte sur la politique de communication: le Comité est un instrument précieux pour communiquer avec les citoyens, partager nos idées avec eux et recueillir leur opinion.
Comment comptez-vous à l’avenir continuer à renforcer la coopération interinstitutionnelle?
Marie-Louise Knuppert a rejoint le groupe des salariés au sein du CESE (groupe II).
Mme Knuppert a travaillé, entre autres, pour l’Union des employés de commerce et de bureau du Danemark (HK) et pour la Confédération syndicale danoise (LO).
Elle a ainsi été membre du congrès de LO et fait partie, depuis 2005, de l’organe exécutif de cette confédération.
À l’heure actuelle figurent notamment, parmi ses domaines de responsabilité, l’intégration, la politique relative aux réfugiés et aux immigrés ainsi que la politique industrielle.
Elle sera membre de la section spécialisée «Emploi, affaires sociales, citoyenneté» (SOC).
Le Conseil européen avait demandé au Comité économique et social européen d’avancer des propositions concernant la réalisation de la stratégie de Lisbonne, en accord avec les comités économiques et sociaux des États membres.
Grâce aux conclusions de la conférence de Budapest, à laquelle a participé le commissaire Kovács, le Comité est en mesure de répondre à cette demande.
D’ailleurs, je suis particulièrement heureux de constater que ces conclusions soulignent à quel point la stratégie de Lisbonne est indispensable.
Assemblée générale de l’Association des anciens membres
L’apport de cette conférence est très important.
Elle représente une innovation qui promet d’être un véritable succès.
J’envisage trois pistes.
L’engagement personnel des commissaires dans la collaboration avec le CESE, que j’avais demandé dès mon élection, doit se poursuivre.
Par ailleurs, la coopération entre le Comité et la Commission doit se déplacer vers la période de préparation des décisions: grâce aux avis exploratoires du CESE, il s’agit de favoriser une intervention du Comité avant même que la Commission ait formulé sa proposition définitive.
La troisième piste consiste à permettre au Comité d’être en permanence un interlocuteur efficace de la Commission dans le dialogue avec la société civile.
— utiliser plus efficacement la société civile organisée pour la mise en œuvre des réformes nécessaires;
L’Association des anciens membres (AAM) du Comité a tenu son assemblée générale annuelle le 20 mars 2006.
Au cours de la réunion, Patrick Venturini, secrétaire général du CESE, a effectué une intervention sur le thème «Rapprocher l’Europe des citoyens» et le rôle du CESE en la matière.
Il a présenté un bref état des lieux et a insisté sur l’importance du rôle des anciens membres dans le cadre de ce processus.
Giampiero Alhadeff, coprésident du groupe de liaison du CESE avec les organisations européennes de la société civile, a critiqué l’agenda de Lisbonne qui se caractérise selon lui par un trop-plein de jargon européen.
Il a également proposé de débaptiser l’agenda de Lisbonne et de l’appeler «agenda pour un travail et une vie de bonne qualité», afin de mobiliser les citoyens dans la perspective des réformes nécessaires.
— élaborer une stratégie de communication cohérente impliquant des multiplicateurs essentiels, par exemple les membres du CESE, ceux des CES des États membres et les réseaux européens d’organisations non gouvernementales (ONG).
Pour plus d’informations, consultez: http://www.esc.eu.int/lisbon_strategy/index_fr.asp
Plusieurs représentants des conseils économiques et sociaux nationaux ont expliqué le processus et les résultats de leur association aux programmes de réforme dans le cadre de Lisbonne qu’entreprennent leurs gouvernements respectifs.
À l’issue de la conférence, Anne-Marie Sigmund, présidente du CESE, et Sándor Demján, président du Conseil économique et social de Hongrie, ont présenté un message conjoint en dix points qui sera transmis au Conseil européen de printemps.
Les principales recommandations de ce document étaient les suivantes:
L’après-midi a été consacré à un échange de vues sur le thème de la santé et de la protection des consommateurs.
L’AAM a décidé que son voyage d’étude annuel aurait lieu à Budapest; il portera sur le thème «Construire les ponts de la démocratie: la Hongrie au lendemain de l’adhésion à l’Union européenne».
Grand intérêt médiatique: la conférence de presse à l’issue de la réunion.
— clarifier et mieux expliquer la stratégie de Lisbonne, et communiquer dans un langage plus accessible;
CESE-INFO / Avril 2006 / 4
Plus d’Europe au service de la lutte contre la violence domestique envers les femmes par Renate Heinisch
France, une femme est tuée par son partenaire tous les quatre jours.
La violence familiale est la première cause de décès chez les femmes âgées de 14 à 45 ans. Pourtant, seul un cas sur vingt est signalé à la police.
La Commission européenne n’ayant malheureusement pas publié, comme elle l’avait annoncé en 2003, de communication sur la violence domestique envers les pétentes doivent collecter des informations et des données statistiques sur les violences domestiques envers les femmes.
Il est également nécessaire de lancer des campagnes de sensibilisation pour attirer enfin l’attention sur cette question.
femmes, le CESE a élaboré un Renate Heinisch s’engage avis d’initiative sur ce sujet.contre la violence.
La violence domestique concerne indistinctement de nombreux groupes: les très jeunes femmes, mais aussi les mères de famille, les femmes plus âgées, les migrants, les enfants de tous les groupes sociaux et même les hommes.
L’avis du CESE porte en priorité sur les violences conjugales tant psychologiques que physiques, y compris les violences sexuelles, exercées entre époux et partenaires d’une communauté de vie, et ce même lorsqu’elles sont commises après leur séparation.
«Don’t worry?» — la violence contre les femmes se passe souvent à leur propre domicile.
Le CESE considère indispensable à la fois de proposer de nouvelles solutions tant préventives que répressives dans le cadre de la lutte contre la violence domesti-
Le CESE peut compter sur le soutien du Parlement européen et du Conseil de l’Europe et s’associera à la grande campagne européenne de lutte contre les violences domestiques envers les femmes que lancera en 2007 le Conseil de l’Europe.
que envers les femmes et de garantir l’échange d’informations entre les États membres, les pays adhérents, les pays candidats et l’échelon européen quant aux meilleures pratiques et aux mesures à adopter.
De quoi avons-nous besoin?
Il nous faut une stratégie globale à l’échelle européenne: tous les États membres, pays adhérents et pays candidats doivent de toute urgence établir des statistiques fiables et comparables concernant la violence domestique envers les femmes.
Chaque État membre devrait, dans le cadre de cette stratégie, élaborer un plan national de lutte contre la violence domestique envers les femmes comportant à la fois des mesures concrètes et un calendrier pour la mise en œuvre pratique de la stratégie.
Dans le prolongement de son premier avis d’initiative, le Comité a unanimement décidé d’élaborer un autre avis intitulé «Les enfants — Témoins et victimes de violences domestiques».
Il rattachera la préparation de cet avis à l’initiative «Construire une Europe pour et avec les enfants» que lancera prochainement le Conseil de l’Europe.
En Russie, 14 000 femmes meurent chaque année des suites des blessures infligées par leurs maris et compagnons.
Des chiffres effarants: le nombre des victimes de violences domestiques dépasse chaque année celui de l’ensemble des victimes de guerres et de conflits.
Au Bangladesh, des centaines de femmes sont chaque année victimes d’attaques à l’acide perpétrées par des hommes, la plupart du temps pendant qu’elles dorment.
Toute personne habituée à la violence domestique trouve normal de vivre dans un monde violent.
La culture détermine par conséquent dans chaque société les modalités des relations entre les personnes.
Dans l’Union européenne, il n’existe pas encore d’étude comparative sur ce thème.
Si les chiffres officiels des États membres divergent en raison de la disparité des méthodes de recueil des données, ils n’en sont pas moins éloquents: dans l’ensemble des États membres de l’Union, au moins une femme sur cinq est au cours de sa vie victime de violences commises par son mari ou son compagnon. Pour prendre juste un exemple: en
Les ONG ont besoin d’un appui financier et logistique dans le cadre de leur travail de prévention ainsi qu’en faveur des campagnes d’information, de leurs activités de formation et de l’aide et du soutien qu’elles apportent aux victimes.
Les personnes chargées de repérer les cas de violence domestique et d’aider efficacement les victimes doivent bénéficier d’une formation adaptée.
Les autorités nationales com-
Par cet avis, le CESE entend sensibiliser la société à cette injustice, sortir de la spirale de la violence, briser le silence, apporter un soutien, définir la violence domestique comme un crime, renforcer la position des femmes et leur donner confiance en elles.
Il nous appartient à tous de nous montrer attentifs, à l’écoute et de prendre position.
À cet égard, je me réjouis de présenter cet avis à l’assemblée parlementaire du Conseil de l’Europe à l’occasion de l’audition intitulée «Les parlements unis pour combattre la violence domestique contre les femmes» qu’elle organisera à Stockholm le 30 mars prochain.
Journée portes ouvertes 2006: visitez la maison de la société civile organisée européenne!
Cette année, pour la deuxième fois, le Comité ouvre les portes de son nouveau bâtiment au public, le 6 mai de 10 à 18 heures.
Ce sera l’occasion de rencontrer nos membres lors d’une visite guidée, de se renseigner sur les travaux du Comité, de découvrir une vidéo sur l’un des plus grands succès du Comité, le forum consultatif «Communiquer l’Europe: comment combler le fossé», et ainsi de voir comment le Comité exprime concrètement les préoccupations des citoyens européens.
Les visiteurs pourront par ailleurs découvrir une sympathique exposition sur la photographie autrichienne contemporaine, des courts-métrages allemands d’Anna Kalus ou participer au quiz (les meilleurs résultats seront récompensés par des cadeaux).
Un grand succès l’année dernière: la journée portes ouvertes 2005.
Pour la première fois en Belgique, les visiteurs auront la possibilité de tester leur endurance pendant cette journée portes ouvertes: dans une course pour l’Europe et, en même temps, pour de beaux prix.
Et pour un peu de repos, nous vous attendons au bar ou au coin enfants.
La réussite de l’agenda de Lisbonne passe par l’association de l’ensemble des parties prenantes et mise en place d’une politique d’énergie européenne intégrée.
À l’occasion de son intervention lors de la session plénière du CESE à la veille du Conseil européen de printemps, M. Barroso, président de la Commission, a présenté la stratégie de Lisbonne renouvelée et le nouveau partenariat pour la croissance et l’emploi.
José Manuel Barroso intervient devant la session plénière du CESE.
Le président de la Commission s’est aussi félicité du récent renforcement du protocole de coopération entre la Commission et le CESE.
Il a cité quatre mesures prioritaires qui seront proposées au Conseil européen par la Commission qui sont: plus d’investissement dans les domaines de l’éducation et de la recherche; libération du potentiel des entreprises, en particulier des petites et moyennes entreprises (PME); promotion de l’intégration, particulièrement celle des jeunes, sur le marché de l’emploi; relever le défi d’une démographie vieillissante
CESE-INFO / Avril 2006 / 4
Nouvel agenda social présenté à Budapest
EN BREF
Le vin, porteur de culture et de tradition
Le 27 février, dans le cadre de la réforme de l’organisation commune de marché (OCM) du vin, la section «Agriculture, développement rural, environnement» (NAT) a tenu une audition publique pour permettre aux interlocuteurs d’exprimer leur point de vue sur l’évolution du secteur vitivinicole et de contribuer à la révision de l’OCM du vin.
Lors d’une réunion de la section SOC le 23 février à Budapest, Henri Malosse, président de la section, et Wolfgang Greif ont présenté l’avis du CESE sur l’agenda social à des représentants de la société civile à Budapest.
La table ronde a essentiellement soulevé des questions liées aux changements démographiques auxquels doivent faire face les sociétés en Europe et à la manière d’aborder ce problème complexe qui revêt des aspects culturels, sociaux et économiques.
Dans ce contexte, M. Malosse a mentionné le fossé qui existe entre ce que les citoyens attendent de l’Union, à savoir qu’elle leur apporte principalement la sécurité de l’emploi et la protection sociale, et la capacité réelle de l’UE à mettre en œuvre les politiques en question.
Miklos Barabas, Henri Malosse et Wolfgang Greif présentent l’agenda social.
Il ressort de la visite à Budapest que, de l’avis des citoyens, le processus décisionnel au niveau européen reste loin des contextes nationaux et qu’il y a lieu d’associer davantage les organisations de la société civile.
Il convient d’organiser des réunions d’information simples entre les décideurs politiques et les représentants de la société civile qui mettent en œuvre un grand nombre de programmes financés par l’UE et qui sont directement concernés par les agendas politiques de l’UE.
Dans ce contexte, le CESE pourrait sensibiliser davantage les citoyens, les représentants de la société civile ainsi que les gouvernements et parlements nationaux à son rôle dans le processus décisionnel et à ses activités.
La délégation a également rencontré et tenu des échanges avec des membres du Parlement et du gouvernement hongrois pour discuter des avis du CESE et de leur utilité, au niveau national, pour l’élaboration des plans nationaux (par exemple les lignes directrices pour l’emploi) et pour les groupes de travail du Conseil, notamment lorsque des questions concernant le dialogue social sont en jeu.
Ce recours aux avis est parfois limité en raison des différents calendriers des institutions européennes, mais aussi d’un manque de sensibilisation aux travaux du CESE au niveau national, où un mécanisme efficace doit être mis en place pour permettre à la société civile de participer au processus consultatif et à la mise en œuvre des projets européens.
À cette occasion, le président de la section, José María Espuny Moyano, a convié les participants à s’accorder un moment de détente autour d’une dégustation de vins européens.
Le secteur agricole européen à l’horizon 2020
La Journée européenne du consommateur 2006Éducation des consommateurs: un facteur clé d’une citoyenneté responsable au quotidien, mais elle est bénéfique pour l’ensemble de la société dans la mesure où elle incite à une consommation durable.
L’éducation des consommateurs représente également un facteur important du modèle économique et social européen, étant donné qu’elle facilite l’accès de tous les groupes de citoyens à des biens et services de plus en plus sophistiqués, permettant ainsi aux consommateurs de profiter pleinement du marché intérieur et servant d’appui à un développement social équilibré.
Organisée à Vienne, le 15 mars 2006, par la présidence autrichienne en coopération avec le CESE, la huitième Journée européenne du consommateur a attiré un grand nombre de participants venus des pays de l’UE et de l’Espace économique européen (EEE), ainsi que de Roumanie, de Bulgarie et de Croatie.
Mme Sigmund, présidente du CESE, a souligné que l’éducation des consommateurs fait partie de l’éducation citoyenne en matière de développement durable.
Mme Haubner, ministre fédérale représentant la présidence autrichienne, a fait remarquer que les dépenses des entreprises pour la publicité sont disproportionnées par rapport aux montants engagés par les organisations de consommateurs.
Le CESE et le Conseil européen des jeunes agriculteurs (CEJA) ont tenu une conférence commune à Mayence, en Allemagne, du 16 au 18 mars 2006.
Le principal thème était «Le secteur agricole européen à l’horizon 2020». Une déclaration conjointe a été approuvée, qui souligne que l’agriculture européenne fait partie de la culture et de l’identité européennes communes et contribue au développement socioculturel des zones rurales.
Les participants insistent également sur la nécessité pour le CESE et le CEJA de maintenir et de consolider leur coopération actuelle, afin de soutenir le processus d’innovation dans le secteur.
Mozart, l’Européen!
En ce qui concerne les questions liées aux consommateurs en général, plusieurs participants ont plaidé pour une politique des consommateurs autonome au niveau de l’UE et pour une augmentation des dépenses dans ce domaine, aussi bien au niveau communautaire qu’au niveau national.
Les participants attendent de la part de l’UE un engagement plus actif dans le travail des organisations internationales en matière d’éducation des consommateurs.
Les participants sont parvenus à la conclusion que l’éducation des Seuls des consomma-consommateurs relève princi-
Dans son message lors de la Journée européenne du consommateur, le commissaire Kyprianou a fait valoir que l’éducation fournit aux consommateurs une base solide: des connaissances et des compétences leur permettant de faire face à des situations nouvelles et imprévues.
Néanmoins, l’éducation des consommateurs devrait impliquer la coopération entre les différents partenaires aux niveaux communautaire et national.
teurs bien informés et palement des compétences des éduqués savent faire le pouvoirs publics. Les actions des bon choix: voici l’exem-
Mme Sigmund a attiré l’attention sur le fait que l’éducation des consommateurs n’a pas pour seul effet d’aider ple de l’étiquetage d’une ONG ne peuvent qu’apporter
Les rencontres du jeudi sont déjà devenues une tradition au CESE, pour discuter de l’Europe, de son identité, de ses valeurs, de sa culture.
le consommateur individuel à résoudre les problèmes machine à laver.
CESE-INFO / Avril 2006 / 4
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@esc.eu.int Internet: http://www.esc.eu.int
C’est le professeur Manfred Wagner de l’université de Vienne qui fit visiter l’Europe à travers la musique de Mozart, lors de son intervention intitulée «Mozart, un compositeur européen».
M. Wagner invitait les participants à un voyage à travers l’Europe et la vie de Mozart, ses itinérances, les différentes influences culturelles, etc., ce qui faisait de Mozart un vrai Européen.
Vous pouvez trouver l’intervention de M. Wagner et plus d’informations sur les rencontres du jeudi sur: http://www.esc. eu.int/president/thursdaymeetings/index_fr.asp
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: http://www.esc.eu.int/press/eescinfo/index_fr.asp
Le prochain numéro paraîtra en mai 2006.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Avenir de l’Union: de la réflexion à l’action par Henri Malosse
Chers lecteurs,
Il est faux, par conséquent, de dire que la Constitution européenne est morte!
La session d’installation des nouveaux membres du Comité économique et social européen (CESE) est fixée au 25 octobre 2006.
C’est une date d’une importance évidente pour le Comité.
La session plénière d’octobre revêtira un caractère à la fois triste et heureux.
Triste, d’une part, car, compte tenu de nos expériences antérieures, le Comité perdra à peu près 30 % de ses membres et heureux, d’autre part, du fait que le Comité accueillera beaucoup de nouveaux membres, avec leurs enthousiasmes et leurs dynamiques particulières.
En juin 2005, après deux échecs successifs dans le processus de ratification du traité établissant une Constitution pour l’Europe, le Conseil européen avait décidé d’une «période de réflexion» sur l’avenir de l’Europe.
Nous en sommes aujourd’hui à plus de la moitié de la population de l’UE qui a ratifié par voie référendaire ou parlementaire la Constitution, et les votes annoncés pour ce printemps des Parlements de l’Estonie et de la Finlande devraient porter à seize le nombre de pays ayant dit «oui».
Le plan D de la Commission européenne, destiné à orchestrer débats et dialogues sur l’Europe au sein des États membres, commence à produire certains résultats grâce notamment à la contribution d’organisations de la société civile.
Au niveau européen, le CESE notamment, en organisant des débats structurés à chacune de ses sessions plénières, a permis l’expression de nombreuses suggestions et initiatives de la société civile.(suite en page 2)
Il est important que cet exercice dit de «renouvellement» puisse se dérouler de manière efficace et de façon à assurer la cohérence et la continuité du travail du Comité.
Au début de l’année, j’ai envoyé un courrier à la présidence autrichienne du Conseil, ainsi qu’aux gouvernements des vingt-cinq États membres de l’Union européenne (UE), demandant notamment que les nominations soient encore effectuées avant cet été, pour permettre une meilleure préparation du renouvellement.
Ainsi l’accueil et l’information des nouveaux conseillers, auxquels j’attache une grande importance, pourraient se dérouler dans les meilleures conditions.
lisibilité et d’accroître l’influence de la société civile organisée au niveau européen.
Je vous rappelle que le Conseil, statuant à la majorité qualifiée, adopte la liste des membres selon les propositions faites par chaque État membre.
Il consulte aussi la Commission et peut recueillir l’opinion des organisations européennes représentatives des différents secteurs économiques et sociaux intéressés à l’activité de la Communauté.
Jan Olsson, rapporteur de l’avis sur la représentativité.
Le Comité a lancé une consultation en ligne sur la représentativité des organisations européennes de la société civile, ouverte jusqu’au 30 juin 2006.
Cette consultation fait suite à l’avis de Jan Olsson sur la représentativité des organi-
Le CESE a ainsi voulu apporter une nouvelle contribution au débat en adoptant, le 14 février 2006, un avis sur la représentativité des organisations européennes de la société civile dans le cadre du dialogue civil.
sations européennes de la société civile dans le cadre du dialogue civil, adopté le 14 février 2006.
Dans l’esprit du CESE, il est tout À vos claviers: le Comité à fait évident que l’établissement a lancé une consultation de critères de représentativité en ligne.
À la fin de ma lettre, j’ai attiré l’attention des gouvernements sur un point fondamental.
Au sein du secrétariat général, une task-force de tous les services a été mise en route avec mandat de préparer et d’accompagner le renouvellement au cours des différentes phases jusqu’à la session d’installation, mais également au-delà de celle-ci.
nécessite la pleine participation des organisations de la société civile elles-mêmes dans le cadre d’un processus dynamique et ouvert fondé sur les principes de transparence, d’objectivité et de non-discrimination.
Ainsi, le Comité souhaite maintenant recueillir le point de vue des organisations de la société civile, européenne et nationale sur les orientations et propositions qu’il formule dans cet avis.
Parallèlement, l’intérêt des institutions européennes pour un dialogue avec la société civile organisée n’a cessé de croître et s’est traduit par la mise en place de multiples formes de consultation et de participation.
Il nous reste cinq mois avant le renouvellement. Nous aurons bien sûr encore l’occasion de saluer nos amis et collègues sortant.
Entre-temps, il nous reste beaucoup de travail à faire.
Présidente du Comité économique et social européen
Le CESE estime cependant que seule une représentativité clairement établie peut donner aux acteurs de la société civile un droit à participer de manière effective au processus de formation des politiques et de préparation des décisions communautaires.
Outre un principe démocratique fondamental, l’exigence de représentativité répond également au souci de conférer davantage de
Ces contributions serviront à alimenter les réflexions en cours quant aux instruments et procédures à mettre en œuvre pour développer davantage et consolider la démocratie participative dans le cadre d’un véritable dialogue civil européen.
Pour plus d’information, l’avis du CESE et le formulaire en ligne, veuillez consulter: http:// www.eesc.europa.eu/sco/registrations/index_fr.asp
DANS CETTE ÉDITION
POUR VOTRE CARNET page 2
• 6 juin 2006,Vienne: réunion extraordinaire du bureau du Comité.
• Le CESE crée un prix annuel pour la société civile organisée • Mutations industrielles: les régions transfrontalières peuvent tirer profit de la libre circulation
7 et 8 juin 2006,Vienne: 10e réunion de la table ronde UE-Inde.
• Vladimír Špidla: «L’avenir du modèle social européen se construira à travers une mondialisation sociale» • Forum de la société civile des Balkans occidentaux: pour la promotion de la démocratie participative
• 9 et 10 juin 2006, Budapest: Stakeholders’ Forum régional sur «Communiquer l’Europe».
2006_0583_5_FR.indd 1
(suite de la page 1 — par Henri Malosse)
Le CESE crée un prix annuel pour la société civile organisée
Que disent les nombreux citoyens et les organisations de la société civile, à tous les niveaux, qui se sont exprimés?
«IL FAUT AGIR MAINTENANT»… notamment dans la direction: l de nouvelles politiques communes avec un contenu concret là où la valeur ajoutée de l’Union s’impose: environnement, énergie, recherche et développement, innovation, etc.; l
Le bureau du Comité a donné le feu vert pour l’organisation d’un prix annuel prestigieux pour la société civile organisée.
Le prix, qui sera attribué à une organisation de la société civile de l’Union, doté de 20 000 euros, est destiné à récompenser et encourager un travail intellectuel ou des actions concrètes sur un certain sujet, qui sera déterminé chaque année par le président du Comité.
Le thème pour 2006 sera l’identité européenne comme un élément culturel essentiel pour l’intégration européenne.
de grands projets concrets permettant de renforcer l’attractivité du territoire européen: grands réseaux d’infrastructures, conquête de l’espace, indépendance énergétique, «clusters universités-entreprises» organisés en réseaux européens; l d’un plan coordonné au niveau européen pour stimuler la transmission et la création de nouvelles entreprises ayant le territoire de l’Union comme marché local;
Une fois par an, une organisation de la société civile recevra un prix des mains du Comité.
Le prix de l’année 2006 sera attribué au travail et aux actions des organisations de la société civile aidant à sensibiliser les citoyens aux racines, valeurs et objectifs communs de tous les peuples réunis sous la bannière de l’intégration européenne.
À travers le prix 2006, le CESE cherche donc à reconnaître et stimuler des initiatives qui aident de manière significative à augmenter et renforcer l’identité européenne.
accroître la connaissance du rôle que les organisations de la société civile jouent dans le processus d’intégration européenne et, donc, renforcer le dialogue civil et donner un souffle de vie au concept émergeant de la démocratie participative».
l d’initiatives concrètes pour donner du contenu à la citoyenneté européenne: service civil européen pour la mise en œuvre de grands travaux d’intérêt général dans et hors de l’Union, statuts de l’association et des petites et moyennes entreprises (PME) européennes, équivalence des qualifications et des parcours professionnels européens pour favoriser la mobilité, services publics européens, notamment; l
Des détails sur le prix, y compris sur les procédés d’application et de sélection, seront publiés sous peu et seront disponibles sur le site internet du Comité.
La présidente Anne-Marie Sigmund s’est déclarée très heureuse, à la suite de la décision du bureau.
L’une de ses propositions lancée dans son programme de travail pour son mandat à la présidence du Comité est à l’origine de cette initiative.
Mme Sigmund est convaincue que, à travers une telle procédure annuelle, le Comité pourrait «encourager des contributions intellectuelles pour d’une meilleure gouvernance de l’Union, dans le respect de la subsidiarité, en particulier en associant davantage les acteurs de la société civile à la prise de décision et en promouvant un dialogue social européen autonome.
Communiquer l’Europe en Estonie: un dialogue ouvert avec la société civile organisée
«Un partage d’expériences très bénéfique»
La réunion extraordinaire du bureau du groupe III du CESE, organisée à Tallinn et intitulée «Communiquer l’Europe», fut l’occasion de nombreux échanges de points de vue.
La Constitution n’est pas morte — la construction européenne doit se poursuivre.
Le 31 mars 2006, le bureau du groupe III du Comité économique et social européen a tenu à Tallinn (Estonie) une réunion extraordinaire intitulée «Communiquer l’Europe: un dialogue ouvert avec la société civile organisée».
Y ont notamment participé Jaak Aab, ministre estonien des affaires sociales, Lagle Parek, présidente du réseau des organisations estoniennes à but non lucratif, Einike Uri, vice-secrétaire générale au ministère estonien des affaires intérieures, Staffan Nilsson, président du groupe III, des membres du CESE ainsi que des représentants d’organisations estoniennes de la société civile.
Au niveau institutionnel, le Conseil européen de juin 2006 devrait délivrer un message clair en rappelant que l’objectif de l’Union est bien, comme le disent les traités actuels, de «réaliser une Union sans cesse plus étroite entre les peuples européens».
La réunion a privilégié les présentations locales et a donc fourni des instantanés des différentes situations et activités.
J’ai été particulièrement fière d’entendre de nombreux collègues de toute l’Europe examiner des questions qui influencent nos activités quotidiennes en Estonie.
Ces débats étaient tout aussi importants pour les hôtes que pour les visiteurs: mes collègues du CESE ont appris des choses, et les Estoniens ont profité d’une occasion unique pour situer leurs propres actions dans un contexte beaucoup plus large.
Les participants ont débattu du rôle des organisations de la société civile dans la prise de décision aux niveaux national et européen, de la représentativité de ces organisations, de la citoyenneté active et du rôle des réseaux constitués par les conseils économiques et sociaux nationaux.
La Constitution européenne, signée, mais pas encore ratifiée par tous les États membres.
Je suis persuadée que le partage d’expériences sera très bénéfique pour tous les participants.
Étant donné que la société civile européenne a majoritairement été confrontée à des défis similaires et que ses représentants sont de plus en plus au fait de ce qui se passe à Bruxelles, les participants ont particulièrement apprécié de découvrir les réussites des autres.
Les contacts qui se sont noués entre les membres du groupe III du CESE et les militants estoniens ont fourni une occasion unique d’échanger des expériences et de constituer des réseaux.
Je ne peux qu’espérer que nous allons apprendre les uns des autres et coopérer dans la mise en œuvre des bonnes idées.
Membre du comité directeur du NENO (réseau des organisations estoniennes à but non lucratif)
Membre du bureau du groupe III du CESE
Staffan Nilsson, président du groupe III, et Einike Uri, du ministère estonien des affaires intérieures, lors de la réunion du groupe III à Tallinn.
Le processus de ratification doit se poursuivre.
Mais il faut, sans doute et dans le même temps, présenter aux peuples européens, notamment à ceux des pays où le «non» l’a emporté, ainsi qu’à ceux où les responsables politiques hésitent sur la marche à suivre, un projet politique réaliste mais ambitieux permettant aux citoyens de rêver d’une Europe qui leur apporterait effectivement non seulement la paix, mais aussi plus de prospérité et de démocratie.
Donner une nouvelle crédibilité au projet européen et conférer une nouvelle légitimité au processus d’intégration sont en effet des conditions indispensables pour surmonter la crise d’identité que traverse aujourd’hui l’UE.
2006_0583_5_FR.indd 2
Mutations industrielles: les régions transfrontalières peuvent tirer profit de la libre circulation des travailleurs par Marian Krzaklewski
Dans l’arsenal des mesures susceptibles d’influer sur la politique industrielle, le Comité fait valoir que l’éventuelle instauration de l’assiette commune consolidée pour l’impôt des sociétés européennes (ACCIS) présente un intérêt notable pour l’économie transfrontalière.
Répondant à une demande de la présidence autrichienne, le Comité a élaboré un avis exploratoire sur les mutations industrielles dans les zones transfrontalières à la suite de l’élargissement de l’Union européenne.
Cet avis invite les États membres à reconsidérer les périodes de transition appliquées en matière de libre circulation des travailleurs.
Le Comité observe que, aujourd’hui comme hier, la possibilité pour les parties intéressées d’employer des ressources disponibles au titre des Fonds structurels de l’UE a constitué un facteur très important, voire décisif, pour conduire et développer une politique industrielle dans les régions transfrontalières de l’Europe élargie.
Pour accomplir les objectifs européens de politique industrielle, il est absolument indispensable que ces instruments y jouent un rôle accru.
La levée des restrictions pour les travailleurs sera bénéfique notamment pour les régions frontalières.
L’avis du Comité souligne à plusieurs reprises que le dialogue social et l’implication de la société ci- vile exercent une fonction extrêmement importante pour la gestion de la poli-
Le développement des marchés du travail dans les zones transfrontalières constitue un facteur qui exerce une influence non négligeable sur les mutations industrielles.
Actuellement, des barrières temporaires s’opposent encore à la mobilité transfrontalière des travailleurs au sein de l’UE.
Nous invitons les États membres à étudier sérieusement la possibilité de raccourcir la durée de ces périodes transitoires.
Le déroulement de cet examen doit s’accompagner d’une participation appropriée des partenaires sociaux et de leur consultation à tous les niveaux pertinents.
Dans notre avis, nous jugeons indispensable que les parties prenantes de ces structures incluent les acteurs économiques et sociaux et les autres organisations concernées de la société civile, en particulier les organismes de formation.
L’instauration de telles entités juridiques peut contribuer à renforcer la volonté de coopération transfrontalière, donner aux régions intéressées le sentiment d’être davantage les acteurs de leur propre destin et les inciter plus fortement à harmoniser leurs législations.
tique industrielle dans les régions étudiées, et ce tant pour la mise en œuvre de politiques industrielles dynamiques que pour surmonter les problèmes touchant aux relations entre groupes nationaux, ethniques et culturels différents.
Nouvelle adresse et nouveau look de notre site internet
C’est maintenant que doit commencer la lutte contre le changement climatique
À l’occasion du passage aux nouvelles adresses internet et e-mails du domaine «.eu», le Comité a aussi retravaillé son site internet.
Un nouveau look allégé, plus structuré et donc une navigation plus facile pour les citoyens qui veulent s’informer sur les activités du Comité.
À découvrir!
À signaler aussi la nouvelle adresse internet du site: http://www.eesc.europa.eu.
Le 9 mai 2006, les adresses e-mails ont aussi changés.
La nouvelle structure est dorénavant prénom.nom@eesc.europa.eu.
À noter dans votre carnet d’adresses!
Le 6 avril 2006, la section spécialisée NAT a organisé une audition publique portant sur le rôle de la société civile dans la lutte contre le changement climatique.
«Les gens ne réalisent pas encore à quel point il est urgent d’agir», affirme Richard Adams, président du groupe d’étude.
«Il ne faut pas croire que le changement climatique ne concerne que les générations futures; c’est maintenant qu’il faut s’attaquer au problème!», confirme Harry Lehmann, de l’Agence fédérale allemande pour l’environnement.
L’action qu’il convient de développer aujourd’hui doit donc avoir deux principaux objectifs: premièrement, il faut accélérer l’élaboration de mesures destinées à relever les défis du changement climatique au cours des quinze à vingt prochaines années, notamment aux niveaux local et municipal; deuxièmement, il faut accélérer la mise en œuvre de mesures qui empêcheront le changement climatique de s’aggraver à l’issue des quinze à vingt prochaines années.
La société civile organisée dispose là d’une occasion unique d’apporter une contribution précieuse à la proposition de dialogue européen sur le changement climatique.
L’avenir du modèle social européen se construira à travers une mondialisation sociale un nouveau départ.
Il s’est félicité du débat avec les membres et a apprécié leurs points de vue et critiques, ayant pour but d’améliorer la proposition de la Commission.
Lors de son intervention devant la session plénière d’avril 2006 du Comité, Vladimír Špidla, commissaire européen chargé de l’emploi, des affaires sociales et de l’égalité des chances, a défendu le modèle social européen.
Son avenir se construira à travers une mondialisation sociale, qui doit être un objectif concret de l’Union.
Trouver un parfait équilibre entre flexibilité et sécurité est l’un des plus grands défis du marché du travail.
Le concept danois de «flexicurité» pourrait servir comme modèle, adapté aux circonstances de chaque État membre (un avis du CESE en la matière sera adopté en mai).
La Commission envisage de tenir un sommet social extraordinaire en automne, qui sera consacré à ce sujet.
Le modèle social européen comme les questions de sa défense et de son avenir ont été au cœur du discours du commissaire et de la discussion avec les membres du CESE.
L’Europe se voit confrontée aux défis de la mondialisation, tout en préservant le socle de ses valeurs communes.
En effet, l’Europe ne se définit pas seulement à travers ses frontières, son histoire et sa culture, mais avant tout par ses valeurs.
L’Europe est une communauté de valeurs, alors que le modèle social européen caractérise l’Union européenne.
Anne-Marie Sigmund et Vladimír Špidla lors de la session plénière.
Selon M. Špidla, le fonds européen d’ajustement à la mondialisation devrait offrir une aide d’urgence et une perspective aux travailleurs pour leur permettre
M. Špidla a également évoqué d’autres thèmes concernant le changement démographique, comme l’évolution du droit du travail ainsi que la compatibilité du travail avec la vie de famille, notamment en ce qui concerne les femmes.
Les membres du Comité ont ensuite discuté avec le commissaire sur cette question.
2006_0583_5_FR.indd 3
Forum de la société civile des Balkans occidentaux
Nouvelles de nos membres
Pour la promotion de la démocratie participative civile dans la région.
Les participants ont invité l’UE à poursuivre le processus de stabilisation et d’association en y impliquant les organisations de la société civile dans une mesure plus significative.
Ils ont également souligné qu’il s’impose d’allouer au futur instrument d’assistance à la préadhésion les moyens budgétaires requis pour contribuer à financer les activités des organisations de la société civile — en particulier dans les domaines de l’éducation, des mesures de lutte contre la corruption et de la défense des droits des minorités — et à développer le dialogue social et civil.
Les 27 et 28 mars 2006, le Comité a organisé à Bruxelles le premier forum de la société civile des Balkans occidentaux.
L’objectif de cette conférence était d’évaluer la situation de la société civile organisée dans la région et d’engager un dialogue sur la promotion de la fonction consultative et du dialogue social.
Ce forum a permis par ailleurs de définir des actions communes pour 2006 et 2007.
Wilfried Woller est membre du comité directeur exécutif de l’IG BCE, le syndicat allemand de l’industrie minière, chimique et de l’énergie, depuis mai 2005.
Dans cette fonction, il s’occupe des dossiers du marché du travail, de la protection de l’environnement, du droit et du management des événements.
De plus, il est membre des conseils de surveillance de Deutsche Steinkohle AG et Linde AG.
Au CESE, il a rejoint le groupe des salariés et siégera dans les sections spécialisées «Agriculture, développement rural, environnement» (NAT) et «Transports, énergie, infrastructures, société de l’information» (TEN).
EN BREF
Avec près de 200 participants, le forum a notamment réuni des représentants des organisations de la société civile des Balkans occidentaux, des membres du CESE, et des délégués de fédérations socioprofessionnelles européennes et internationales, d’organisations non gouvernementales européennes, des conseils économiques et sociaux des États membres et des Balkans occidentaux, des institutions de l’UE ou des organisations internationales.
Bienvenue à la Bulgarie et à la Roumanie!
Anne-Marie Sigmund, présidente du CESE, a déclaré soutenir le dialogue social et civil structuré dans les Balkans occidentaux.
Elle a rappelé qu’un dialogue social organisé et efficace représente un atout essentiel pour assurer le développement économique des pays de la région et lutter ainsi contre la pauvreté.
L’enjeu consiste ici à poser des actions concrètes et à commencer par la création de comités consultatifs mixtes avec les États qui ont engagé leurs négociations d’adhésion à l’UE.
C’est ainsi qu’il est prévu de créer sous peu un tel comité consultatif mixte avec la Croatie.
Ce forum s’inscrit dans les travaux du groupe de contact «Balkans occidentaux», créé par le Comité en 2004, et coïncide également avec l’élaboration par le CESE de l’avis exploratoire sur la «situation de la société civile dans les Balkans occidentaux» qui lui a été demandé par la Commission.
Le deuxième forum de la société civile des Balkans occidentaux se tiendra en 2008 et fera le point sur l’évolution de la situation dans la région et sur la coopération entre le CESE et les organisations de la société civile des Balkans occidentaux.
Gregor Woschnagg, représentant permanent de l’Autriche, a souligné que le dialogue social et civil est essentiel pour le bon fonctionnement de la démocratie.
Le principal objectif est d’aider la société civile de cette région dans le processus de stabilisation et d’association.
Michael Leigh, directeur général de la DG Élargissement à la Commission européenne, a souligné que la société civile de cette zone a encore besoin de soutien et de financements pour encourager les initiatives locales.
Pour la première fois, des représentants de la société civile organisée de la Bulgarie et de la Roumanie ont participé à une session plénière du CESE en avril 2006.
Les deux délégations ont été accueillies par la présidente Anne-Marie Sigmund lors d’une réception avant la session plénière.
Le CESE est favorable au développement dans la région d’un dialogue social et civil mené en collaboration avec la Commission européenne et les organisations internationales.
Une déclaration finale a invité les gouvernements des pays de la zone à pleinement respecter les activités des organisations de la société civile et à encourager l’essor du dialogue social et civil.
Ce même texte appelle également la Commission à doter le futur instrument d’assistance à la préadhésion des ressources budgétaires nécessaires au financement des initiatives des organisations de la société civile.
Gregor Woschnagg, le représentant permanent de l’Autriche auprès de l’Union, et Anne-Marie Sigmund lors de l’ouverture du forum sur les Balkans occidentaux.
Ils ont aussi eu la chance de participer activement à la session.
Le Comité leur avait donné la parole lors du débat sur le thème «Communiquer l’Europe — Comment combler le fossé avec les citoyens?»
Dans ce débat, les observateurs ont pu s’exprimer dans leur langue.
Les deux pays devraient rejoindre l’Union le 1erjanvier 2007, sous réserve du dernier rapport de la Commission européenne.
Le nombre de membres du Comité sera alors porté de 317 à 344.
La délégation roumaine.
Du marché de l’énergie aux services postaux, la publication réunit des contributions de nombreux experts dans le domaine des institutions européennes et belges et du monde académique.Pour recevoir une copie, contactez l’unité des publications: publications@eesc.europa.eu
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
L’Europe doit toucher ses citoyens — dès le plus jeune âge.
L’Europe se construit déjà dans certaines maternelles, notamment dans les grandes villes, où des douzaines de nationalités différentes y sont présentes.
Selon le docteur Renate Heinisch, l’Europe doit déjà être présente à la maternelle, pour promouvoir l’idée de l’intégration européenne, et aussi poser la base d’une meilleure intégration de tous ces enfants de nationalités différentes dans les sociétés d’accueil.
C’est pourquoi la conférence «L’Europe commence à la maternelle» a eu lieu le 9 mai 2006, conférence qui s’inscrit dans le cadre des activités du CESE pour mieux communiquer l’Europe.
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: http://www.eesc.europa.eu/activities/press/eescinfo/ index_fr.asp
Le prochain numéro paraîtra en juillet 2006.
2006_0583_5_FR.indd 4
Juillet 2006 / 6
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Catherine Day, première femme à être nommée secrétaire générale de la Commission européenne, s’entretient avec CESE-Info
Chers lecteurs,
«J’ai très bon espoir que le protocole conclu entre la Commission et le CESE nous permette vraiment d’avancer»
La secrétaire générale a déclaré avoir très bon espoir que le protocole de coopération renouvelé récemment entre les deux institutions «nous permette vraiment d’avancer et d’apprécier par la suite les retombées de cette coopération».
En guise d’exemples significatifs à cet égard, elle a mentionné le double phénomène des recours de plus en plus fréquents des commissaires au CESE et des demandes de contribution du Comité en amont du processus législatif.
Les 7 et 8 novembre 2005, le Comité économique et social européen a organisé un forum consultatif innovant sur le thème «Combler le fossé: comment rapprocher l’Europe et ses citoyens?»
Cette manifestation, qui rassemblait nos conseillers, des «récepteurs» d’autres institutions, des multiplicateurs et, avant tout, des acteurs concernés, a remporté un franc succès.
En décembre 2005, le Comité a adopté un avis relatif à la communication de la Commission sur le «plan D».
Au cours d’une interview menée le 30 mai 2006, Karel Govaert et Agnieszka Nyka de l’unité «Presse» du CESE ont interrogé Mme Catherine Day, la nouvelle secrétaire générale de la Commission européenne, au sujet du protocole de coopération conclu entre les deux institutions et d’autres questions telles que la stratégie de Lisbonne et la carrière des femmes au sein des institutions Catherine Day européennes.lors de l’interview S’agissant du dialogue permanent pour CESE-Info.
L’une des recommandations d’ordre opérationnel que comportait cet avis était que, conformément à l’idée d’«investir l’échelon local» que préconise le plan D, le Comité et ses conseillers favorisent, en coopération avec les conseils économiques et sociaux nationaux et d’autres acteurs, l’organisation de forums «décentralisés» à l’échelon des États membres.
Concernant la stratégie de Lisbonne, Mme Day a déclaré: «Toutes les enquêtes d’opinion vous indiqueront que, parmi les préoccupations les plus répandues, la sécurité de l’emploi figure en bonne place.
Pour cette raison, nous devons faire comprendre aux gens que, quand nous parlons de “Lisbonne”, ce dont il est concrètement question c’est d’une stratégie visant à offrir à nos citoyens des emplois plus nombreux et plus intéressants.»
Elle a poursuivi: «Cette année, les commissaires seront engagés dans de nombreuses missions auprès des États membres et ne rencontreront pas uniquement des représentants entre les différentes institutions européennes visant à combler le fossé entre l’Europe et ses citoyens, Catherine Day s’est déclarée «absolument convaincue» qu’il convient avant toute chose que «les différentes institutions collaborent davantage entre elles pour expliquer aux citoyens ce qu’est l’Union européenne».
Dans ce contexte, elle estime que le CESE, en contact direct avec le citoyen, pourra jouer un rôle important.
La société civile et l’Union européenne doivent mettre en place une coopération efficace
Les 9 et 10 juin 2006, le Comité, en étroite coopération avec le Conseil économique et social de Hongrie, a organisé à Budapest le premier forum consultatif décentralisé de ce type. Ce forum a été, à tous points de vue, un véritable succès.
Les participants, au nombre de 130 environ, se sont répartis en plus de 20 groupes de travail et ont avancé toute une série de recommandations et de propositions qui seront transmises au Comité lui-même et à la Commission.
Le dialogue continu avec le citoyen est essentiel
Comme à Bruxelles, des représentants des autres institutions, notamment de la Commission, du Parlement et de la présidence du Conseil, étaient présents pour écouter et réagir.
Le forum a été ouvert par M. László Kovács, commissaire européen de nationalité hongroise, qui a appelé de ses vœux un dialogue continu entre les citoyens, la société civile organisée et la politique.
«Les gens doivent s’associer à l’Europe», a-t-il déclaré en soulignant que le CESE, le Conseil économique et social de Hongrie et la société civile organisée jouent un rôle central dans ce processus.
Les 9 et 10 juin 2006, le CESE et le Conseil économique et social de Hongrie ont organisé conjointement à Budapest un forum consultatif sur le thème «Combler le fossé: comment rapprocher l’Europe et ses citoyens?»
Plus de 130 participants ont débattu, lors de deux journées, de leurs idées quant à la façon dont l’Europe pourrait mieux communiquer avec ses citoyens et mieux répondre à leurs attentes.
M. László Kovács, commissaire européen, a donné le ton dès le premier jour avec un discours d’ouverture stimulant.
Je suis très reconnaissante à M. János Tóth, secrétaire général f.f. du CES hongrois et coorganisateur de cette manifestation, ainsi qu’à notre collègue, M. Miklós Barabás, de la Maison de l’Europe de Budapest, qui a tant aidé à l’organisation de ce forum.
J’ai été personnellement très heureuse d’être à Budapest; à présent, nos pensées se tournent vers Malte où se tiendra, les 20 et 21 juillet 2006, le deuxième forum décentralisé de ce type.
Je n’ai aucun doute quant au fait qu’il constituera également une réussite.
Présidente du Comité économique et social européen me Sigmund, M me Rusz et M. Barabás
Conformément à l’engagement pris par le Comité, dans le cadre du «plan D», de favoriser l’organisation de forums consultatifs décentralisés employant la méthode dite «de l’espace ouvert», cette conférence de deux jours s’est organisée en vingt ateliers dont les thèmes se fondaient sur les propositions des participants euxmêmes.
Trois sujets principaux ont été choisis par le biais d’un vote des participants; il s’agissait de «Comment mettre en place une coopération efficace entre les organisations de la société civile et l’Union européenne?», «Le soutien financier de l’UE aux projets de la société civile» et «Être citoyen européen: qu’est-ce que cela peut et doit signifier?»
DANS CETTE ÉDITION
POUR VOTRE CARNET e
• 8 séminaire régional ACP-UE: la lutte contre le VIH devient une priorité
Malte, 20-21 juillet 2006: forum consultatif régional: «Combler le fossé: comment rapprocher l’Europe et ses citoyens?» page 2page 3page 3page 4
• La «flexicurité» à la danoise: quelles leçons en tirer pour l’Europe? par Anita Vium • Rencontres du jeudi — Le travail décent: utopie ou stratégie réaliste? • Plus de 5 500 visiteurs au Comité lors de la journée portes ouvertes 2006
• Bruxelles, 11 juillet 2006: audition sur le livre vert «Initiative européenne en matière de transparence»
2006_0583_6_FR.indd 1
CESE-INFO / Juillet 2006 / 6 e
8 séminaire régional des milieux économiques et sociaux ACP-UE au Mali
Nouvelles de nos membres
Jovita Motiejuniene a rejoint le groupe III, «Activités
Mme Motiejuniene est coordi- finale adoptée par les délégués le 24 mai 2006, il est proposé de mettre en place une plate-forme de la société civile à l’échelon de l’Afrique occidentale, qui devrait être consultée sur les APE par les négociateurs européens et ACP.
À cette fin, les délégués appellent de leurs vœux un soutien politique et financier à la mise en place de ce réseau de la société civile.
Mme Sigmund, présidente du CESE, y a participé, aux côtés de S.E. M. Ousmane Issoufi Maïga, Premier ministre de la République du Mali, de S.E. M. Moctar Ouane, ministre des affaires étrangères et de la coopération internationale, et de M. Cissé, président de l’Union économique et monétaire ouest-africaine (UEMOA).
natrice des affaires étrangères de l’Union des agriculteurs lituaniens (LŪS).
Elle s’occupe de la collaboration avec des organisations internationales, de l’organisation des cours et des programmes de formation pour de jeunes agriculteurs lituaniens à l’étranger et participe également aux travaux de COPA/Cogeca.
Elle a aussi travaillé comme professeur d’anglais et interprète.
Mme Motiejuniene sera membre des sections «Agriculture, développement rural et environnement» (NAT) et «Marché unique, production et consommation» (INT).
Cette conférence, qui s’étendait sur trois jours, a permis de débattre de l’association des milieux économiques et sociaux à la coopération au développement ACP-UE entendue de manière plus générale, ainsi que duVIH/sida, des ressources humaines pour le développement et du dialogue social.
M. Gentilini, expert mondialement renommé duVIH/sida, ancien directeur de la Croix-Rouge française et membre du CES français, a participé activement au séminaire, au cours de la session d’une demijournée qui était consacrée à la lutte contre le VIH/sida.
me Sigmund lors de la visite au Mali.
Il a également été procédé à la présentation d’un projet de l’Organisation internationale des employeurs et de la Confédération internationale des syndicats libres, dont l’objectif est la lutte contre le VIH/sida au travail au Mali.
Par ailleurs, en marge du séminaire régional, des visites de projets relatifs au sida ont été organisées à l’intention de la présidente du CESE.
À l’issue du séminaire, les délégués ont adopté une seconde déclaration consacrée spécifiquement au VIH/sida.
Le séminaire régional de Bamako a réuni quelque 130 participants, dont des délégués des quinze pays de la Communauté économique des États de l’Afrique de l’Ouest (Cedeao) ainsi que de la Mauritanie.
Les débats ont principalement porté sur les accords de partenariat économique (APE) et, en particulier, sur le rôle de la société civile dans le suivi des négociations et de la mise en œuvre future de ceux-ci. Dans la déclaration
Le programme et les déclarations finales sont disponibles en ligne, sur le site internet de l’unité «Relations extérieures» du CESE: http://eesc.europa.eu/sections/rex/acp/index_fr.asp?id=2073rexfr.
Le Dr Ludolf-Georg von Wartenberg a fait des études d’économie en Allemagne et en Irlande du Nord.
Il a été membre du Parlement de Basse-Saxe dans les années 70, puis membre du Parlement allemand, et secrétaire d’État parlementaire au ministère de l’économie.
Depuis 1990, il est directeur général et membre du bureau de la fédération des industries allemandes (Bundesverband der Deutschen Industrie, BDI), où il s’occupe des affaires européennes.
Au Comité, il a rejoint le groupe des employeurs et siège dans les sections spécialisées «Marché unique, production et consommation» (INT) et «Union économique et monétaire, cohésion économique et sociale» (ECO).
connaissance dynamique sans des citoyens en bonne santé, bien formés et fondamentalement satisfaits.
Ces deux dimensions sont donc les deux faces d’une même médaille.
Le développement durable et l’environnement sont aussi importants, pour les mêmes raisons.
La stratégie de Lisbonne est une garantie pour l’avenir et pas seulement pour demain.» des gouvernements mais aussi des partenaires sociaux, des acteurs concernés et, si possible, des représentants régionaux.
Réunion du bureau du CESE à Vienne
S’agissant du défi de la mondialisation, la secrétaire générale a estimé la dimension sociale aussi importante que la dimension économique: «Il est clair que la mondialisation préoccupe les gens.
L’Europe sera d’autant plus capable de juguler les conséquences de ce phénomène et de saisir les opportunités qu’il offre que nous travaillerons ensemble.
En effet, ensemble, nous formons un bloc très important, alors que chaque État membre pris séparément, même s’il est le plus grand, a beaucoup moins d’influence dans le monde.
Enfin, Mme Day a été claire quant à la nomination de femmes à des postes élevés au sein des institutions: «Je suis favorable à la mise en place d’un environnement très fort et positif en la matière, avec une direction politique prenant clairement position pour davantage de femmes impliquées.
Toutefois, le mérite doit être un critère essentiel.»
La secrétaire générale n’a pas été moins claire s’agissant des carrières pour les femmes au sein des institutions: «Tout d’abord, les femmes devraient vraiment envisager une carrière européenne.
C’est une expérience fantastique et très gratifiante du point de vue professionnel.»
Mme Sigmund et M. Heiss, chef de la coordination de la chancellerie autrichienne, à Vienne.
Ainsi, il convient tout d’abord de travailler de concert afin de trouver des réponses à la mondialisation.
Ensuite, il est très largement reconnu que les Européens tiennent à leurs différents modèles sociaux, nous n’en avons pas qu’un seul.
D’une façon générale, nous voulons tous bénéficier de normes et d’un niveau de protection sociale élevés et vivre dans des sociétés qui subviennent à nos besoins et à ceux des moins chanceux.
Il ne peut être question d’un nivellement par le bas, ce n’est pas une option pour l’Europe.
La dimension sociale est donc aussi importante dans la stratégie de Lisbonne que la dimension économique.
Elle a toutefois insisté sur la nécessité pour les femmes d’avoir confiance en elles. «Je pense qu’il est essentiel pour les femmes de développer des réseaux à l’intérieur de la Commission, mais aussi au sein des autres institutions, même si je sais qu’elles sont très occupées à jongler entre leurs vies privée et professionnelle et n’ont pas suffisamment de temps à consacrer à cette démarche.
Pour cette raison, je soutiens ardemment l’AST-Network qui rassemble les anciens grades B et C, justement dans une optique de coopération en réseau, afin de permettre à cette catégorie de personnel de planifier les développements de carrières et de se soutenir mutuellement.»
Pauvreté: «Faire face au quotidien» avocat général à la Cour de justice des CE a fait un exposé sur «La Cour de justice des Communautés européennes: interprétation du droit communautaire et poursuite de son développement».
Chaque présentation a été suivie d’un débat et d’un échange de vues.
Les 12 et 13 mai, sur l’initiative de la présidence autrichienne et en coopération avec le réseau européen de lutte contre la pauvreté (EAPN), le CESE et le Comité des régions ont accueilli la 5erencontre des personnes en situation de pauvreté.
M. Jahier, pour le CESE, Mme
Heitzmann, de l’université de
Vienne, Mme Haubner, ministre autrichien des affaires sociales, et Mme Samuel, de la Commission européenne.
Dans la deuxième partie de la réunion, le bureau a: débattu de la ligne d’action du Comité sur la stratégie de Lisbonne pour la période 2006-2008; discuté un projet de code éthique pour les conseillers; décidé de procéder à la révision du règlement intérieur du Comité lors de sa session plénière des 5 et 6 juillet; identifié les grandes lignes de ses travaux sous la prochaine présidence finlandaise.
Enfin, la journée s’est terminée par une réception dans le cadre magnifique du «Kunsthistorisches Museum», à l’invitation de Mme Sigmund, présidente du CESE.
Des représentants des organisations de la société civile autrichienne ont été invités à cette réception ainsi que les membres de la table ronde Union européenneInde, qui devait tenir sa réunion le lendemain à Vienne.
«Faire face au quotidien»: de toute évidence, le titre de la rencontre annonçait déjà une vaste participation d’individus concernés issus des horizons les plus divers.
Plus de 200 personnes étaient présentes, et leurs contributions ont alimenté un débat animé et fructueux.
L’échange d’informations était au centre de la réunion et a permis de se rendre compte des difficultés rencontrées au quotidien par les personnes à statut précaire et marginalisées.
2006_0583_6_FR.indd 2
CESE-INFO / Juillet 2006 / 6
La «flexicurité» à la danoise: quelles leçons en tirer pour l’Europe?
Dans le contexte de la mondialisation et des délocalisations d’entreprises, la flexicurité apporte à la population un degré élevé de sécurité sur les plans économique et social en vertu des principes de «sécurité de l’emploi au lieu de sécurité du poste de travail» et de «nouvelles chances pour l’individu ouvert au changement au prix de risques limités».
Étant la rapporteure de notre Comité, j’ai examiné attentivement la combinaison danoise de flexibilité et de sécurité, connue sous le nom de «flexicurité».
La flexicurité à la danoise est un exemple d’équilibre social dans la manière de maintenir la croissance économique, un taux élevé d’emploi et des finances publiques viables.
Ce système s’appuie sur un marché du travail flexible, reposant sur une politique active du marché de l’emploi et de la formation et assorti d’éléments de sécurité.
La combinaison danoise de flexibilité et de sécurité: quelles leçons en tirer pour l’Europe?
La flexicurité doit être considérée dans le contexte du système danois
Il est impossible de considérer la flexicurité indépendamment des cadres de l’État providence et d’un solide système d’organisation.
Au Danemark, ce système repose par exemple sur le rôle central joué par les partenaires sociaux dans la prise de décisions politiques, l’accompagnement par la politique du marché de l’emploi et de la formation, ainsi que sur un vaste système de sécurité sociale financé par les impôts et sur le niveau de qualification de la population.
Le système danois s’appuie sur un large éventail d’instruments macroéconomiques qui favorisent la croissance et l’emploi. Le niveau élevé des recettes fiscales est le fondement de ce système.
À la base de la flexicurité, il y a l’expérience du fait qu’un mélange de flexibilité et de sécurité pour les salariés peut être source à la fois de sécurité sur le plan social et de compétitivité.
Le modèle danois allie des indemnités de chômage généreuses à la flexibilité via des règles libérales en matière de licenciements, avec, par exemple, des préavis courts.
La sécurité sociale et une mobilité élevée doivent être associées à une politique active du marché du travail qui assure la disponibilité des chômeurs en quête d’emploi.
La flexibilité et la sécurité ne sont donc pas nécessairement contradictoires.
Si l’on considère cette flexicurité à la danoise dans une perspective européenne, il n’est évidemment pas possible de copier ce système trait pour trait dans d’autres États membres compte tenu de l’environnement culturel, structurel et économique.
Mais ce modèle présente certaines caractéristiques générales que l’on peut envisager d’adapter en tant que stratégie politique à d’autres États membres, notamment ceux où les acquis sociaux — entendus comme un ensemble de normes, de réseaux et de liens de confiance entre les citoyens et entre les organisations — se sont développés dans le même sens qu’au Danemark, selon des traditions de coopération entre le gouvernement et les partenaires sociaux et de mentalités favorables au changement parmi la population.
Rencontres du jeudi au CESE
Le travail décent: utopie ou stratégie réaliste?
Nos publications: Journée européenne du consommateur
Les rencontres du jeudi, déjà devenues une tradition au Comité, avaient cette fois pour thème le travail décent, un thème intéressant et de grande actualité, étant donné les débats dans plusieurs États membres sur l’introduction d’un salaire minimal.
Le père Dominique Peccoud, orateur de ce septième débat, a présenté le thème.
l’Organisation internationale du travail (OIT) ne cherche pas à définir des politiques internationales qui s’imposent à tout le monde de la même façon, mais veut respecter les lieux et les temps de chaque culture.
C’est une différence essentielle entre l’OIT et d’autres organisations, selon le père Peccoud.
Elle ne veut pas faire des costumes «one size fit for all», mais vraiment faire du «sur-mesure» dans chaque pays.
La stratégie de l’OIT est basée sur des fondations solides et universelles de la décence, concrètement la liberté d’association et de négociation collective, l’élimination du travail forcé, du travail des enfants ainsi que de toute discrimination au travail.
Le père Peccoud a ensuite présenté la mise en œuvre concrète pour les emplois: le respect pour les normes de travail, la santé au travail ainsi que la sécurité sociale et le dialogue tripartite entre associations d’employeurs, syndicats et gouvernements.
Dominique Peccoud pendant la discussion sur le travail décent.
C’est pourquoi le Comité, dans un souci de sensibilisation, a pris l’initiative de publier les idées et les questions développées au cours de la conférence qui s’est tenue l’an dernier, lors de la Journée européenne du consommateur.
Cependant, et au-delà de l’approche pratique, le père Peccoud a appelé à une vision, même utopique, du travail décent.
Celle-ci est nécessaire pour mobiliser les énergies: «Si l’OIT parle de dynamiques de décence, c’est bien pour souligner que le travail décent n’est pas encore réalisé, nulle part.
Nous sommes appelés à veiller à ce que les conditions de travail se fassent de plus en plus décentes dans chaque État du monde […].
Donc, en ce sens, il s’agit bien d’une utopie, par laquelle nous voulons mobiliser la société, du global au local.
Mais seules les utopies réalistes peuvent transformer le monde.»
Cette publication présente la diversité des approches perçues par les intervenants issus de la société civile et des institutions européennes et plonge ainsi le lecteur directement au cœur du débat qui a lieu actuellement au niveau mondial.
Ses réflexions ont porté sur les conditions de travail matérielles et morales qu’il cherche à améliorer dans le contexte actuel de la mondialisation de l’économie.
Pour recevoir une copie, contactez l’unité des publications: publications@eesc.europa.eu
Le père Peccoud a d’abord défini le sujet «travail décent», ce qu’il faut entendre par «décence» et notamment la notion de dignité qui y est comprise. Cependant,
Pour le texte intégral de son intervention, consultez notre site internet: http://www.eesc.europa.eu/organisation/president/thursdaymeetings/index_fr.asp
(suite de la page 1 — Forum consultatif régional du CESE...) vie quotidienne des citoyens, dans la mesure où près de 80 % de la législation proviennent de l’échelon européen.
«Il est essentiel que les citoyens s’en rendent compte», a-t-il ajouté.
animé un talk show entre M. Pál Vastagh, président de la commission des affaires constitutionnelles et de la justice au Parlement hongrois, M. Gábor György, chef de la représentation de la Commission, M. Zoltán Szalai, chef de l’office d’information du Parlement européen et Mme Eva Belabed, membre du CESE.
M. Vastagh a déclaré que l’Union européenne constitue à présent le principal organe de réglementation de la
Le panel a été élargi ensuite par les représentants des trois groupes de travail qui ont suscité le plus d’intérêt et ont présenté leurs idées et recommandations aux participants.
Clôturant la conférence, M. János Tóth, secrétaire général du CES de Hongrie, a souligné qu’il est important d’encourager les citoyens européens à être sûrs d’eux et à s’impliquer activement.
«Ce forum consultatif a fourni un bon exemple de la manière dont la démocratie participative peut être transformée en réalité dynamique», a-t-il affirmé.
Des participants de la conférence ont proposé de rester en contact et éventuellement de se revoir pour débattre des progrès.
dépression actuelles.
La méthode «espace ouvert» implique tous les participants du débat.
La deuxième journée, Miklós Barabás, membre du CESE et directeur de la Maison européenne à Budapest, et Mme Zsuzsa Kálmán, journaliste réputée en Hongrie, ont
2006_0583_6_FR.indd 3
CESE-INFO / Juillet 2006 / 6
EN BREF
Plus de 5 500 visiteurs au Comitélors de la journée portes ouvertes 2006
Le 6 mai 2006, le Comité a ouvert à nouveau ses portes au plus grand nullnombre en offrant de nombreuses animations pour petits et grands.
Cette année, les portes ouvertes étaient placées sous le thème de la mobilité des travailleurs.
L’initiative «Communiquer l’Europe», le rôle du CESE comme pont entre l’Europe et la société civile organisée, tout comme l’actuelle présidence autrichienne de l’Union ont également été mis en avant.
Le CESE a accueilli ce jourlà 5 500 visiteurs.
Plus de 50 bénévoles et membres du CESE ont organisé les activités pour les visiteurs.
Les invités et membres du CESE se sont bien amusés lors de la soirée polonaise organisée par la présidente Anne-Marie Sigmund.
Un concert de musique tradi tionnelle joué par les montagnards de la chapelle «Czarna Góra» et le jazz du saxophoniste Cezariusz Gadzina ont réchauffé le public.
Les invités ont pu visiter deux expositions (sur le poète polonais Zbigniew Herbert et sur la science polonaise: «Did you know that?») et déguster la cuisine polonaise.
À l’occasion de cette soirée, un quiz sur la Pologne et sur la langue polonaise a été organisé.
Le Comité au travail
Semaine de l’emploi 2006
M. Malosse au panel de discussion de «La semaine de l'emploi».
Henri Malosse, président de la section SOC, et Dana Štechová ont participé au nom du Comité à la semaine de l’emploi qui s’est tenue à Bruxelles du 16 au18 mai 2006.
M. Malosse s’est exprimé lors de la session d’ouverture consacrée à la croissance et à l’emploi au sein de la nouvelle Europe élargie.
Dans le cadre de l’atelier intitulé «Équilibre entre travail et vie privée — Les choses s’améliorent-elles?», Mme Štechová a exposé le dilemme que constitue la conciliation dela vie familiale et de la vie professionnelle.
Conférence allemandedes personnes âgées 2006
À 10 heures, les premiers groupes de visiteurs ont été accueillis à l’entrée par les membres du Comité qui ont présenté le rôle et les travaux du CESE.
L’atmosphère était chaleureuse.
Toute la journée, les visiteurs ont eu l’occasion de participer aux visites guidées du bâtiment à l’architecture innovante et respectueuse de l’environnement.
Aux stands installés au rez-de-chaussée et au sixième étage, chacun a pu compléter ses connaissances sur les activités des groupes et des sections du Comité en plus de recevoir des publications et des cadeaux.
Dans les salles de réunion du sixième étage, des présentations PowerPoint et DVD expliquaient également le rôle du CESE.
Testez vos connaissances sur le Comité!
La communauté de travail nationale des organisations de personnes âgées
Heinisch, lors de la journée des (BAGSO), qui représente plus de 12 millions de personnes âgées.
personnes âgées par l’in- termédiaire de ses 89 associations membres, organise, tous les trois ans, un congrès de trois jours et une exposition connexe intitulée SenNova.
Les nombreuses activités des citoyens du 3e âge sont également sources d’opportunités pour la société: celle-ci profite de leur engagement et s’enrichit des expériences et de l’héritage culturel qu’ils transmettent aux jeunes.
C’est surtout la génération des petitsenfants qui apprécie leur chaleur humaine.
Dans une société où l’on vit longtemps, les potentiels du 3e âge sont utiles pour l’État, l’économie et la société.
Les visiteurs pouvaient participer au quiz multimédia et tester leurs connaissances sur le Comité: «Quel est le traité qui a rendu possible la consultation du CESE par le Parlement européen?», «Combien y a-t-il de langues officielles dans l’Union européenne?», «Quel type de plante orne le hall d’entrée du CESE?»
Les meilleurs résultats ont été récompensés par des cadeaux originaux.
Un livre d’or a permis aux visiteurs de noter leurs commentaires et leurs impressions sur le Comité et l’Union européenne.
6 e congrès de l’Alliance nationalepolonaise des syndicats
CESE-INFO / Juillet 2006 / 6
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86Fax (32-2) 546 97 64E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE:http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp
Des délégués de tout le pays y ont pris part, ainsi que des in vités étrangers parmi lesquels figuraient M. Roger Briesch, vice-président du Comité économique et social européen, M. John Monks, secrétaire général de la Confédération européenne des syndicats (CES), ainsi que Mme Olga Nicolae, représentante de la Confédération mondiale du travail (CMT).
Dans le discours qu’il a prononcé durant ce congrès, M. Briesch a évoqué la crise constitutionnelle et souligné le rôle que les institutions européennes ont à jouer pour rapprocher l’Europe de ses citoyens.
M. Briesch a par ailleurs participé au séminaire international consacré au dialogue social qui a été organisé dans le cadre de cette même manifestation.
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Anne-Marie Sigmund, présidente du Comité économique et social européen, s’entretient avec CESE-Info
Cher lecteur,
«Bâtir et consolider des partenariats stratégiques a été un objectif essentiel de mon mandat»
Le 14 juillet 2006, CESE-Info a inter-rogé Mme Anne-Marie Sigmund, la coopération et le soutien que j’ai reçus de la part des collègues et du personnel.
En tant que viceprésident du Comité économique et social européen (CESE), j’ai eu l’honneur de présider le groupe «Communication» durant ces deux dernières années, groupe qui pilote nos activités de communication et qui a développé des efforts remarquables pour améliorer notre visibilité.
CESE-Info: Vous approchez de la fin de votre mandat de présidente: rétrospectivement, sur un plan per-sonnel, quel regard portez-vous sur cette période?
On peut constater, en faisant le bilan des deux dernières années, les résultats de tout ce dur labeur.
Le Comité a effectué un travail impressionnant qui lui a permis de progresser dans les trois points de mon programme de travail: investir plus dans des priorités clairement définies, améliorer les méthodes de travail et renforcer les partenariats stratégiques.
Qu’est-ce que vous auriez aimé faire de plus si vous en aviez eu la possibilité?
Nous sommes devenus un acteur clé de l’initiative «Communiquer l’Europe» visant à rapprocher l’Europe des citoyens et avons entrepris une multitude d’actions en matière de communication.
Prenons quelques exemples: les membres du Comité se sont engagés dans les campagnes référendaires concernant la ratification du traité établissant une Constitution pour l’Europe.
Certes, les résultats négatifs obtenus en France et aux Pays-Bas nous ont attristés et déçus.
Notons toutefois que quinze pays représentant plus de 50 % de la population de l’Union ont approuvé le projet de traité établissant une Constitution pour l’Europe.
Ces résultats controversés nous ont motivés pour multiplier plus que jamais nos efforts.
Le regard que je porte est empreint d’un mélange de fierté, de satisfaction et d’épuisement, comme à l’issue d’une compétition sportive, lorsqu’on s’est entièrement donné.
Mon programme de travail pour ces deux ans était extrêmement ambitieux: j’ai donc dû montrer l’exemple en conservant un rythme fort soutenu, qui a été très exigeant pour ma famille, mon équipe et moi-même.
Un autre sentiment qui prédomine est la gratitude pour l’esprit d’équipe qui a permis de réaliser les objectifs que nous nous étions fixés: j’ai énormément apprécié
Deux ans, c’est une période incroyablement courte pour la mise en place de politiques.
Si j’avais disposé d’une période plus longue, j’aurais fait les mêmes choses, mais j’aurais pu prendre plus de temps pour les accomplir.
Heureusement, le CESE a une grande tradition de conti-nuité d’un mandat présidentiel à un autre: je suis donc
Forum consultatif régional du CESE à Malte
Renforcer la communication entre l’UE et ses citoyens: le défi de l’Union européenne
Nous sommes convaincus de la nécessité d’aller audelà des centres de décisions, de porter et développer le débat au plus près des citoyens, et nous nous sommes déjà engagés dans ce sens.
Nous avons, dans cette optique, organisé une série de forums consultatifs dans les États membres, qui continueront dans le prochain mandat.
Cependant, il faut aussi un contenu.
Le Comité s’est donc engagé à expliquer le contenu des politiques européennes aux citoyens.
Notre conférence sur la stratégie de Lisbonne à Budapest en mars 2006 est un exemple phare.
Si chacun des 600 participants qui ont débattu de la stratégie est reparti de notre conférence avec une meilleure compréhension du projet européen, un pas important aura été réalisé.
Il convient de poursuivre dans cette voie.
Nous avons aussi amélioré les contacts avec les autres institutions: les visites fréquentes des membres du cabinet de Margot Wallström, de la direction générale de la communication ou du Parlement en témoignent.
Nous avons par ailleurs pris contact avec le monde des think tanks bruxellois afin de débattre avec ces experts.
Mme Sylvia Sciberras, M. Michael Parnis et M. Edwin Calleja, ainsi que de représentants des Conseils économiques et sociaux de France, du Luxembourg, de Grèce et d’Italie.
La société civile et l’Union européenne: vers une étroite coopération
Enfin, le Comité a rendu plusieurs avis en la matière, notamment sur la période de réflexion, le «Plan D» ou le livre blanc de la Commission.
Grace Attard présente son thème aux participants.
M. Roger Briesch, viceprésident du CESE, a ouvert le forum en déclarant que le CESE avait l’intention de conti-nuer à travailler étroitement avec ses partenaires, au niveau des États membres, y compris le Conseil pour le développement économique et social de Malte, et de se rapprocher davantage de l’échelon local en organisant des événements régionaux similaires.
En ma qualité de viceprésident sortant et président du groupe «Communication», avec l’ensemble du groupe communication et celles et ceux qui ont contribué à nos réflexions et initiatives, je peux dire que nous pouvons être fiers de ce que nous avons entrepris, tout en étant conscients qu’il est nécessaire d’améliorer et accentuer notre engagement dans ce sens.
M. Michael Ferry, secrétaire exécutif du Conseil pour le développement économique et social de Malte, a ouvert
Viceprésident du Comité économique et social européen
Les 20 et 21 juillet 2006, le Comité économique et social européen et le Conseil pour le développement économique et social de Malte ont tenu conjointement à Malte un forum consultatif régional sur le thème «Combler le fossé: la participation de la société civile au débat européen».
L’objectif de ce forum était de débattre des défis de communication auxquels est confrontée l’Union européenne, d’analyser les expériences conjointes et d’élaborer des recommandations.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Des règles cohérentes de concurrence sont vitales pour le commerce international par Anna Bredima-Savopoulou
• 18-19 septembre 2006, Bruxelles: Conférence biennale «Vivre l’Europe: un défi pour la société européenne» page 3page 3page 4page 4
• En route pour l’«Année européenne de l’entrepreneuriat 2009» par Ingrid Jerneck • Turquie: Le CESE et la société civile organisée turque accompagnent les négociations d’adhésion • Le modèle social européen est un élément clé de l’identité commune européenne par Willy de Backer
2006_0583_7_FR.indd 1
CESE-INFO / Septembre 2006 / 7 mondialisation, on dispose de domaines prioritaires qui seront tout aussi essentiels au cours du prochain mandat qu’ils l’ont été sous le mien.
Nouvelles de nos membres
Les Européennes se sont rendu compte à quel point l’éducation leur apporte des possibilités neu-ves en matière d’emploi et de participation à la chose publi-que.
Tout cela produit à son tour d’autres bienfaits.
Je soutiens également les efforts du CESE pour la promotion des droits des femmes en dehors de l’Union européenne, en particulier dans les pays en développement.
Je cite souvent l’une des premières femmes de l’UE à avoir occupé le poste de Premier ministre, qui a dit: «Si vous voulez des discours, demandez à un homme; si vous voulez des actes, demandez à une femme.»
M. Heinz Putzhammer, membre allemand du Comité depuis le 30 mars 2000 est décédé le 27 juin 2006 à la suite d’une longue maladie.
Membre depuis 1998 de la présidence confédérale de la Fédération allemande des syn-dicats (DGB), M. Putzhammer était également viceprésident du groupe II «Salariés» et membre des sections «Marché unique, production et consom-mation» et «Union économique et monétaire, cohésion économique et sociale».
(suite de la page 1 — Forum consultatif régional du CESE...)
Je me réjouis vivement qu’il s’agisse également de domaines dans lesquels nous pouvons pleinement exploiter nos réseaux, notamment notre coopération croissante avec les Conseils économiques et sociaux nationaux, les Conseils nationaux de développement durable, nos partenaires du groupe de liaison avec la société civile organisée ou encore les nombreuses et diverses organisations d’où nos membres proviennent.
Bâtir et consolider des partenariats stratégiques a été un objectif essentiel de mon mandat.
De cette façon, non seulement le CESE est en mesure de fournir une contri-bution précieuse par ses activités propres, mais il peut aussi apporter une valeur ajoutée, par le biais de cette synthèse d’un éventail d’avis encore plus large, synthèse qu’aucune structure institutionnelle de niveau européen n’est en mesure de produire.
Bienvenue aux nouveaux membres ce forum en insistant sur la nécessité pour les décideurs de combler le fossé entre les décisions prises à Bruxelles et la réalité au niveau national.
«Aucun pays de l’UE ne devrait être en mesure d’influencer seul la mondialisa-tion car les défis sont désormais communs; il faut donc trouver des solutions communes pour que les citoyens réalisent que l’Europe s’occupe de leur vie de tous les jours», a-t-il déclaré.
Cela répond aussi à votre question sur notre stratégie de communication.
La base de tout effort de marketing est d’avoir un argument clé de vente, et il ne me semble pas que les choses soient très différentes lorsqu’il s’agit de travaux consultatifs.
Dans la mesure où le but de notre travail est d’avoir un véritable impact, la fixation de priorités est la clé d’une bonne communication.
L’accroissement de la visibilité du CESE durant mon mandat montre de façon évidente que cela commence déjà à porter ses fruits.
Vous avez parlé de coopération: qu’en est-il de la coopération interinstitutionnelle?
Est-elle meilleure que par le passé?
Y a-t-il encore une marge de progression?
Janne Metsämäki, 46 ans, ancien suppléant de M. Boldt à la section «Emploi, affaires sociales, citoyenneté», est un nouveau membre finlandais du CESE depuis le 4 juillet 2006.
De 2003 à 2005, Janne Metsämäki devient conseiller du ministre de la santé et des affaires sociales.
Dernièrement, il a été désigné rapporteur pour formuler des propositions visant à développer un système de compensation des coûts occasionnés par les congés familiaux.
Roger Briesch lors de son discours à sa gauche Michael Ferry, secrétaire général du CES maltais.
M. Edwin Vassallo, secrétaire d’État du ministère de la com-pétitivité et des communica-tions, a fait remarquer que les sondages les plus récents indiquent une popularité croissante de l’Europe.
«Les citoyens de l’Union européenne croient en une Europe plus forte.»
Il a rappelé que les citoyens de l’UE continuent à percevoir un avenir où la paix et la liberté sont renforcées.
(suite de la page 1 — Entretien avec CESE-Info...)
C’est avec plaisir que je suis en mesure d’affirmer que nous avons pu poser quelques jalons dans ce domaine.
On peut, par exemple, mentionner le nouveau protocole de coopération avec la Commission européenne, qui a ravivé notre relation.
La fréquence des visites de commissaires à nos sessions plénières et à nos réunions de sections ainsi que l’accroissement exponentiel du nombre d’avis exploratoires constituent autant de signes clairs que la volonté existe de mettre en œuvre ce protocole dans le cadre de notre travail quotidien.
Il a fait remarquer que la Commission était très intéressée de connaître les résultats du forum.
Le Conseil est un autre «client clé» qui a accordé davantage d’attention aux travaux du Comité au cours de mon mandat.
Comme je viens de le dire, au cours des deux dernières années, nous nous sommes vu confier trois missions de la part du Conseil européen.
En outre, les présidences consécutives du Conseil nous ont chacune demandé au moins trois avis exploratoires.
Il y a une chose que je regrette: nous n’avons pas fait preuve d’assez d’audace en matière de sélection de nos priorités de travail; je suis extrêmement favorable à l’idée qui consiste à ne pas commencer à travailler à un avis lorsqu’on sait dès le départ que celui-ci n’appor-tera pas une forte valeur ajoutée ou qu’il sera publié trop tard pour avoir un impact significatif.
Nous devons cibler toutes les ressources dont nous disposons sur les besoins réels de nos «clients» institutionnels. Toutefois, je me réjouis que nous ayons déjà pu effectuer de nettes avancées vers une meilleure sélectivité, en particulier en facilitant, dans notre règlement intérieur, la nomination de rapporteurs généraux.
Nous coopérons également plus étroitement avec le Parlement européen, même s’il est vrai qu’un grand potentiel inexploité existe encore dans notre coopération avec cette institution.
La conférence de deux jours, organisée selon la méthode innovatrice de «l’espace ouvert», s’est déclinée en quinze ateliers fondés sur les propositions des participants eux-mêmes.
Le deuxième jour, les participants ont voté pour les recommandations suivantes, considérées comme les plus importantes, «Combler le fossé avec les jeunes», «Migration», «De la parole aux faits» et «Comment atténuer ou éviter l’impression ou la per-ception que l’Union européenne est réservée à une “poignée de privilégiés”?».
Les participants des ateliers prioritaires ont ensuite débattu des recommandations avec un panel présidé par Godfrey Grima (Financial
Avez-vous eu l’impression d’être un modèle en tant que présidente d’une institution européenne?
Times) et composé de Mme Elisabeth Kehrer, ambassadrice d’Autriche à Malte, Mme Joanna Drake, chef de la
À présent, au terme de mon mandat, nous disposons des outils qui nous permettent d’être là où il faut quand il le faut — tant sur le fond qu’en ce qui concerne le choix du moment — avec nos avis et nos activités annexes.
représentation de la Commission européenne à Malte et M. Martin Westlake, directeur et chef d’unité de la communication du CESE.
Il est vrai que je suis à l’heure actuelle la seule femme à présider une institution européenne.
Le CESE fait en effet à cet égard figure de pionnier, puisque, parmi mes prédécesseurs, deux femmes provenant du groupe III ont déjà exercé la fonction de présidente au cours des vingt dernières années.
Quelles sont, selon vous, les principales priorités politiques pour l’avenir du CESE, et quel est votre point de vue sur la stratégie de communication à adopter quant à ces priorités?
Toutefois, la Commission européenne actuellement en fonction compte beaucoup de femmes parmi ses mem-bres.
Madi Sharma prend la parole et discute avec les participants.
Sur le thème de la stratégie de Lisbonne comme sur celui du développement durable, nous nous sommes vu confier par le Conseil européen des missions tout à fait spécifiques, ce qui, en soi, représente une première.
Dans les deux cas, les missions qui nous ont été confiées par le Conseil l’ont été dans une perspective à moyen terme.
Si l’on ajoute à cela le débat relatif à l’avenir de l’Europe, en particulier la question de savoir comment le modèle économique et social européen peut être maintenu et modernisé sous la pression de la
Je me réjouis que ce soit sous mon mandat, en février 2006, que le CESE a adopté un avis sur «la représentation des femmes dans les organes de décision des groupes d’intérêt économiques et sociaux de l’Union européenne».
Nous avions été saisis de cette question par le Parlement européen et nous avions convenu avec le Parlement qu’il fallait faire preuve d’une vraie volonté politique pour mettre en œuvre des changements et arriver à une représentation équilibrée.
Clôturant le forum, M. Briesch a souligné que le premier défi de la communication était de faire connaître le travail de l’Union européenne et «tout ce qu’elle fait pour ses citoyens».
Il a insisté sur le fait que le CESE poursuivra ses efforts pour relever ce défi. Les résultats du forum sont disponibles sur le site internet du CESE: http://eesc.europa.eu/stakeholders_forum/20_07_2006/ index_fr.asp
2006_0583_7_FR.indd 2
Des règles cohérentes de concurrence sont vitales pour le commerce international par Anna Bredima-Savopoulou catégorie des conférences maritimes en ce qui concerne l’application des règles de concurrence du traité CE, mais se réserve le droit d’apprécier si cette mesure aura un effet durable.
Le Comité recommande aussi que, lors de l’abrogation de l’exemption par catégorie pour les conférences maritimes, la Commission tienne compte à la fois de l’aspect relatif aux ressources humaines (l’impact sur l’emploi des gens de mer européens) et des intérêts des petites et moyennes entreprises (PME), qui constituent l’épine dorsale de l’économie de l’UE.
Les services de transport maritime sont essentiels pour le développement de l’économie de l’UE; il est donc extrêmement important que les règles applicables à ce secteur reflètent les conditions actuelles du marché.
C’est pourquoi, à la demande de la Commission européenne, le CESE a élaboré un avis intitulé «Règles de concurrence — cabotage et services de tramp», qui a été adopté au cours de la session plénière de juillet.
limiter les frictions au minimum et à permettre d’aboutir à des solutions qui puissent recueillir l’assentiment général à l’échelon international.
Le CESE approuve la proposition consistant à étendre au secteur des services de tramp et à celui du cabotage les règles procédurales de concurrence du règlement (CE) n° 1/2003 du Conseil.
Le CESE se félicite aussi de l’initiative prise par la Commission de lancer une étude sur les caractéristiques économiques et juridiques du secteur des services de tramp.
Étant donné que la cohérence des modalités de traite-ment des services maritimes dans les différents pays est d’une importance vitale pour le commerce international, le Comité a recommandé que la Commission élabore des lignes directrices, en contact étroit avec les parties concernées.
En prévision de conflits de nature juridique pouvant résulter, à l’avenir, de l’existence de certains ins-truments dans d’autres systèmes de droit, l’avis du CESE invite la Commission à prévoir dans les lignes directrices un dispositif en matière de consultations, de manière à
Le CESE, se conformant en cela au nouveau système, a invité les deux parties intéressées au niveau européen (les chargeurs et les transporteurs) à ouvrir entre elles le débat sur les questions d’intérêt et d’importance mutuels.
En route pour l’Année européenne de l’entrepreneuriat 2009 par Ingrid Jerneck l association des employeurs et des salariés à l’élabora-tion de programmes d’enseignement pour favoriser l’entrepreneuriat;
Nous pouvons stimuler l’esprit d’entreprise par l’enseignement et l’apprentissage, en développant les idées clés suivantes: l participation et présence fortes de la société civile dans le processus d’apprentissage; l démarrage précoce, sur la base d’une formation et d’une éducation à l’entrepreneuriat; l programmes complémentaires de formation à l’entrepreneuriat intégrés aux programmes nationaux, de l’école primaire à l’enseignement supérieur; l promotion, dans les écoles, de l’importance des femmes en tant que chefs d’entreprise, dans le but de favoriser un bon équilibre entre les femmes et les hommes;
L’entrepreneuriat est essentiel pour l’ensemble de la société.
En vue de promouvoir et favoriser l’émergence d’une culture d’entreprise ainsi que de faire comprendre l’importance de l’entrepreneuriat pour le développement global d’un pays, le Comité propose que l’année 2009 soit déclarée «Année européenne de l’entrepreneuriat».
l coopération positive et effective entre les écoles/uni-versités et les entreprises; l stimulation de l’esprit d’entreprise chez les personnes handicapées;
En ma qualité de rapporteur sur ce sujet, j’aimerais pro-fiter de cette occasion pour vous rappeler les différentes étapes indispensables à la culture de l’esprit d’entreprise.
l échange de bonnes pratiques — Des conférences organisées tous les deux ans par la Commission et l participation des enseignants, au bénéfice de leur développement personnel;
Le CESE renforce la coopération avec la Commission européenne, la présidence finlandaise du Conseil de l’UE et le Conseil économique et social de l’ONU
Comité à l’échelon décentralisé et insiste pour que les États membres accordent une plus grande atten-tion à une vision commune et des messages positifs, notamment par le biais de l’éducation civique.
relatifs à la dimension septentrionale (adopté lors de cette même session plénière), à la politique en matière de logistique ainsi qu’à l’évolution de la vie professionnelle.
Mme Paula Lehtomäki a présenté aux membres du Comité les priorités de la présidence finlandaise du Conseil de l’UE.
À l’occasion de l’adoption de l’avis du CESE concernant le livre blanc sur une politique de communication (rappor- teur: Mme Jillian Van Turnhout, groupe III, Irlande) Mme Margot tien et a appelé à une étroite collaboration avec la présidence, notamment dans la préparation des sommets européens avec la Chine, l’Inde et la Russie prévus cette année.
M. l’ambassadeur Ali Hachani est intervenu sur le thème «Renforcement du rôle du Conseil économique et social de l’ONU».
Il a plaidé en faveur d’une coopération plus poussée entre les deux institutions.
Il a souligné que celles-ci partageaient le même objectif, à savoir faire le lien entre les organisations régionales, nationales et internationales qui représentent la société civile organisée et qui ont un rôle important à jouer dans la gestion de la mondiali-sation.
La présidente du CESE, Anne-Marie Sigmund, a exprimé l’espoir que cette visite soit annonciatrice de la poursuite d’une coopération fructueuse.
Wallström a présenté les prin-cipes du livre blanc et reconnu le rôle du CESE ainsi que ses actions innovantes dans le domaine de la communication.
Elle a déclaré que le CESE était «un acteur clé ayant un rôle de premier plan à jouer lorsqu’il s’agit de mettre en pratique les idées contenues dans le livre blanc. Les membres du Comité sont des communicateurs décentralisés par excellence.
En votre qualité de représentants des syndicats, des employeurs et des salariés ainsi que de la société civile organisée, vous avez le profil parfait pour aider la Commission à mettre en œuvre sa nouvelle approche consistant à agir à l’échelon local».
L’avis du CESE souligne la nécessité de renforcer la coopération entre la Commission et les membres du
2006_0583_7_FR.indd 3
(suite de la page 3 — En route pour l'Année...)
Le CESE et la société civile organisée turque accompagnent les négociations d’adhésion
M. Demiralp, ambassadeur et secrétaire général pour les affaires européennes en Turquie, ont tous deux souligné que les sociétés civiles de l’UE et de la Turquie doivent se rapprocher et apprendre à se connaître.
M. Kretschmer a constaté que «la Turquie doit gagner les cœurs et les esprits de l’UE et, pour cette raison, la Turquie doit montrer une image non ambiguë, surtout face aux critères politiques d’adhésion».
destinées à dresser un bilan pourraient permettre d’assurer le suivi des progrès réalisés;l concentration sur l’action des médias et l’image des entreprises qu’ils véhiculent;l utilisation d’un «escalier de l’entrepreneuriat» comme l’un des modèles possibles dans les États membres;l mise en place des «guichets uniques» pour faciliter la création d’entreprises;l rôle de l’enseignement et de la formation destinés à stimuler l’esprit d’entreprise dans la communication sur l’Europe et le rapprochement entre l’UE et ses citoyens;l lancement d’une «Année européenne de l’entrepreneuriat» sur proposition de la Commission.
Lors des discussions sur le dialogue avec la société civile, la représentante de la présidence finlandaise du Conseil de l’UE, Mme Serenius, ambassadrice de Finlande à Ankara, a présenté les priorités de la présidence finlandaise dans le domaine de l’adhésion de la Turquie à l’UE.
Lors de cette séance, la facilitation des procédures de visa pour les représentants de la société civile a également été abordée.
Elle sera traitée en profondeur lors de la prochaine réunion du CCM.
L’avancement des négociations d’adhésion de la Turquie à l’UE, l’implication de la société civile organisée dans ce processus, les droits syndicaux, la situation des femmes sur le marché de travail turc et l’application de la stratégie de Lisbonne en Turquie ont été discutés à l’occasion de la 21e réunion du comité consultatif mixte (CCM) UE-Turquie à Kayseri, Turquie, les 13 et 14 juillet 2006.
Force m’est de reconnaître qu’il reste beaucoup à faire, mais l’entrepreneuriat constitue indubitablement une compétence essentielle pour la croissance, l’emploi et l’épa-nouissement personnel.
Cette approche s’inscrit donc parfaitement dans le cadre de la proposition de la Commission visant à imprimer un nou-vel élan à la stratégie de Lisbonne en axant les efforts de l’Union européenne sur deux tâches principales, à savoir assurer une croissance plus forte et durable et créer des emplois plus nombreux et de meilleure qualité.
La réunion du CCM UE-Turquie s’est tenue un mois après l’ouverture et la fermeture du premier chapitre de négociations «Science et recherche».
Elle a bénéficié de la présence de plusieurs personnalités importantes dans les négociations d’adhésion.
Le ministre d’État et négociateur en chef turc, M. Babacan, a souligné que le gouvernement turc avait besoin de la participation et du soutien de la société civile dans le cadre du processus de négociation.
M. Kretschmer, chef de la délégation de la Commission européenne à Ankara, et
Trois rapports conjoints ont été présentés, portant res-pectivement sur les femmes et l’emploi, le développement économique en Turquie dans le contexte de la stratégie de Lisbonne et la situation des droits syndicaux en Turquie.
À l’issue de la réunion, un séminaire sur la gestion des politiques de développement régional a été organisé avec la participation des membres du Comité des régions et des représentants des autorités locales et régionales turcs.
Les expériences des uns et des autres et des bonnes pratiques ont été débattues et échangées.
Enfin, le nouveau partenariat pour la croissance et l’emploi souligne l’importance que revêtent la promotion d’une culture plus entrepreneuriale et la création d’un environnement favorable aux PME.
Le modèle social européen est un élément clé de l’identité commune européenne
D’autres questions importantes ont été abordées au cours de la discussion, telles que la campagne de l’OIT sur «le travail décent», la dimension sociale de la mon-dialisation ou une «mondialisation juste» et la responsa-bilité sociale des entreprises (RSE).
L’après-midi de la première journée, les travaux se sont poursuivis en petits groupes de travail, ce qui a permis d’approfondir plusieurs questions majeures.
Les conclu-sions des groupes de travail ont ensuite été présentées en session plénière le mardi 27 juin.
péen est confronté. Dans le contexte de la mondialisation, des nouvelles technologies et du vieillissement de la population, l’Europe doit être prudente en réformant son modèle social.
«La politique sociale est un facteur productif», a souligné Mme Sigmund.
Le modèle social européen constitue en effet un des éléments renforçant la cohésion en Europe et comporte une dimension culturelle qui sous-tend notre identité commune.
L’un des plus importants messages délivrés par les groupes de travail était le besoin de renforcer le dialogue social avec la société civile, mais des divergences d’opi-nion sont apparues sur la manière d’assurer la repré-sentativité des organisations participantes.
Une autre question soulevée fut celle de la cohérence politique au sein de l’Union européenne.
Un des exemples mention-nés est l’absence de normes sociales dans la politique de développement de l’UE.
Le directeur exécutif de l’OIT, M. Kari Tapiola, a fait l’his-torique des efforts consentis par son organisation en matière de normes internationales du travail, après avoir comparé la description du modèle social européen à «celle qu’un aveugle ferait d’un éléphant»: un animal lent, lourd, mais amical et solide.
Les 26 et 27 juin 2006, le Comité a organisé sa première conférence conjointe avec l’Organisation internationale du travail (OIT).
Cet événement, qui s’est tenu sur deux jours, était consacré au «modèle social européen» et constituait la première étape dans la mise en œuvre d’un protocole de coopération signé entre les deux organisations en 2005.
D’une manière générale, la conférence était plutôt trop consensuelle et aurait pu bénéficier de la présence d’organisations non gouvernementales (ONG) sociales ou de critiques plus progressistes.
Néanmoins, il est évident que, en organisant cette conférence, le CESE a ouvert une discussion cruciale sur des éléments clés de l’identité européenne.
Cette conférence a notamment tenté de répondre à la question suivante: «Existe-t-il un modèle social européen unique ou y en a-t-il vingt-cinq?»
Elle a examiné de quelle manière les valeurs, normes de travail et pratiques concernant la protection sociale ou l’égalité des chances contribuent à notre «identité européenne».
Les résultats des discussions serviront également de base pour la conférence biennale du Comité sur l’«identité européenne» des 18 et 19 septembre 2006.
«L’une de nos illusions», a déclaré M. Tapiola, «était de croire que notre modèle social européen pouvait être automatiquement exporté partout dans le monde».
Il s’agit là certainement d’un des aspects les plus intéressants du débat: le modèle social européen peutil inspirer d’autres pays non européens?
Les orateurs d’organisations des employeurs et des travailleurs de l’Équateur, du Japon, du Maroc et des Philippines ont donné leur point de vue sur le modèle social européen et se sont interrogés sur la valeur éventuelle de ce modèle dans leur propre contexte politique et social.
La présidente du CESE, Mme Anne-Marie Sigmund, a passé en revue les défis auxquels le modèle social euro-
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Adresse • Comité économique et social européen Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Les membres finlandais ont organisé le 5 juillet 2006 une soirée culturelle au siège du CESE.
Le buffet, préparé par les célèbres chefs de cuisine finlandais a remporté un franc succès.
Les invités ont pu déguster des plats traditionnels finlandais: du renne, du saumon, du caviar ainsi que des bières finlandaises.
L’exposition du célèbre photographe Ola Kolehmainen et le concert de l’orchestre Puhallinyhtye Serpentti ont attiré beaucoup d’attention.
Sans oublier une autre attraction de la soirée: le sauna finlandais.
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: http://www.eesc.europa.eu/activities/press/eescinfo/ index_fr.asp
Le prochain numéro paraîtra en octobre 2006.
2006_0583_7_FR.indd 4
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Jacques Delors, ancien président de la Commission européenne, s’entretient avec CESE-Info
Chers lecteurs,
«Le CESE peut très bien accroître son influence avant même que de nouvelles dispositions en faveur de la démocratie participative soient prises»
Le CESE renouvelle ses rangs tous les quatre ans.
Le mois prochain, ses membres se réuniront pour la première fois pour le mandat 2006-2010.
Avez-vous des conseils à donner à ce nouveau Comité?
Le 25 mars 2007, nous fêterons le cinquantième anniversaire de la signature du traité de Rome instituant la Communauté européenne par 6 pays (la Belgique, l’Allemagne, la France, l’Italie, le Luxembourg et les Pays-Bas).
Aujourd’hui, la Communauté européenne, rebaptisée Union européenne par le traité de Maastricht en 1992, se compose de 25 pays et de 475 millions d’habitants.
Ce qui prouve que les personnalités à l’origine du traité de Rome ont atteint leur objectif: renforcer la coopération et la solidarité entre les pays, deux concepts fondamentaux pour les générations futures de cette Europe marquée par deux guerres mondiales épouvantables.
Jacques Delors sur la terrasse de «son» bâtiment à Bruxelles, lors de l’interview.
Vous pensez bien que je ne me permettrais pas de donner de conseils.
Après ce long travail, couronné de succès, pour donner ses lettres de noblesse à la société civile organisée, il faut que l’ensemble des responsables européens se penchent sur la représentation de la société civile organisée au sein même du CESE pour lui permettre d’accroître son audience.
Je crois que c’est très important, et que, grâce au travail qui a été réalisé ici, quiconque pense société civile organisée pense CESE.
Moi-même, je me suis écarté de cette voie en créant le dialogue de Val-Duchesse.
Toutefois, je crois que chacun l’a compris: une chose est de faciliter la concertation et la négociation entre les grands partenaires de la vie économique et sociale, comme cela se fait dans nos pays, mais cela n’enlève rien au rôle du CESE qui est plus large et qui porte sur l’ensemble de l’activité de l’Union européenne.
L’année prochaine, différentes festivités sont prévues pour célébrer l’anniversaire de la signature du traité de Rome: une action louable qui souligne le caractère historique de cette date.
CESE-Info: Comment voyez-vous l’évolution du rôle joué par le CESE dans le contexte actuel, alors que la Constitution ainsi que les dispositions en faveur de la démocratie participative qu’il comporte continuent à faire défaut?
Vous êtes favorable à un traitement différencié des États membres parce qu’il peut rendre l’Europe plus dynamique. Pouvez-vous nous donner quelques exemples de cette différenciation?
Mais nous devons rester extrêmement vigilants et continuer à œuvrer pour une Europe unie.
En effet, le rejet du traité établissant une Constitution pour l’Europe par les populations française et néerlandaise en 2005 et la période consécutive de réflexion doivent être suivis par une phase d’action résolue au niveau européen.
Jacques Delors: Le CESE peut très bien accroître son influence avant même que de nouvelles dispositions soient prises.
Il me semble que tout dépend du comportement des autres institutions, car celles-ci doivent élaborer des procédures claires qui permettent de consulter en temps utile le CESE et le CdR.
Je crois que cela constitue un préalable indispensable.
De plus, le CESE dispose d’un droit d’initiative, qu’il a fait valoir pour développer la notion de société civile organisée, et il doit continuer à en faire usage.
Même s’il faudra à terme changer les institutions de l’Europe pour mieux décider et mieux agir, le fait que ce changement n’a pas encore été opéré ne doit pas freiner l’élan et le dynamisme du CESE.
Le principe de différenciation est d’une grande simplicité.
D’abord, lorsqu’on regarde le passé et je ne prendrai qu’un seul exemple: l’euro existerait-il si l’on avait dû attendre que les quinze États membres de l’Union européenne l’acceptent?
Ils n’ont été que onze, puis douze.
Malgré cela, nous l’avons fait, et cela s’appelle la différenciation.
Je pourrais multiplier les exemples.
La différenciation n’est pas synonyme de division de l’Europe, de coupure entre une avant-garde et les autres.
Elle signifie qu’à un certain moment des pays ont la possibilité d’explorer d’autres champs d’action commune, de coopération, alors que d’autres veulent ou doivent attendre.
Par conséquent, la différenciation est la clé, et là je m’adresse aux spécialistes, pour concilier élargissement et approfondissement.
Ne court-on pas le risque d’une Europe à la carte?
Vous êtes toujours apparu comme un grand défenseur d’une meilleure communication sur le projet européen; avez-vous des recommandations à nous faire?
C’est à nous tous de prouver que le CESE — qui, lui aussi, fêtera son cinquantième anniversaire en 2007 — assume pleinement son rôle de «pont entre l’Europe et ses citoyens».
Présidente du Comité économique et social européen
Non, car il existe des règles générales, les règles de l’Union, qui s’appliquent à tous.
Certainement pas.
Je pense que le travail de réflexion qui est mené aujourd’hui pour «faire vivre l’Europe» constitue un élément important, qui pourra nous donner à tous de meilleurs atouts pour faire comprendre la signification de l’Europe et démontrer à chaque citoyen qu’il a un rôle à jouer.
DANS CETTE ÉDITION
POUR VOTRE CARNET page 2
• Conférence biennale du CESE «Vivre l’Europe: un défi pour la société civile» • Vers une combinaison énergétique diversifiée laissant la porte ouverte à toutes les options,
• Ljubljana, Slovénie, 15-17 novembre: sommet Eurοmed des conseils économiques et sociaux et institutions similaires par Ulla Birgitta Sirkeinen page 3 page 3
• La société civile organisée dans la lutte contre le changement climatique • La Société européenne de physique est dotée du prix pour la société civile organisée 2006
• Bruxelles, 29 et 30 novembre: conférence «Vers une société multiâge: la dimension culturelle des politiques du vieillissement» page 4
2006_0583_8_FR.indd 1
CESE-INFO / Octobre 2006 / 8
Conférence biennale du CESE
«Vivre l’Europe: un défi pour la société civile» ment pour motiver un dialogue permanent entre les citoyens et les institutions, mais aussi afin de systématiser et de réglementer la participation de la société civile organisée et ainsi faire de la démocratie participative une réalité européenne.
du sentiment d’appartenance une réalité et reconnaître pleinement le potentiel de tous les individus.
Il a salué le travail réalisé par le CESE et l’a qualifié de signal d’alarme pour la société civile.
Michel Delebarre, président du CdR, a souligné le rôle clé des collectivités locales et des partenaires sociaux dans l’élaboration des politiques.
Les 18 et 19 septembre 2006 s’est tenue la conférence biennale qui clôture traditionnellement le mandat du président du CESE.
Au cours de deux journées intenses qui ont marqué cette conférence, le Comité a rassemblé de nombreux penseurs, écrivains, responsables politiques et administrateurs afin qu’ils se penchent sur la question «Vivre l’Europe: un défi pour la société civile».
La conférence avait pour objectif de souligner qu’il y a déjà une identité européenne, mais qu’elle n’est pas encore vécue.
Le modèle européen de société, les politiques de l’Union comme la politique agricole ou la stratégie de Lisbonne sont des éléments qui forment la base de cette identité européenne qui n’est ressentie que de façon latente par les individus et doit être promue en termes de perception et d’expression.
Le deuxième jour, la conférence s’est scindée en trois ateliers de travail portant respectivement sur la culture économique, la culture de la solidarité et la culture du dialogue et de la participation.
Lors de la session de clôture intitulée «Identité européenne: mobiliser les citoyens autour d’un projet pour l’avenir de la société européenne», Friedrich Buttler, directeur à l’Organisation internationale du travail (OIT), s’est prononcé en faveur du dialogue, soulignant qu’il constitue un élément essentiel de la bonne gouvernance.
Odile Quintin, directrice générale de la DG Éducation et culture au sein de la Commission, a invité l’Europe à «se concentrer sur des aspects plus spécifiques, pour être acceptée des Européens».
Elle a déclaré entrevoir une «nouvelle ère de participation» qui apporterait des développements significatifs malgré l’absence prolongée de Constitution, une ère où le Comité aurait un rôle de premier plan à jouer.
L’atelier de travail «Culture économique», présidé par Giacomo Regaldo, président du groupe I, est parvenu à la conclusion principale que l’Union européenne devrait donner aux actes une plus grande place qu’aux simples déclarations d’intention.
Ses valeurs doivent être transcrites concrètement dans ses politiques et non pas faire uniquement fonction de slogan, comme l’a ensuite souligné Anne-Marie Sigmund lors de la session de clôture.
Jacques Delors, Anne-Marie Sigmund et Michel Delebarre discutent de l’identité européenne lors de l’ouverture de la conférence «Vivre l’Europe».
Un des groupes de travail lors des discussions de la deuxième journée.
«La culture est la source d’une identité collective»
Le deuxième atelier «Culture de la solidarité», présidé par Mario Sepi, président du groupe II, a défendu l’idée qu’il convient de donner un nouveau souffle à la solidarité, valeur intrinsèque de la construction européenne.
L’élargissement a mis en exergue de grandes disparités, mais, malgré l’existence de systèmes sociaux différents, les valeurs et les défis des Vingt-cinq sont les mêmes.
De plus, la solidarité devrait être un élément structurant de la politique extérieure de l’Union européenne.
Elle peut s’affirmer comme chef de file dans de nombreuses questions globales et ainsi promouvoir son modèle de société.
Au cours des trois sessions de travail, les nombreuses contributions ont permis de dresser un portrait de l’Europe d’aujourd’hui, d’identifier ses valeurs communes et d’analyser leur transposition dans les politiques communautaires.
Un consensus s’est formé autour du postulat selon lequel la société européenne se caractérise par l’équilibre qu’elle trouve entre l’action économique, la politique sociale, le dialogue et la participation.
Au cours de son exposé introductif, Jacques Delors a abordé la question de l’équilibre entre la société et l’individu, dans un siècle où prévalent l’opinion publique et la «macdonaldisation des médias».
Faisant référence à l’«enracinement» de Simone Veil et à la nécessité de l’engagement, il s’est interrogé sur la manière dont se forge une société et a proposé trois axes de réflexion: apprendre à vivre avec les autres, faire de la communauté et
Le troisième atelier de travail «Culture du dialogue et de la participation», présidé par Staffan Nilsson, président du groupe III, a étudié les différents mécanismes de consultation.
Pour que l’Europe cesse d’être uniquement l’œuvre d’une élite, il faut mobiliser les citoyens et étendre les procédures de consultation.
Le droit d’initiative populaire prévu dans la Constitution est apparu comme un moyen efficace d’assurer la participation des citoyens. Le Comité occupe une place déterminante non seule-
Anne-Marie Sigmund a résumé les discussions, qui se sont caractérisées par leur intensité et leur richesse, en soulignant que les «valeurs et les objectifs de l’Union devaient figurer au centre de toutes ses politiques, et être autre chose que de simples slogans».
À ses yeux, la culture est la source d’une identité collective, et cet aspect émotionnel aidera les Européens à prendre part à la société civile européenne.
Elle a déclaré que l’UE devait faire de la démocratie participative une réalité, si elle souhaitait retrouver l’appui des citoyens.
(suite de la page 1 — Interview avec Jacques Delors)
Baptême du bâtiment Jacques Delors
Concernant la démocratie participative, l’enjeu consiste en fait à impliquer davantage la société civile organisée dans le processus d’intégration européenne.
Un engagement pour une Europe humaine et sociale
Le bâtiment du 99-101 rue Belliard, qui abrite le Comité économique et social européen et le Comité des régions, porte désormais le nom de Jacques Delors.
Au cours d’une cérémonie officielle le 17 septembre, Anne-Marie Sigmund, présidente sortante du CESE, et Michel Delebarre, président du CdR, ont expliqué les multiples raisons d’associer le nom de Jacques Delors à la maison de la société civile organisée et à celle des régions, notamment son engagement pour une société européenne du dialogue, de la participation et de l’action décentralisée.
Michel Delebarre et Anne-Marie Sigmund présentent la plaquette nominative à Jacques Delors.
L’achèvement du marché intérieur, la signature de l’Acte unique, les réformes du budget communautaire, la définition de l’Union économique et monétaire, l’adoption d’une monnaie unique et l’augmentation des compétences de l’Union par l’adoption du traité de Maastricht sont quelques exemples de l’ampleur des tâches accomplies sous son impulsion et marquées par sa vision d’une Europe humaine et sociale.
Né à Paris le 20 juillet 1925, autodidacte, Jacques Delors mène de front ses études, une activité profession- nelle et son engagement dans le syndicalisme chrétien.
Rapidement, il devient expert en affaires sociales et questions économiques.
Ancien parlementaire européen, ministre de l’économie et des finances de François Mitterrand et président de la Commission européenne de 1985 à 1995, Jacques Delors marquera profondément la construction européenne et fera valoir sa vocation économique et sociale.
Le projet de Constitution est une autre affaire puisque tous les pays ne l’ont pas accepté.
Il est temps de réfléchir et de trouver de nouvelles synthèses.
Il me semble que nous avons progressé sur le plan de la démocratie parlementaire en renforçant les pouvoirs du Parlement, en obtenant la codécision dans certains domaines.
J’ai moi-même proposé puis imposé le dialogue social qui constitue pour les forces vives des secteurs économique et social une manière parmi d’autres de se manifester.
Grâce au travail effectué par le CESE depuis 1989, un grand travail destiné à approfondir les convictions, à lutter contre les sceptiques, contre les adversaires de cette idée, la notion de société civile organisée s’est imposée.
Il reste maintenant à lui donner un cadre et une inspiration, et il faut notamment rendre hommage à Mme Anne-Marie Sigmund, mais aussi à beaucoup d’autres.
Nous sommes là devant le trépied de la démocratie: le politique; l’économique et le social; la société civile.
Je suis sûr qu’en développant cette notion de société civile, au lieu de tomber dans les pièges de la communication, nous amènerons beaucoup plus de citoyens à intérioriser leur appartenance à leur nation et à l’Europe.
2006_0583_8_FR.indd 2
CESE-INFO / Octobre 2006 / 8
La société civile organisée dans la lutte contre le changement climatique climatique; certaines personnes risquent de perdre leur foyer ou leur emploi, et l’on va assister à un renchérissement des coûts de l’énergie ainsi qu’à de nouveaux déséquilibres socio-économiques.
Les partenaires sociaux et la société civile organisée ont donc un rôle essentiel à jouer pour présenter aux citoyens des problématiques liées au changement climatique, et promouvoir, au niveau local, la discussion sur la manière dont les collectivités peuvent élaborer des mesures concrètes qui permettront de s’adapter au changement climatique.
La fonte des calottes glaciaires des pôles, la hausse des températures, l’effet de serre et l’augmentation du niveau de la mer ne sont plus des thèmes de films futuristes.
Le changement climatique est une préoccupation quotidienne, il n’est plus un problème qui se posera dans un avenir lointain.
En outre, ce processus ne peut être enrayé, du moins au cours des quinze à vingt prochaines années.
C’est pourquoi la société doit apprendre à vivre avec ce phénomène, chercher des manières d’atténuer ses effets, et s’y adapter.
La société civile organisée jouera un rôle clé pour sensibiliser les citoyens au changement climatique.
Dans son avis d’initiative intitulé «Relever les défis du changement climatique — Le rôle de la société civile», M. Ehnmark, membre du CESE, se concentre en particulier sur les modalités et les moyens d’aborder, en termes économiques, sociaux et démocratiques, les effets du changement climatique dans l’Union européenne.
L’important est de lancer et de soutenir de nouveaux programmes en matière de planification urbaine, de transport routier et de logement, et de mobiliser les consommateurs et d’autres groupes d’importance majeure pour qu’ils adoptent des préférences claires de consommation qui tiennent compte de l’impact sur le changement climatique.
La société civile devrait s’efforcer d’œuvrer en tant que canal de communication entre les citoyens et les pouvoirs publics, afin d’élaborer des moyens permettant d’atténuer le changement climatique et, à long terme, d’arrêter ce processus.
Elle devrait également coopérer avec des organisations de la société civile d’autres pays.
Le débat qui porte sur le changement climatique est trop focalisé sur la portée à grande échelle et sur les événements qui se produiront dans un avenir éloigné, mais, de toute évidence, il faut examiner les incidences actuelles et futures du changement climatique sur la vie quotidienne des citoyens.
Comme il est indiqué dans l’avis, de nombreuses catégories de la société seront affectées par le changement
Dans son avis, le CESE propose que chaque État membre de l’UE définisse et/ou mette en place un bureau chargé de l’information et de la coordination en matière de changement climatique afin de promouvoir les liens entre les niveaux local, régional et national.
Il propose également d’initier un dialogue public d’envergure européenne qui porterait sur la question du changement climatique et plus particulièrement sur la manière dont celui-ci peut affecter la vie quotidienne. L’objectif premier de ce dia-
L’utilisation sur une base volontaire des systèmes de gestion et d’audit environnemental (EMAS) pourrait permettre aux différentes organisations et institutions d’expérimenter des solutions concrètes en matière de mesure et de réduction des conséquences environnementales de diverses activités.
Le Comité économique et social européen pourrait montrer lui-même l’exemple en utilisant des EMAS, et notamment en étudiant, en premier lieu, la possibilité d’un calcul des émissions que provoquent les déplacements effectués pour se rendre aux réunions et, ensuite, la mise en place de mesures compensatoires.
Vers une combinaison énergétique diversifiée laissant la porte ouverte à toutes les options par Ulla Birgitta Sirkeinen l’esprit que ce sont les acteurs du marché qui choisissent leurs investissements dans telle ou telle technologie.
lioration de l’efficacité des centrales électriques, applications commerciales des technologies de captation et de stockage du carbone).
Concernant le défi des changements climatiques, il convient de garder à l’esprit que seule une solution globale pour les politiques de lutte contre les changements climatiques à mener dans l’après-Kyoto aurait, pour autant qu’y soient associés tous
Dans une stratégie dirigée vers cet objectif, notre but premier devrait être l’efficacité énergétique, y compris par la cogénération, dans la mesure où améliorer l’efficacité va dans le sens de tous les objectifs politiques en matière énergétique (compétitivité, sécurité d’approvisionnement et lutte contre les changements climatiques).
Dans le secteur des transports par exemple, diverses mesures, notamment l’utilisation de carburants de substitution, une planification intelligente des transports ou des voitures hybrides, pourraient permettre de mieux réaliser les objectifs liés à la politique énergétique.
les principaux responsables des émissions, un véritable impact sur les niveaux d’émission à l’échelon mondial et permettrait réellement une concurrence équitable.
Ces derniers mois, l’énergie est passée au premier rang des priorités.
Nous avons tous constaté que les prix du pétrole, du gaz et de l’électricité ont connu une forte augmentation, et nous avons tous été témoins de l’existence de problèmes d’approvisionnement provenant de sources d’énergie externes.
La Commission européenne a constaté que le Comité économique et social européen a déjà travaillé de manière approfondie sur les questions énergétiques et a acquis une expertise étendue dans ce domaine: elle a donc demandé au CESE de contribuer à la révision de sa stratégie énergétique pour les années à venir en élaborant un avis sur une stratégie pour obtenir une combinaison énergétique optimale.
Il convient d’accentuer les efforts en matière de recherche et de développement, tant dans une perspective à court terme, qui implique le développement de technologies, que pour l’élaboration, à long terme, de solutions radicalement nouvelles, comme l’économie de l’hydrogène ou encore la fusion.
Les sources d’énergie renouvelables recèlent un potentiel important dans l’Union européenne, mais il serait nécessaire qu’elles fassent l’objet d’un soutien qui leur soit spécifiquement adapté.
Toutefois, il convient de ne pas oublier que, même si la proposition du Parlement européen se réalise (c’est-à-dire même si nous arrivons à assurer un remplacement de 20 % des sources d’énergie traditionnelles par des sources renouvelables d’ici à 2020), il est peu probable qu’une substitution totale puisse intervenir à court ou à moyen terme.
On peut se demander s’il est possible d’écarter, à ce stade, une quelconque source ou forme d’énergie sans faire courir un risque à nos objectifs en matière de politique énergétique: sécurité d’approvisionnement, compétitivité des prix et lutte contre les changements climatiques.
Notre réponse à cette interrogation est qu’il convient de laisser la porte ouverte à toutes les options.
Toutes les sources d’énergie et toutes les technologies ont, par rapport à ces objectifs, leurs avantages et leurs inconvénients, dont il convient de tenir compte avec ouverture et équilibre.
Il faut faire évoluer la combinaison énergétique actuelle dans le sens d’une diminution de la dépendance vis-à-vis de fournisseurs externes ainsi que vers des sources d’énergie qui ne participent pas aux émissions de gaz à effet de serre, tout en gardant à
Afin de poursuivre et même d’accroître l’utilisation de l’énergie nucléaire, il est nécessaire qu’un soutien soit apporté à la sécurité nucléaire et à la mise en œuvre d’une solution pratique et tangible au problème du carburant utilisé.
En outre, sans doute faut-il se préparer à accroître à nouveau l’exploitation des réserves de charbon au sein de l’UE, y compris sous forme liquide et gazeuse.
Cette action devrait s’accompagner d’une utilisation des technologies propres du charbon (amé-
Dans la mesure où l’interdépendance entre États membres est très forte en matière énergétique, une meilleure coordination de la politique énergétique en Europe permettrait d’améliorer la réactivité aux problèmes internes et externes.
Il est nécessaire d’opérer une clarification des rôles respectifs de l’Union européenne, des États membres, des autorités indépendantes et des acteurs du marché.
Vivre l’Europe: dialogue avec des citoyens membres et des deux pays adhérents, leurs espoirs, leurs points de vue sur l’intégration européenne, ainsi que leurs préoccupations.
Le texte stimulant de cette publication, écrit par Penny Rae, est accompagné de photographies magnifiques de Carl Cordonnier, ce qui fait de cet ouvrage un voyage visuel exceptionnel à travers l’Europe, témoignant ainsi de la richesse culturelle du continent.
Ján Figel’ et Anne-Marie Sigmund présentent le livre Vivre l’Europe.
Comme le suggère son titre, cet ouvrage présente, au cours d’une série d’entretiens, les réflexions des représentants de la société civile des vingt-cinq États
Vivre l’Europe: dialogue avec des citoyens est le reflet des efforts qui visent à rapprocher l’Europe et ses citoyens, lesquels ont constitué des priorités essentielles du CESE au cours du mandat de Mme Anne-Marie Sigmund.
Le 13 septembre 2006, Mme Anne-Marie Sigmund, présidente du CESE, a procédé au lancement d’une nouvelle publication du Comité intitulée Vivre l’Europe: dialogue avec des citoyens.
2006_0583_8_FR.indd 3
CESE-INFO / Octobre 2006 / 8
EN BREF
Inventer une mobilité d’un nouveau genre: un défi pour l’Union européenne
Réunion extraordinaire du bureau du groupe III à Helsinki beaucoup à faire dans ces domaines, déclarant que «les obstacles les plus importants à la mobilité professionnelle en Europe sont peut-être d’ordre culturel, voire psychologique».
Elle a évoqué le programme Erasmus d’échanges d’étudiants pour illustrer la manière dont de telles barrières peuvent être surmontées.
C’est afin de débattre du thème «La mobilité des travailleurs dans le cadre de l’agenda de Lisbonne» que le Comité économique et social européen et le Conseil économique de Finlande ont réuni des experts lors d’une conférence conjointe qui s’est tenue à Helsinki les 4 et 5 septembre 2006 dans le cadre de l’Année européenne de la mobilité des travailleurs.
Au cours de son exposé introductif, M. Matti Vanhanen, Premier ministre finlandais, a souligné la nécessité de créer en Europe des «centres d’excellence», pour reprendre son expression, non sans proposer par ailleurs que, pour faciliter le processus, des experts de haut niveau puissent être mobiles tant en Europe qu’à l’échelon mondial.
Mme Anne-Marie Sigmund, présidente du Comité économique et social européen, a affirmé que la stimulation de la mobilité tant géographique que professionnelle avait joué un rôle crucial pour la réalisation des objectifs de la stratégie de Lisbonne mais a admis qu’il restait
«Dans la mesure où les Européens sont très attachés à leurs régions d’origine et sont peu enclins à aller s’installer ailleurs, le défi auquel est confrontée l’UE consiste aujourd’hui à inventer une mobilité d’un nouveau genre, avec un élément moteur différent, puisqu’il s’agirait dorénavant de perspectives de carrière et d’une quête d’expériences enrichissantes», a fait valoir M. Malosse, en insistant sur la fonction de plaque tournante qu’assument les partenaires sociaux pour encourager la mobilité.
Les 31 août et 1erseptembre 2006, le bureau du groupe III du Comité économique et social européen a tenu à Helsinki (Finlande) une réunion extraordinaire intitulée «Le rôle de la société civile organisée dans le processus décisionnel politique» et «Les défis de la politique relative aux énergies renouvelables en Finlande et dans l’UE».
Y ont participé M. Jari Vilen, président de la grande commission du Parlement finlandais, M. Juha Marttila, vice-prési-dent de la Confédération des producteurs agricoles et des propriétaires forestiers (MTK), Mme Anne-Marie Sigmund, présidente du Comité économique et social européen, M. Staffan Nilsson, président du groupe III.
Le CESE critique le paquet de mesures «Erika III» relatif à la sécurité maritime
La Société européenne de physique est dotée du prix pour la société civile organisée 2006
Par ailleurs, le CESE encourage vivement la Commission à exclure la navigation intérieure de sa proposition concernant la responsabilité en matière de transport de passagers par voie de navigation intérieure, et à publier une proposition distincte dans le cadre du programme Naiades.
Les gagnants du prix pour la société civile organisée 2006 avec Anne-Marie Sigmund.
Deuxièmement, pour ce qui est de la proposition concernant la responsabilité civile et les garanties financières des propriétaires de navires, le Comité, outre qu’il est favorable à la ratification par les États membres de la convention sur la limitation de la responsabilité en matière de créances maritimes (LLMC) de 1996, propose que la Commission réalise une analyse économique de sa proposition afin de déterminer l’impact économique généré par l’abandon total de la limitation de la responsabilité et s’il est possible d’augmenter les niveaux de limitation.
Le prix du CESE pour la société civile organisée a été remis le 13 septembre 2006, dans le cadre de la session plénière du Comité.
Sous la présidence d’Anne-Marie Sigmund, le jury de sélection avait désigné à l’unanimité trois lauréats pour le prix de 2006, le thème choisi étant «L’identité européenne en tant qu’élément culturel indispensable à l’intégration européenne».
Enfin, le CESE appelle une nouvelle fois de ses vœux un paquet législatif relatif à la sécurité maritime qui porte plus particulièrement sur la dimension humaine.
Il déplore en outre la place insuffisante accordée au facteur humain à l’échelon communautaire dans les propositions actuelles.
En dernier lieu, il propose de s’appuyer, pour l’élaboration des dispositions appropriées, sur la convention sur le code du travail maritime adoptée par la conférence maritime de l’OIT de 2006.
Cette question reste encore à résoudre en rapport avec la proposition relative à la ratification par les États membres du protocole d’Athènes de 2002 et à son entrée en vigueur.
Les assureurs maritimes ont indiqué être en mesure de couvrir les plafonds maximaux prévus par le protocole à condition qu’une solution soit trouvée pour le problème du terrorisme.
CESE-INFO / Octobre 2006 / 8
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
Le premier prix, doté de 10 000 euros, a été décerné à la Société européenne de physique (EPS) pour sa contribution envers les citoyens européens en les aidant à prendre conscience des racines, des valeurs et des objectifs que partage l’ensemble des pays rassemblés sous la bannière de l’intégration européenne.
Deux seconds prix ex aequo, dotés chacun de 5 000 euros, ont également été attribués respectivement au Forum civique européen et à une association hongroise, «L’avenir de l’Europe».
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Fondée en 1968 et regroupant aujourd’hui plus de 100 000 membres, la Société européenne de physique fut le premier groupement professionnel de scientifiques à s’organiser au niveau européen.
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: http://www.eesc.europa.eu/activities/press/eescinfo/ index_fr.asp
Le prochain numéro paraîtra en novembre 2006.
2006_0583_8_FR.indd 4
Décembre 2006 / 9
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Dimitris Dimitriadis élu président du CESE
Chers lecteurs,
Le 25 octobre 2006, lors de sa session plénière constitutive, le CESE a élu son nouveau président: il s’agit de M. Dimitris Dimitriadis, issu du groupe des employeurs.
M. Dimitriadis est membre du Comité depuis 1999 et fait partie de son bureau depuis 2002.
En octobre 2004, il a été élu vice-président du CESE, en charge particulièrement du groupe budgétaire.
Les deux nouveaux vice-présidents sont M. Alexander-Michael Graf von Schwerin, issu du groupe des salariés, et Mme Jillian van Turnhout, du groupe des activités diverses.
M. Graf von Schwerin sera responsable du budget du Comité, tandis que Mmevan Turnhout en supervisera les activités de communication.
Le président et les deux vice-présidents seront en poste de 2006 à 2008, c’est-à-dire au cours de la première moitié du nouveau mandat du Comité.
L’objectif est atteint.
L’opération, importante, du renouvellement du Comité s’est dans l’ensemble bien déroulée.
Et c’est avec grand plaisir que nous avons accueilli les nouveaux membres du Comité lors des journées d’information des 16 et 17 octobre 2006, puis lors de la session constitutive des 24, 25 et 26 octobre.
Pour le mandat 2006-2010, les 25 États membres actuels ont procédé au renouvellement de 30 % des 317 membres du mandat précédent.
Tous les membres du secrétariat du Comité économique et social européen (CESE) se réjouissent de la perspective de travailler avec les conseillers de la mandature qui s’ouvre, qu’ils soient nouveaux ou reconduits.
Dans son discours d’investiture, prononcé le lendemain de son élection, M. Dimitriadis a donné un premier aperçu de la direction qu’il donnera à son programme en tant que président, soulignant notamment qu’il entend mettre les petites entreprises et les entreprises centrées sur les personnes sous les feux des projecteurs.
Il a parlé du retard que l’Europe a accumulé alors que les économies émergentes — Brésil, Russie, Inde, Chine — sont lancées à plein galop.
Il n’en a pas moins affirmé que «la crise que nous avons connue et que nous connaissons encore ne tient pas de l’impasse.
La langue chinoise possède deux idéogrammes pour le mot «crise»: le premier est celui du «danger» et le second, celui de la «chance à saisir».(suite en page 2)
Dimitris Dimitriadis, nouveau président du CESE.
Le mandat précédent (2002-2006) a été l’occasion d’un fort développement et d’un changement considérable du Comité.
Le partenariat euro-méditerranéen: combattre la pauvreté et favoriser l’égalité entre les hommes et les femmes
La session plénière d’octobre 2006 a également été marquée par l’élection de M. Dimitriadis à la présidence du Comité ainsi que par l’élection de deux nouveaux vice-présidents, Mme van Turnhout et M. Graf von Schwerin, qui seront en charge respectivement du groupe «Communication» et du groupe budgétaire du Comité.
Les trois présidents de groupe sont M. Malosse (groupe I, «Employeurs»), M. Sepi (groupe II, «Travailleurs») et M. Nilsson (groupe III, «Activités diverses»).
ainsi que des représentants d’institutions nationales, régionales et internationales.
Y ont notamment participé M. Janez Janša, Premier ministre de la République de Slovénie, M. Dimitris Dimitriadis, président du Comité économique et social européen, M. Dušan Rebolj, président du Conseil économique et social de Slovénie, M. Benjamin Bassin, représentant la présidence finlandaise du Conseil de l’Union européenne, et M. Janez Drobnič, ministre slovène du travail, de la famille et des affaires sociales.
Le sommet euroméditerranéen des conseils économiques et sociaux et institutions similaires, qui s’est tenu à Ljubljana (Slovénie) du 15 au 17 novembre 2006, a été l’occasion de lancer un appel à la prise d’initiatives et à la fixation d’objectifs afin que le partenariat euroméditerranéen soit mis en œuvre avec plus de détermination, ce qui lui donnerait une plus grande visibilité.
Les parti- cipants ont également appelé à ce que la société civile soit plus largement associée, que ce soit à l’échelon national ou à l’échelon régional.
Nous sommes tous convaincus que les nouveaux élus sauront, avec tous les autres conseillers, faire du CESE une institution encore plus dynamique et renforceront son rôle essentiel de pont entre l’Europe et la société civile organisée.
Je m’adresse enfin à tous mes collègues du secrétariat afin que nous unissions nos forces pour leur permettre d’assurer leur importante fonction dans les meilleures conditions.
Secrétaire général du Comité économique et social européen
Il a également insisté sur le caractère crucial du rôle de l’éducation, en particulier pour les jeunes, catalyseurs du changement.
Ce sommet, organisé conjointement par le Conseil économique et social de Slovénie et par le Comité économique et social européen, a rassemblé des représentants de la société civile organisée des États membres de l’Union européenne et de 10 pays partenaires méditerranéens,
DANS CETTE ÉDITION
POUR VOTRE CARNET
• «L’esprit d’entreprise à visage humain»: extraits du discours inaugural du président Dimitriadis page 3
• La directive «Télévision sans frontières» soumise à examen page 3
• 1er janvier 2007: début de la présidence allemande du Conseil de l’Union européenne
• Le CESE supporte le «Rail Baltica» en Pologne page 4
• 17-18 janvier 2007: session plénière du CESE
• Réunion extraordinaire du bureau du CESE à Helsinki page 4
CESE-INFO / Décembre 2006 / 9
La nouvelle présidence du Comité: Alexander-Michael Graf von Schwerin, Dimitris Dimitriadis et Jillian van Turnhout.
(suite de la page 1 — Dimitris Dimitriadis...) cratie et en créant des emplois attrayants.
Il a également fait valoir que l’évolution de l’état d’esprit du travailleur citoyen européen qui s’efforce d’améliorer son niveau de vie peut également contribuer à installer un environnement professionnel concurrentiel et en mutation constante.
Pour sa part, M. Dimitriadis préfère penser en termes d’«occasion», non sans souligner toutefois que si l’on veut que l’Union européenne (UE) exploite cette «ouverture», il faut promouvoir «un esprit d’entreprise qui, loin de n’avoir le visage de personne, s’incarne au contraire en des personnes», notamment en réduisant la bureau-
«Tirez le meilleur parti de votre mandat»
Le doyen d’âge, M. Frerichs, passe la présidence de la session constitutive au nouveau président.
Par ailleurs, M. Frerichs, membre du CESE depuis seize ans et doyen d’âge des conseillers pour le nouveau mandat du Comité, a prononcé un bref discours le premier jour de la session plénière.
Il a déclaré que, cinquante ans après la création du CESE, le rôle de cet organe reste inchangé: rapprocher du projet européen non seulement la société civile, mais les citoyens en général.
Il a invité les nouveaux conseillers à tirer le meilleur parti possible des opportunités liées à leur mandat au CESE pour construire, à travers le dialogue et le consensus, une Union démocratique et forte; il leur a également demandé de souscrire au principe de la démocratie participative.
Les participants ont examiné, au cours de 8 sessions de travail, 4 éléments essentiels pour le développement de la région euro-méditerranéenne: combattre la pauvreté, soutenir les jeunes, favoriser l’égalité entre les hommes et les femmes et renforcer l’implication de l’Union européenne par le biais de la politique européenne de voisinage.
MM. Dimitriadis, Rebolj, Drobnič, Bassin et Hamro-Drotz lors d’un panel de discussion du sommet Euromed.
La session de travail qui était consacrée aux projets de coopération dans la région méditerranéenne était présidée conjointement par M. Doron Tamir, président du Conseil économique et social israélien, et M. Hanna Siniora, président du Conseil économique et social palestinien.
CESE-INFO / Décembre 2006 / 9
Extraits du discours inaugural de M. Dimitriadis, nouveau président du CESE
L’esprit d’entreprise à visage humain nationales en autant de progrès, qui soient un élément essentiel pour mettre en avant le potentiel européen.
«Permettez-moi, pour commencer, de vous remercier cordialement pour le grand honneur que vous m’avez octroyé en me confiant le poste de président de notre Comité. Si je bénéficie concrètement de votre soutien
Aux scientifiques du secteur de l’industrie européenne qu’elle avait rassemblés pour les besoins d’une enquête, Euroscience a demandé de déterminer les deux principaux facteurs qui encourageraient les chercheurs actifs dans l’UE et amélioreraient leurs conditions de travail.
J’ai en vue un esprit d’entreprise qui soit propice à la concurrence, qui serve les intérêts de l’environnement collectif, conçu dans un sens plus large, qui renforce la fibre sociale.
Je songe aux petites entreprises, qui sont et qui resteront le point d’ancrage, l’épine dorsale de l’économie européenne, le gisement potentiel pour la création d’emplois plus nombreux et de meilleure qualité et le développement de projets entrepreneuriaux.
essentiellement l’innovation qui préside à la création de ces entreprises.
Nous devons associer les citoyens au processus décisionnel européen
Le premier paramètre qu’ils ont cité consistait à réduire la bureaucratie et le second à créer des postes attrayants.
Sommes-nous capables de créer des emplois nouveaux? Si oui, de quelle manière?
Sommes-nous à même d’instaurer un climat propice à l’essor de la compétitivité et de l’esprit d’entreprise?
Parce que le Conseil européen a expressément sollicité le Comité en ce sens, nous avons l’obligation morale et ins-
Au demeurant, nous savons tous très bien que la fonction de président du CESE est de nature purement contributive, dans la mesure où un président n’est, pour reprendre l’affirmation de l’empereur romain Auguste, qu’un “primus inter pares”.
Nous avons déjà perdu trop de temps.
Notre temps est précieux et nous nous devons d’en tirer parti de la manière la plus féconde.
titutionnelle de jouer un rôle de catalyseur et d’apporter une contribution active afin:
— d’élaborer une stratégie rénovée en faveur du développement durable;
Le nouveau président lors de son discours inaugural le 25 octobre 2006.
— de tisser un réseau interactif d’initiatives de la société civile destinées à promouvoir la mise en œuvre de la stratégie de Lisbonne.
L’esprit d’entreprise, clé de la réussite
Alors que l’Europe en est encore à prendre la mesure des coups que lui ont portés les «non» français et néerlandais, en cette année 2005 où 30 % des Européens interrogés par les sondeurs avouaient ne connaître absolument rien sur la Constitution européenne, voici qu’à quelques milliers de kilomètres de chez nous, au sortir de décennies d’engourdissement, les économies émergentes du Brésil, de la Russie, de l’Inde et de la Chine (économies des pays dits «BRIC») sont lancées de concert dans un galop soutenu, s’insèrent dans l’environnement planétaire, s’emploient à acquérir des compétences et fragilisent ainsi les positions que le monde occidental s’était acquises jusqu’à présent.
Nous nous devons comme jamais encore d’éveiller chez les citoyens le désir de participer aux décisions et activités de l’Europe.
Je me réfère ici à un esprit d’entreprise qui, loin de n’avoir le visage de personne, s’incarne au contraire en des personnes.
Je vise ici les petites entreprises, la démarche entrepreneuriale centrée sur l’humain et non sur la richesse matérielle, car je crois résolument à cette maxime du philosophe grec Protagoras, qui affirmait que “l’homme est la mesure de toute chose”.
J’ai en vue ici la société et non l’économie.
Aujourd’hui plus que jamais, nous sommes moralement tenus de donner à nos concitoyens européens, par des actes et non par des paroles, la conviction que toutes les décisions sont prises par eux et pour eux.
Jamais le concours de la société civile n’a été plus précieux et nécessaire qu’il ne l’est aujourd’hui pour pouvoir continuer à bâtir cet «édifice» dénommé Europe.
L’heure n’est-elle pas venue de délaisser nos plans sur la comète pour nous engager dans des voies plus fécondes?
Le moment n’est-il pas arrivé de briser l’irrépressible conservatisme de nos économies et d’imiter, oui, d’imiter, je ne crains pas d’employer le mot, les exemples utiles et les bonnes pratiques qui ont cours sur toute la surface d’un monde en développement rapide — sauf dans l’Union européenne?
Je m’en rapporte ici à l’ambition qu’a l’entrepreneur d’innover et non simplement de réaliser des profits.
Je fais allusion ici à la prise de conscience et à l’évolution de l’état d’esprit du travailleur citoyen européen, qui, en s’efforçant d’améliorer son niveau de vie, contribue dans le même temps à instaurer un environnement professionnel concurrentiel et en mutation constante.
Plus qu’à aucun autre moment, il nous faut à présent “faire entrer” l’Europe jusque dans le foyer de chaque citoyen européen, afin qu’il puisse la juger, la comprendre, la découvrir et la remodeler, en nous faisant les relais de sa touche personnelle auprès des organes institutionnels et politiques de l’Europe par le biais de nos conseils économiques et sociaux nationaux.
Alors que les autres parties du monde plaident pour la mondialisation, nous restons empêtrés dans l’inertie de notre particularisme national et européen. Elles sollicitent la société et nous, l’État.
Elles valorisent le “privé” et nous, le “public”.
Elles portent toute leur attention sur le tissu économique de la société et nous, sur sa structure politique.
Mon ambition, durant tout mon mandat, ne consistera pas à enrichir les archives communautaires de quelques textes supplémentaires, décisions ou avis.
Je m’emploierai bien plutôt à convertir nos discours, rencontres, décisions et confrontations politiques et
Pour conclure, je voudrais vous assurer que j’exercerai mes devoirs de président dans la plus grande transparence, avec l’aide de mon bureau. Je propose à chacun d’entre nous de respecter la mission et les obligations qui lui ont été assignées et de s’y consacrer dûment.»
Je m’en réfère à un esprit d’entreprise dont la composante essentielle soit la responsabilité sociale des entreprises ou, si l’on préfère, la responsabilité sociale d’entreprise, qui développe au maximum les bienfaits qu’elle peut produire sur l’environnement, tant naturel que façonné par l’homme, et réduit au minimum le risque de dommages qu’elle fait peser sur lui.
Présentation conjointe avec le Comité des régions
Les deux rapporteurs: M. Bernardo Hernández Bataller du CESE et M. Karl-Heinz Lambertz du Comité des régions.
M. Bataller a indiqué que la proposition de la Commission n’allait pas assez loin à certains égards — par exemple, elle ne contient pas de définition des formes de publicité réglementées par la directive.
Il a également suggéré que le renforcement du principe du pays émetteur pourrait occasionner d’importantes différences législatives, en particulier concernant la publicité, la protection des mineurs et la protection du consommateur.
M. Lambertz a également émis un certain nombre de réserves: il a mentionné le fait que l’assouplissement des règles relatives aux placements de produits, autorisé pour la première fois, va trop loin et qu’il risque clairement de nuire à l’indépendance éditoriale.
Dix-sept ans après la directive «Télévision sans frontières», les nouvelles technologies ont considérablement modifié le paysage des médias, nécessitant de ce fait de moderniser sur le fond les règles du jeu.
Pour cette raison, la Commission a présenté en décembre 2005 un projet de proposition en vue d’une directive actualisée sur les «services de médias audiovisuels», qui vise à réglementer utilement ce nouvel environnement.
Mme Hieronymi a affirmé que les deux avis constituaient un apport précieux au débat. Elle soutient la sugges-
Le CESE a organisé, en collaboration avec le Comité des régions (CdR), une présentation publique très réussie sur les avis que les deux Comités ont publiés sur ce projet de proposition, à laquelle ont participé MM. Bernardo Hernández Bataller et Karl-Heinz Lambertz, respectivement rapporteurs du CESE et du Comité des régions.
Mme Ruth Hieronymi, rapporteur du Parlement européen tion du CESE concernant la nécessité de protéger la dignité humaine et l’intégrité de la personne, tandis que M. Rantala a confirmé le désir du Conseil de travailler à une décision visant à mieux réguler les conditions de diffusion et de réception au cours du Conseil des ministres qui s'est tenu fin novembre 2006.
Pour sa part, M. Paulger a déclaré que la Commission tiendrait compte dans son texte final des suggestions du CESE concernant la définition des pratiques de téléachat et des communications commerciales audiovisuelles.
Il a également souligné que la future directive devrait nécessairement trouver le juste équilibre entre la dimension culturelle (étant donné que l’industrie culturelle doit promouvoir la diversité culturelle) et la promotion de la compétitivité, étant donné qu’il s’agit d’une directive du marché unique.
«Nous croyons que le marché unique peut avoir une fonction de guide pour différents secteurs», a indiqué M. Paulger.
À la fin de la discussion, tous les participants ont reconnu que cette directive devrait encourager le développement de nouvelles technologies et de nouveaux services, et qu’elle constituait un excellent exemple de coopération fructueuse entre les institutions.
CESE-INFO / Décembre 2006 / 9
Le CESE supporte le «Rail Baltica» en Pologne président, M. Alexander-Michael Graf von Schwerin, le président de la section TEN, M. János Tóth, ainsi que MM. Krzysztof Kamieniecki et Lutz Ribbe.
La Commission était également représentée par M. James Pond.
lation de transit dans la voïvodie de Podlaskie.
Pour les représentants du Comité, des investissements dans l’infrastructure ferroviaire, et donc le «Rail Baltica», sont la meilleure solution pour résoudre les grands problèmes dans la région.
Cette option est considérée comme économiquement viable, durable et écologique.
La délégation du Comité, dont les membres font partie du groupe d’étude permanent sur les corridors transeuropéens de transport, ont exprimé leur soutien pour le projet «Rail Baltica», qui vise à relier la Finlande et les pays baltes via Varsovie aux autres centres de l’Union.
Le CESE soutient le projet «Rail Baltica» pour relier la Finlande, les pays baltes et la Pologne aux autres centres économiques de l’Union.
La délégation a souligné la nécessité d’investir immédiatement dans la restructuration de l’infrastructure ferroviaire, c’est-à-dire d’utiliser les fonds prévus dans le budget 2007-2013 de l’Union pour l’option ferroviaire.
Cette option a les avantages de protéger des biotopes uniques et la nature, de détourner la circulation de cargaisons de la route au chemin de fer et de créer un service de transport soutenable à bas prix.
Le 22 novembre 2006 une délégation du CESE a rencontré des représentants de l’administration polo- naise des transports, y inclus le secrétaire d’État, M. Kowalski.
Le vice-président Graf von Schwerin a appelé à agir d’urgence pour combattre l’augmentation de la circu-
L’UE soutient la programmation immédiate, à partir de 2007, de l’option ferroviaire «Rail Baltica».
Le budget prévu pour la période 2007-2013 s’élève à 5,6 milliards d’euros pour les 30 projets prioritaires dans l’Union, dont le «Rail Baltica» est le seul projet en Pologne.
EN BREF
Ján Figeľ: «Nous avons besoin d’une Europe des résultats, d’une Europe qui apporte des réponses aux questions d’importance stratégique»
Le Premier ministre finlandais Vanhanen soutient l’appel du président Dimitriadis en faveur de l’esprit d’entreprise cet esprit y soit favorisé, afin que l’économie européenne puisse rester compétitive.
Matti Vanhanen a remercié expressément les membres finlandais du CESE de l’excellence du travail qu’ils ont accompli.
Lors de la réunion extraordinaire du bureau du Comité à Helsinki le 21 novembre 2006, le président Dimitriadis a rencontré le Premier ministre finlandais Vanhanen pour discuter avec lui des dossiers prioritaires de la présidence finlandaise du Conseil de l’UE et pour lui présenter les priorités de son mandat.
M. Dimitriadis a apporté le soutien plein et entier du CESE à la présidence finlandaise, et M. Vanhanen a remercié le CESE pour son travail.
Ils se sont retrouvés sur un constat commun: pour rester compétitive, l’Europe a besoin d’un nouveau souffle en matière d’esprit d’entreprise.
MM. Hamro-Drotz, Dimitriadis, Vihriälä et Korkman, après le débat sur la mondialisation.
M. Ján Figeľ, commissaire européen chargé de l’éducation, de la formation, de la culture et du multilinguisme, a participé à la réunion de la section SOC qui se tenait le 7 novembre 2006.
Il y a estimé que l’intégration européenne est toujours en cours et a appelé le CESE et les autres institutions européennes à en être des partenaires constructifs.
Il a déclaré qu’après 50 ans, l’Europe constitue un succès, et il a souligné le caractère essentiel d’éléments comme l’éducation, la culture, la recherche et l’innovation dans la perspective des 50 ans à venir.
Il a toutefois affirmé que l’UE doit passer du plan D à ce qu’il a appelé le «plan D+»: passer du dialogue à la détermination et aux résultats, en apportant des réponses aux problèmes qui sont importants aux yeux des citoyens, comme la sécurité et l’énergie.
Ils ont ensuite tous deux estimé que l’UE ne devrait pas percevoir la montée des économies du Brésil, de la Chine ou de l’Inde comme une menace mais plutôt comme un défi et comme une chance que l’Europe doit saisir, en particulier dans le cadre de ses relations économiques avec ces pays.
À cet égard, il est essentiel qu’intervienne un renouveau de l’esprit d’entreprise en Europe, et que
La réunion du bureau a été suivie d’un débat vif sur les effets et les défis de la mondialisation entre le bureau du Comité et des organisations finlandaises de la société civile sur le thème des défis de la mondialisation.
Deux présentations, intitulées respectivement «Les défis de la mondialisation pour l’Europe et la Finlande» par M. Vesa Vihriälä, secrétaire général du Conseil économique de Finlande, et «Les défis auxquels l’Union européenne est confrontée dans le contexte de la gouvernance» par M. Sixten Korkman, directeur exécutif du Forum finlandais des affaires économiques (EVA) et de l’Institut de recherche sur l’économie finlandaise (ETLA), ont servi de point de départ pour un débat vif et riche en détails.
Le 17 octobre 2006 un jury composé de la viceprésidente de la Commission, Margot Wallström, du vice-président du Parlement, Alejandro Vidal-Quadras, de la viceprésidente du CESE, Jillian van Turnhout, du directeur général chargé de la presse, de la communication et du protocole au Conseil, Hans Brunmayr, d’un membre du Comité des régions, Claude du Granrut, a choisi le vainqueur du concours pour le logo de l’UE destiné à célébrer le 50eanniversaire du traité de Rome.
CESE-INFO / Décembre 2006 / 9
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Szymon Skrzypczak, étudiant en design polonais âgé de 23 ans, a remporté ce concours qui a attiré plus de 1 700 jeunes créateurs de tous les États membres.
Le logo vainqueur sera utilisé par les institutions de l’UE, les États membres ainsi que les régions lors des festivités de 2007.
Toutes les informations sur le concours, les lauréats et le logo se trouvent à l’adresse suivante: http://www.logo-competition.eu/
Le prochain numéro paraîtra en janvier 2007.
Janvier 2007 / 1
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Le programme du nouveau président du CESE pour la période 2006-2008
ÉDITORIAL
Chers lecteurs,
L’Europe a besoin d’un «esprit d’entreprise à visage humain» tue la clé pour faire face aux gageures de la mondialisation», a-t-il déclaré.
Je voudrais profiter de cet éditorial pour vous souhaiter à tous une bonne et heureuse année.
2007 est une année très importante pour l’Europe en général, et pour le Comité économique et social européen (CESE) en particulier.
Le 13 décembre 2006, au cours de la session plénière du CESE, son président nouvellement élu, M. Dimitris Dimitriadis, a présenté son programme et les priorités de sa présidence pour les deux ans à venir.
Il a fait du thème de «l’esprit d’entreprise à visage humain» la pierre angulaire de son action.
M. Dimitriadis a néanmoins ajouté que l’esprit d’entreprise «ne peut cependant représenter une fin en soi mais doit présenter aussi un “visage humain”.
Sa visée ultime doit être de préserver notre modèle social européen, qui a valeur exemplaire pour les autres parties du globe, et de le parer à affronter les menaces que font peser sur lui la concurrence devenue planétaire mais aussi les mutations démographiques».
Outre l’adhésion de la Bulgarie et de la Roumanie, nous verrons la relance, sous la présidence allemande, du débat sur la Consti-tution.
À cet égard, le CESE est prêt, disposé et apte à jouer son rôle.
Par ailleurs, le 25 mars 2007, nous fêterons le cinquantième anniver-saire de la signature du traité de Rome.
La stratégie de Lisbonne, un instrument de choix pour faire face à la mondialisation
Le nouveau président a placé l’accent sur la nécessité d’encourager l’esprit d’entreprise à tous les échelons de la société et dans toutes ses formes, afin de faire face aux défis qui nous attendent: «J’entends ce concept au sens large, dans une acception où il est synonyme de “sens de l’initiative” et concerne les jeunes comme les plus âgés, les activités tant économiques que scientifiques et Dimitris Dimitriadis présente son pro-M.
Dimitriadis s’est ensuite penché plus citoyennes.
Dans la sphère économique, gramme de travail aux membres du particulièrement sur la stratégie de au premier chef, l’entrepreneuriat consti-Comité.(suite en page 2)
En outre, en ce qui concerne le Comité actuel, qui comprend un tiers de nouveaux membres depuis le changement de mandat d’octobre 2006, il ne doit pas seulement s’acquitter de ses tâches essentielles et mettre en œuvre son programme pour la période 2006-2008, mais également maintenir un contact constant avec les citoyens européens et le public par le biais de ses organisations civiques.
Le CESE crée un observatoire du développement durable
Et qui dit public, dit automatiquement communication.
Tant le nouveau président, Dimitris Dimitriadis, que moi-même considérons comme primordiale la communication sur l’Europe, sur le Comité et son action.
Les membres du CESE investissent beaucoup de temps et d’énergie afin de donner la parole aux organisations de la société civile qu’ils représentent, s’efforçant d’influer réellement sur la vie des citoyens européens.
Après son élection à la présidence de l’observatoire, M. Osborn a déclaré que «le développement durable est largement considéré en Europe comme un objectif transversal de première importance.
Toutefois, les instruments et mesures développés en vue de progresser sur la voie du développement durable ne se sont, à ce jour, pas révélés suffisamment puissants pour contenir ou renverser les nombreux autres facteurs et pressions poussant nos sociétés dans des directions non durables».
La première réunion de l’observatoire du développement durable du CESE a eu lieu le 7 décembre 2006.
Ce nouvel organe a été créé en réponse à la stratégie en faveur du développement durable de l’UE, adoptée par le Conseil européen de juin 2006, qui indique que «le Comité économique et social européen devrait jouer un rôle actif en faisant en sorte que le public soit partie prenante au processus, et notamment en faisant office de catalyseur pour favoriser le débat au niveau de l’UE.
Il est invité à contribuer au rapport bisannuel de la Commission, y compris en fournissant une compilation des meilleures pratiques de ses membres».
Lors de la première réunion de l’observatoire, M. Derek Osborn a été élu président. Mme Ulla Birgitta Sirkeinen
Nous devons communiquer de plus en plus audelà de Bruxelles et organiser des événements thématiques décentralisés où nous pourrons surtout débattre de questions de fond avec nos parties prenantes.
Cela nous permettra de mériter et d’attirer toujours plus l’attention nécessaire des médias.
La création de l’observatoire lui permet maintenant d’intensifier ses efforts en ce sens et de se poser en source de connaissances faisant autorité concernant l’état de et M. Ernst-Erik Ehnmark ont été élus vice-présidents.
L’observatoire est composé de 30 membres du CESE, représentant divers secteurs et groupes d’intérêt.
En effet, sans les médias, il nous sera impossi-ble d’arriver jusque dans le salon du citoyen européen, qui a le droit de savoir ce que nous faisons.
Vice-présidente du Comité économique et social européen et présidente du groupe «Communication»
La session inaugurale du nouvel observatoire du développement durable, avec, au milieu, son président, Derek Osborn.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Visitez le Comité — Le nombre de visiteurs au Comité ne cesse d’augmenter!
Berlin, 24-26 janvier 2007: réunion de la section NAT dans le cadre de la Semaine verte
• Recherche, développement et innovation — Le potentiel de l’Europe page 3
• À Cracovie, le CESE étudie l’avenir des transports publics page 3
Bruxelles, 29 janvier 2007: «Discours sur l’Europe — Une âme pour l’Europe», avec Daniel Barenboim, José Manuel Barroso, le nouveau président du Parlement européen et Dimitris Dimitriadis
• Notre Europe — Notre débat — Notre contribution: une initiative innovante pour toucher les citoyens page 4
CESE-INFO / Janvier 2007 / 1
Le CESE fait vivre le dialogue entre l’UE et la société civile turque protocole additionnel à l’accord d’Ankara.
Toutefois, le groupe de contact UE-Turquie a mis l’accent sur l’importance de faire vivre le dialogue entre la société civile de l’UE et de Turquie et de continuer à travailler sur des questions fondamentales pour les deux parties.
la politique sociale et de l’emploi, sur les entreprises et la politique industrielle ainsi que sur la culture et l’éducation, qui revêtent un intérêt particulier pour le CCM.
Il reste beaucoup de choses à faire, et la société civile des deux parties peut jouer un rôle spécifique en transmettant une image positive du processus d’élargissement.»
Dans le cadre des travaux du comité consultatif mixte UE-Turquie (CCM), composé de représentants du CESE et de la société civile turque, le groupe de contact UE-Turquie s’est réuni le 7 décembre 2006 à Bruxelles, afin d’examiner les relations entre l’UE et la Turquie et les futurs travaux du CCM.
Les relations entre l’UE et la Turquie sont entrées dans une passe difficile depuis la publication des recommandations de la Commission européenne au Conseil visant à geler les négociations sur huit chapitres et à ne clore aucun chapitre aussi longtemps que la Turquie n’aura pas satisfait aux engagements pris au titre du
«La proposition de la Commission européenne de geler les négociations sur huit chapitres est une mauvaise nouvelle, mais cela ne signifie pas que tout est au point mort», a souligné M. Bryan Cassidy (groupe des employeurs, Royaume-Uni), viceprésident du CCM.
Le groupe de contact a également arrêté le programme de travail de la prochaine réunion du CCM, qui se tiendra à Bruxelles, les 1eret 2 mars 2007.
Ce programme sera principalement axé sur les droits syndicaux, les droits des femmes, la stratégie de Lisbonne et les politiques en matière de visas.
Nouvelles de nos membres
Visitez le Comité — Le nombre de visiteurs au Comité ne cesse d’augmenter!
Bienvenue aux membres bulgares et roumains également très actifs.
En 2006, près de la moitié des demandes de visites sont venues des groupes d’étudiants.
Chaque année, de nombreux visiteurs viennent au CESE pour découvrir son fonctionnement et son rôle dans le processus décisionnel de l’Union européenne.
En 2006, le Comité a reçu 326 groupes de visiteurs, ce qui représente près de 9 500 personnes.
En comparaison avec les 7 500 visiteurs en 2005, cela signifie une forte croissance de presque 27 % en une seule année!
Le service de visites est l’un des outils de communication du CESE.
Les rencontres entre orateurs et visiteurs sont non seulement très enrichissantes pour les personnes accueillies, mais elles apportent aussi beaucoup aux orateurs.
L’accueil de visiteurs s’inscrit ainsi pleinement dans la fonction du CESE, qui est d’être le pont entre l’UE et les citoyens et la société civile organisée.
Les présentations faites aux groupes de visiteurs sont effectuées par des fonctionnaires, des agents ou des membres du Comité.
Sans cette participation bénévole, l’accueil de visiteurs ne serait pas possible.
En 2006, près de 70 fonctionnaires et agents ainsi que plus de 50 membres du Comité ont accueilli des groupes de visiteurs.
Les orateurs ont donc été encore plus nombreux que l’année précédente.
Les groupes de visiteurs comprennent notamment des représentants de diverses organisations et associations de la société civile.
Les différents établissements d’enseignement et les associations d’étudiants, surtout les étudiants spécialisés en affaires européennes, sont
(suite de la page 1 — L'Europe a besoin...) a-t-il cependant tenu à faire valoir.
Il a ensuite insisté sur l’importance des rapports bilatéraux entre le CESE et deux pays qui comptent parmi les économies dont la croissance est la plus rapide dans le monde: la Chine et l’Inde.
Enfin, il a réaffirmé le soutien plein et entier du Comité aux principes, aux valeurs et au contenu du traité établissant une Constitution pour l’Europe.
Le 1erjanvier 2007, l’Union européenne a accueilli deux nouveaux États membres: la Bulgarie et la Roumanie.
Les deux pays envoient respectivement 12 et 15 membres au CESE, ce qui porte le nombre total des membres du nouveau Comité élargi à 344.
Pour familiariser les nouveaux conseillers avec le Comité, une réunion de bienvenue a été organisée au début de janvier.
Certains d’entre eux sont des visages familiers: ils ont travaillé pendant des années dans les comités consultatifs mixtes, qui étaient instaurés entre le CESE et la société civile organisée des deux pays pour accompagner le processus d’adhésion à l’UE.
Médaille de croix de Mérite pour Gabriel Sarró Iparraguirre
Lisbonne révisée, qu’il a décrite comme l’instrument le plus important dont dispose l’Union européenne (UE) pour faire face à la mondialisation, et il a réaffirmé par la même occasion que le Comité contribuera, au cours de son mandat, au succès de cette démarche et soutiendra toutes les initiatives européennes qui s’y rapportent.
Il a également évoqué le développement durable et la protection de l’environnement, en ce qu’ils représentent des objectifs politiques étroitement liés à l’agenda de Lisbonne révisé.
À cet égard, le nouveau président a cité l’exemple du nouvel observatoire du développement durable que le Comité vient de mettre en place pour faire suite à la mission qui lui a été assignée en ce sens par le Conseil européen.
Quant à M. Mario Sepi, président du groupe II, il a salué les aspects sociaux du programme du président et a souligné qu’il convient de relancer le dialogue social.
Dans le domaine des relations extérieures, M. Dimitriadis a reconnu que le rôle institutionnel du Comité est limité.
«Grâce à nos contacts suivis avec nos partenaires extérieurs à l’Union européenne, nous ne pouvons pas ne pas intervenir en soutien à la politique officielle de l’UE»,
Président du groupe «Activités diverses», M. Staffan Nilsson a souligné que la communication reste un défi d’envergure, tout en appelant de ses vœux une mondialisation à visage humain.
(suite de la page 1 — Le CESE crée...) la durabilité et de la non-durabilité dans l’Union européenne et les mesures nécessaires pour faire évoluer les choses vers plus de durabilité à l’avenir.»
M. Gabriel Sarró Iparraguirre avec Mme Elena Espinosa Mangana, ministre de l'agriculture, de la pêche et de l'alimentation.
Le ministère de l’agriculture, de la pêche et de l’alimentation d’Espagne a récompensé, ce mardi 12 décembre, M. Gabriel Sarró Iparraguirre d’une médaille de croix de Mérite dans le cadre de la pêche, en reconnaissance envers sa trajectoire professionnelle, couronnée par ses travaux au sein du CESE.
L’observatoire a décidé de se consacrer, en 2007, au changement climatique, à l’énergie propre et à des questions étroitement liées à ces deux thèmes, telles que la consommation et la production durables.
Le fait de se concentrer sur ces priorités permettra à l’observatoire de fournir, au début du printemps 2007, la contribution de la société civile au rapport de situation de la Commission sur la mise en œuvre de la stratégie en faveur du développement durable.
Lors de la séance inaugurale, M. Marcel Haag, représentant de la Commission européenne, s’est félicité de la création de l’observatoire.
Ce dernier a l’intention de travailler en étroite coopération avec la Commission européenne et le Parlement européen, ainsi qu’avec les acteurs concernés.
CESE-INFO / Janvier 2007 / 1
Recherche, développement et innovation — Le potentiel de l’Europe l’occasion de la révision du budget communautaire en 2008.
Des prestations scientifiques et techniques de haute qualité et leur application dans une économie concurrentielle sont des prérequis essentiels qui nous permettront de garantir l’avenir de l’Union européenne.
Le rapporteur estime qu’il serait souhaitable de mettre plus particulièrement l’accent sur une mobilité réciproque entre l’université et l’industrie.
À cette fin, il serait tout spécialement utile d’instaurer un système de mobilité attractif et/ou de bourses qui associerait l’université et l’industrie aux fins du transfert des connaissances, de la formation et de la formation continue.
Le CESE estime que le droit communautaire en matière d’aides d’État devrait être élaboré de manière à inciter les États membres à promouvoir, davantage et de manière plus efficace et moins bureaucratique, les capacités des universités, des organismes de recherche et de l’industrie en matière de recherche et développement, et à développer la nécessaire mise en réseau de ces différents établissements.
En termes de recherche et d’innovation, il s’agit pour l’Europe de prendre conscience de sa tradition de chef de file en tant qu’espace de recherche et d’innovation et de la réactiver.
Pour ce faire, il est nécessaire d’accroître plus encore les compétences des citoyens, d’investir bien davantage dans la recherche et
En outre, s’agissant de la promotion des mesures de recherche et de développement (R & D), le droit budgétaire des États membres devrait permettre une circulation des ressources plus fluide et mieux adaptée au cycle de chaque projet. Gerd Wolf, le rapporteur le développement, d’augmenter du CESE.l’efficacité de ce secteur, de ren- forcer la volonté et la capacité d’innovation des industries et de surmonter les obstacles existants.
Dans son avis, le CESE recommande également que les efforts en vue de la création d’un brevet européen aboutissent enfin et il soutient la nécessité d’interconnecter davantage encore la formation, la recherche et ses applications industrielles.
C’est pourquoi le Comité se félicite du projet de création d’un Institut européen de technologie (IET).
La recherche jouera un rôle clé dans le futur économique de l’Europe.
Conformément à ce que propose ce document, le pourcentage de l’aide communautaire devrait, dans un premier temps, être porté à 3 % à
Le progrès et l’innovation permanente ne dépendent toutefois pas exclusivement de la science et de la technique, mais aussi de la volonté de tous les intéressés de développer des modèles d’entreprise inédits et d’adopter les bonnes méthodes de gestion.
Il importe d’offrir aux citoyens les meilleures possibilités en matière d’épanouissement et d’initiative personnelle compte tenu de leurs talents, de leurs capacités et de leur créativité.
Ce sont là des questions essentielles pour la recherche sociale, l’étude de la gestion d’entreprise et, plus généralement, la culture de gestion.
La présidence allemande a demandé au CESE d’étudier le sujet susmentionné dans un avis exploratoire.
Le document préparé par M. Wolf sur le thème «Libérer et renforcer le potentiel de recherche, de développement et d’innovation de l’Europe» suggère que, parmi toutes les conditions à remplir, la plus importante est l’existence d’un climat social favorable au progrès, qui permette à une telle approche de se déployer pleinement.
Il y a notamment lieu, dans ce contexte, de familiariser davantage les citoyens avec les sciences et les techniques, de sensibiliser les enfants et les adolescents à l’utilité des sciences et des techniques, de promouvoir l’innovation et d’inciter l’industrie, notamment les petites et moyennes entreprises (PME), à investir dans la recherche et le développement en leur offrant un cadre juridique, administratif et financier attrayant et rentable.
À Cracovie, le CESE étudie l’avenir des transports publics
Création du comité de suivi UE-Croatie de la société civile la modernisation du parc d’autobus, au réaménagement des arrêts, à l’installation d’une signalisation de priorité pour les trams et les bus, qui circulent sur des couloirs réservés, ainsi qu’à la réorganisation de la gestion et de l’exploitation des transports publics.
La ville de Cracovie peut être citée comme un excellent exemple de réussite s’agissant de transformer les transports publics en un service respectueux de l’environnement, efficace et moderne — et largement salué comme tel par les usagers.
Le groupe de travail du CESE sur «La situation des transports publics et transports ferroviaires régionaux de passagers en Europe et dans les nouveaux États membres en particulier» a dès lors choisi de tenir sa troisième réunion dans cette ville.
Lors de sa session plénière de décembre, le CESE a ratifié la constitution du comité de suivi UE-Croatie de la société civile.
Cet organe conjoint réunissant les organisations de la société civile et des membres du CESE a pour but d’offrir à la société civile la possibilité de participer au processus de stabilisation et d’association et d’évaluer les négociations d’adhésion que mènent actuellement la Croatie et l’Union européenne.
Les coûts sont couverts à près de 90 % par la vente des billets, sans qu’aient été supprimées pour autant les réductions sur les tarifs du transport urbain que l’État accorde, par exemple, aux étudiants, aux retraités ou aux militaires.
Enfin, la MPK SA s’est lancée dans des prestations de services connexes, comme l’entretien ou la fabrication d’outils spécifiques pour d’autres entreprises de transports, et s’est ainsi assuré des sources de rentrées supplémentaires.
En 2005, elle a célébré son 130eanniversaire, commémoration qui a été marquée par des programmes d’investissement très audacieux et l’instauration de plusieurs nouveaux services.
La perspective européenne diverses.
La création de cet organe conjoint répond à l’un des objectifs des conclusions du forum de la société civile des Balkans occidentaux, organisé en mars 2006 par le CESE.
Le Comité soutient un transport public régional fort et efficace.
Les transports publics cracoviens couvrent quasiment leurs coûts
Le CESE est très préoccupé par le fort déclin qu’il observe dans l’offre comme dans l’utilisation des transports publics de passagers à brève distance et des transports ferroviaires régionaux et locaux de passagers.
Cette tendance ne concerne pas les seuls pays de l’UE des Quinze, mais également les nouveaux États membres, où elle s’aggrave à vive allure.
L’exemple du réseau de transports publics de Cracovie montre pourtant que ce recul n’a rien d’une fatalité.
Le CESE estime que les responsabilités en la matière incombent aux institutions européennes, aux États membres et aux collectivités territoriales.
Il leur appartient, par des mesures politiques, urbanistiques et réglementaires, d’améliorer les transports publics de passagers, tant routiers que ferroviaires.
Marquée par des exposés et des échanges de vues avec les responsables locaux concernés, la réunion a mis très concrètement en lumière les ressorts des décisions économiques et politiques à l’origine de ce succès.
La société municipale de transports publics de Cracovie, la MPK SA, a démontré que, malgré un financement limité, elle a su préserver, moderniser et améliorer les services de transport public, avec la participation des groupes indépendants compétents dans le domaine de l’environnement et de la planification des transports.
Un réseau très dense et fourni fonctionne à présent dans la ville, grâce à la mise en circulation de nouveaux trams, à
Il y a lieu de dégager les moyens financiers nécessaires, tout en évitant de réaliser des investissements concurrents qui favorisent indûment le trafic individuel motorisé.
Les secteurs public et privé devant impérativement coopérer, il est nécessaire d’édicter des prescriptions juridiques sur les normes de qualité ainsi que de mettre en place les instruments de promotion et de conseil qui font gravement défaut.
Couplée avec des mesures qui utilisent les mécanismes de formation des prix (taxe sur les poids lourds, accises sur le diesel, redevances de stationnement, péage pour l’utilisation de l’infrastructure routière), afin d’infléchir les choix opérés en faveur de tel ou tel mode d’acheminement, l’internalisation des coûts externes du secteur représente un des leviers essentiels pour donner un coup d’arrêt au recul structurel du transport public.
Il faut parvenir à inverser l’évolution qu’il a connue, en s’employant à en élargir l’offre, à achever son intégration et à améliorer le taux d’autocouverture de ses coûts.
CESE-INFO / Janvier 2007 / 1
EN BREF
Notre Europe — Notre débat — Notre contribution: une initiative innovante pour toucher les citoyens
Le président Dimitriadis reçu par le président Barroso
La Maison européenne est une organisation de la société civile hongroise basée à Budapest et dont le directeur est M. Miklós Barabás, membre du CESE depuis 2004.
En coopération avec quatre autres organisations de la société civile d’Italie, d’Autriche, de Slovénie et de Slovaquie, la Maison européenne coordonne un projet de la société civile appelé «Notre Europe — Notre débat — Notre contribution».
dienne des citoyens, tout en suscitant des discussions dans le cadre desquelles ceux-ci peuvent exprimer leurs préoccupations, leurs opinions et leurs propositions portant sur les questions européennes. Il permet ainsi de combler le fossé et de créer des ponts entre l’Europe et ses citoyens.
Si les éléments du projet respectent les caractéristiques nationales, ils transcendent dans le même temps une vision purement nationale et soulignent l’importance de la plus-value qu’apporte le «projet européen» commun.
Le lancement du projet avec les partenaires autrichiens, italiens, hongrois, slovaques et slovènes.
En ciblant les jeunes, les organisations de la société civile, les parlementaires nationaux et les membres du Parlement européen, les enseignants, les bureaux d’information de l’UE, les collectivités territoriales, les associations culturelles, les artistes, les journalistes et les médias de masse, l’initiative «Notre Europe — Notre débat — Notre contribution» cherche à sensibiliser davantage l’opinion quant à l’importance de l’entreprise européenne en général et de la participation des citoyens à l’élaboration des politiques européennes en particulier.
Le président de la Commission européenne a reçu le nouveau président du CESE pour un premier échange de vues le 6 décembre 2006.
Les deux présidents ont parlé du rôle du Comité et de la contribution de la société civile organisée aux politiques européennes, notamment en ce qui concerne la politique de l’énergie et du changement climatique.
Le projet est largement fondé sur les idées du «plan D» lancé par la Commission européenne: il promeut le dialogue quotidien et direct entre les citoyens, les organisations non gouvernementales (ONG) et les institutions nationales et européennes, parlements et gouvernements compris.
Sa spécificité est son approche régionale; si l’Italie, la Hongrie, l’Autriche, la Slovénie et la Slovaquie présentent de nombreux points communs, elles ont connu des évolutions historiques très différentes.
Le projet accorde une attention particulière à l’information du grand public quant aux retombées de différentes politiques européennes sur la vie quoti-
À cet égard, le projet encouragera les citoyens à avancer d’une manière non conventionnelle des points de vue, des opinions et des propositions sur un projet européen ouvert aux citoyens, tout en favorisant leur participation à l’élaboration des politiques européennes.
Son objectif est également de promouvoir une image nouvelle et conviviale de l’importance des institutions européennes en créant et en appliquant des instruments de communication nouveaux et innovateurs, au service d’une vaste campagne publique ouverte et participative pour les idées du projet européen.
Le CESE et la Commission vont bientôt entamer les négociations concernant un addendum au protocole de coopération des deux institutions, notamment en matière de politique de communication.
Coopération avec le CES de France
Le président Dimitriadis s’est entretenu avec le président Dermagne au sujet, en particulier, des relations de coopération entre les CES aux niveaux européen et international et sur les travaux menés conjointement au sein du réseau des CES sur la stratégie de Lisbonne renouvelée; il a ensuite eu l’occasion de répondre aux nombreuses questions posées par les membres du bureau du CES de France.
En 2006, à la suite de la demande du commissaire Piebalgs, le CESE a adopté deux avis exploratoires, l’un sur l’efficacité énergétique et l’autre sur une stratégie d’optimalisation de l’approvisionnement énergétique.
En début d’après-midi, M. Dimitriadis a participé à une réunion avec les membres français du CESE et les membres de la délégation pour l’Union européenne du CES de France conduite par sa présidente, Mme Evelyne Pichenot, membre du CESE, qui a présenté les travaux en cours.
Les catégories «Agriculteurs» et «Consommateurs et environnement» élisent leurs dirigeants
Le nouveau président de la section TEN a rencontré M. Barrot, viceprésident de la Commission chargé des transports, le 28 novembre 2006. Le vice- président a confirmé au nouveau président son souhait de travailler en coopération renforcée avec le Comité en général, et notamment avec la section TEN.
Lors de cette rencontre, il a proposé que le Comité élabore deux avis exploratoires qui contribueront de manière anticipative et efficace au programme de travail de la Commission. Il s’agit d’élaborer un avis sur «Les goulets d’étranglement dans les domaines des transports» et un deuxième sur «Le profil énergétique du secteur des transports».
M. Barrot participera à la session plénière du mois de mars à l’occasion de l’adoption de l’avis sur «L’évaluation à mi-parcours du livre blanc de la politique des transports».
Un certain nombre de sujets ont été identifiés, pour lesquels la section TEN pourrait apporter une valeur ajoutée et permettrait de susciter un débat au sein de la société civile organisée, par exemple, la mise en œuvre d’une politique énergétique efficace pour les particuliers ou la contribution de la société civile organisée pour un plan «zéro émission».
CESE-INFO / Janvier 2007 / 1
Rédacteur en chef • M. Karel Govaert
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
Il est disponible en vingt langues.
Il est publié neuf fois par an.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Le 13 décembre, la catégorie «Agriculteurs» du CESE, qui regroupe des représentants du secteur agroalimentaire, a reconduit M. Seppo Kallio (groupe ΙII, «Activités diverses», Finlande) dans sa fonction de porteparole et a élu M. Johann Költringer (groupe Ι, «Employeurs», Autriche) viceprésident pour les deux prochaines années.
Le même jour, la catégorie «Consommateurs et environnement» a reconduit Mme Inger Persson (groupe ΙII, «Activités diverses», Suède) et M. Dick Westendorp (groupe ΙII, «Activités diverses», Pays-Bas) dans leur fonction de porteparole pour l’an prochain.
Le prochain numéro paraîtra en février 2007.
Février 2007 / 2
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Je suis depuis déjà presque quatre mois en fonction comme président du Comité économique et social européen (CESE), et je voudrais vous faire part de mes premières impressions qui sont excellentes.
Lors de ma rencontre avec le groupe des employeurs du CESE, en novembre 2006, plusieurs conseillers ont souligné qu’il était essentiel que la politique de concurrence de l’Union européenne (UE) réponde aux besoins des petites et moyennes entreprises (PME).
Je ne peux que souscrire sans réserve à ce point de vue!
Au début de mon mandat, j’ai rendu visite aux présidents des différentes institutions européennes et aux différents commissaires, car je suis convaincu que ces rencontres sont indispensables pour le bon fonctionnement et l’avenir de notre propre institution.
régionale, la protection de l’environnement, le capital humain et la suppression des barrières qui entravent la croissance des PME.
L’importance des PME pour l’économie européenne apparaît clairement: l’an dernier, les 23 millions de PME que compte l’Union européenne représentaient 99 % du total des entreprises européennes, fournissant 75 millions d’emplois.
Les PME sont essentielles pour le succès de la stratégie de Lisbonne qui vise à engendrer un cercle vertueux de croissance économique, de meilleures conditions de vie, et des emplois plus nombreux et de meilleure qualité en Europe.
Sans une coopération interinstitutionnelle étroite et une collaboration directe avec les commissaires, je vois très mal comment nous pouvons faire un pont solide avec la société civile organisée, qui est indiscutablement notre premier «client» par excellence.
En tant que commissaire européenne chargée de la concurrence, j’ai placé la réforme des aides d’État au premier rang des priorités, afin que les subventions soient moins nombreuses et mieux ciblées.
Les aides d’État sont en principe interdites par le traité CE.
D’une manière générale, elles sont à l’origine de distorsions du marché, ce qui affaiblit la compétitivité des entreprises et l’innovation et fait augmenter les tarifs que doivent payer les consommateurs.
J’ai également rencontré le Premier ministre belge, des ministres de différents États membres et les ambassadeurs de Chine et de l’Inde.
Mon but est de faire connaître le Comité et ses activités en dehors du contexte de Bruxelles et des institutions.
De plus, à travers ce contact avec les représentants politiques de grands continents et nations je veux aussi donner un aspect mondial au débat sur l’avenir du rôle de la société civile organisée.
Nombre de PME doivent faire face à un défi majeur: l’inadéquation de leurs conditions d’accès au capital.
Par exemple, dans le domaine du capital-investissement, les entreprises de petite taille, innovantes et donc présentant un facteur de risque relativement élevé rencontrent en général, dans des conditions de marché normales, des problèmes considérables pour attirer les investissements.
L’État est parfois le seul acteur susceptible de faire évoluer les incitations à l’intention des investisseurs, afin que ceux-ci en viennent à estimer qu’il vaut la peine de donner leur chance aux initiatives novatrices.
Suivant les nouvelles lignes directrices sur le capital-investissement définies par la Commission, les États membres peuvent allouer jusqu’à 1,5 million d’euros par an à des PME afin qu’elles puissent mobiliser des investissements privés
Mais, dans certaines circonstances, une aide d’État efficace, équitable et bien ciblée peut être autorisée par la Commission européenne.
C’est le cas lorsque le marché ne peut à lui seul permettre d’atteindre un large éventail d’importants objectifs communs: la cohésion sociale et
Le CESE élargi fête ses nouveaux membres
Récemment j’avais l’honneur d’inviter au Comité le chef d’orchestre et pianiste de renommée mondiale, Daniel Barenboim, qui a fait une présentation sur l’influence de l’Europe au conflit du Moyen-Orient en présence de M. Barroso, M. Pöttering et autres dignitaires.
L’événement et le débat très intéressant qui suivait ont été fortement médiatisés, notamment par la télévision.
M. Olli Rehn, commissaire européen chargé de l’élargissement, s’est exprimé au cours de la 432esession
C’est effectivement ce genre d’événements que nous devons médiatiser de plus en plus, car ils attirent l’attention du citoyen européen sur le CESE d’une façon très originale et médiatique.
La visibilité des activités de notre institution est un des piliers du pont avec la société civile organisée.
Olli Rehn et Dimitris Dimitriadis devant la session plénière.
M. Rehn a qualifié l’élargissement de succès pour l’ensemble de l’Europe: l’UE tient ses engagements envers les pays du sud-est de l’Europe quant à leurs perspectives européennes. «L’élargissement, a-t-il déclaré, a
Président du Comité économique et social européen plénière du CESE, en présence des nouveaux conseillers bulgares et roumains du CESE, dans ce qui a été un événement de grande portée symbolique.
M. Rehn a estimé que l’adhésion de la Bulgarie et de la Roumanie constitue une réalisation historique qui conclut le cinquième processus d’élargissement de l’Union européenne et de réunification pacifique du continent européen.
Il a déclaré que le CESE joue un rôle crucial dans la réussite du processus menant aux élargissements.
M. Dimitris Dimitriadis, président du CESE, s’est accordé à définir l’élargissement comme une réussite majeure.
Il a assuré à M. Rehn que le Comité, en tant que pont entre l’Europe et la société civile organisée, continuera à faire tout son possible pour apporter sa pierre à ce processus.
DANS CETTE ÉDITION
POUR VOTRE CARNET page 3
• 19-20 février 2007, Brême: audition du groupe d’étude «La politique portuaire au sein de l’UE» page 3
• Promouvoir un travail décent pour tous • Égalité des chances pour les personnes handicapées • «La paix à travers la musique»: Daniel Barenboim parle de l’engagement de l’Europe au Moyen-Orient
• 20 février 2007, Bruxelles: «réunion des membres du Comité de suivi ACP-UE et dans le monde page 3
• 1-2 mars 2007, Bruxelles: Comité consultatif mixte UE-Turquie
• La Pologne engage un débat national sur l’avenir des pactes sociaux page 4
CESE-INFO / Février 2007 / 2
Fiscalité dans l’Union européenne: le commissaire Kovács invite le CESE à participer activement
La section spécialisée «Union économique et monétaire, cohésion économique et sociale» (ECO) s’est réunie, le 23 janvier 2007, en présence de M. László Kovács, commissaire responsable de
Le commissaire László Kovács la fiscalité et de l’union lors du débat avec la section douanière et de M. Klaus
ECO.Regling, le directeur général de la direction générale des affaires économiques et financières. Le commissaire a présenté les priorités de suivre les mêmes règles pour calculer leurs assiettes d’impôt dans différents États membres.
À moyen terme, la Commission a lancé la coordination des systèmes de fiscalité directe pour assurer la compatibilité des divers systèmes nationaux.
M. Klaus Regling a présenté la communication de la Commission «Renforcer la zone euro: principales priorités politiques». Au cours des huit années depuis sa création, l’euro s’est établi comme une monnaie forte et stable.
de la Commission dans le domaine de la politique fiscale pour 2007.
Il a mis en évidence le progrès concernant la coordination de la politique fiscale au niveau européen.
En particulier, il a souligné que l’imposi- tion indirecte, comme la taxe sur la valeur ajoutée (TVA) et des droits d’accise, a été considérablement harmonisée.Cependant, dans le domaine de l’imposition directe, les entreprises européennes doivent traiter vingt-sept systèmes d’impôt différents avec une comptabilité séparée.
Une solution, à long terme, est l’assiette consolidée commune pour l’impôt sur les sociétés (CCCTB) qui permet aux entreprises de fonctionner sur le marché intérieur et
Réunion informelle des ministres de l’emploi et des affaires sociales à Berlin
Appel pour une meilleure intégration des femmes et des immigrés au marché du travail
Parlement européen et la Commission européenne.
Cette réunion portait sur le thème des «emplois de qualité».
Développer un index européen de la qualité du travail
Brenda King rencontre le ministre des affaires sociales allemand, Franz Müntefering (null
Brenda King, présidente de la section spécialisée «Emploi, affaires sociales, citoyenneté» du CESE, a participé à plusieurs réunions tenues à Berlin en marge de la réunion informelle des ministres de l’UE chargés de l’emploi et des affaires sociales, qui avait lieu du
Plusieurs participants ayant souhaité que soit défini clairement ce qu’est «un emploi de qualité», Mme King a fait remarquer que le CESE, dans son récent avis sur le thème «Qualité de la vie professionnelle, productivité et emplois face à la mondialisation et aux défis démographiques» a proposé de développer un index européen de la qualité du travail.
Brenda King était notamment présente à une réunion présidée par Franz Müntefering, ministre allemand du travail et des affaires sociales, au cours de laquelle la plate-forme sociale européenne et les partenaires sociaux euro- péens rencontraient la troïka des ministres des affaires sociales allemand, portugais et slovène, ainsi que le
(suite de la page 1 — ... par Neelie Kroes) aux États membres d’accorder aux entreprises jeunes et innovantes une aide pouvant atteindre 1 million d’euros, voire davantage dans les régions assistées.
dont, faute de quoi, elles n’auraient pas bénéficié, ce qui représente une augmentation de 50 % par rapport aux seuils maximaux autorisés précédemment.
Par ailleurs, nous avons tout récemment adopté un nouveau plafond de minimis de 200 000 euros — le double du maximum jusque-là en vigueur — et mis en place un plafond de garantie de 1,5 million d’euros, afin de permettre une augmentation du nombre de dispositifs de garantie en faveur des PME.
recherche a dans l’industrie, en accordant une importance particulière aux besoins des PME.
L’intensité de l’aide accordée aux petites entreprises dans le cadre de l’aide à la recherche, au développement et à l’innovation peut être majorée de 10 à 20 %. Et une toute nouvelle mesure permettra
Enfin, et conformément à l’objectif «Mieux légiférer» de la Commission, je m’attache à améliorer l’efficacité et la transparence des procédures relatives aux aides d’État.
Simplifier les règles, c’est réduire les charges administratives — et cela, c’est une bonne nouvelle pour toutes les entreprises, quelle que soit leur taille!
Notre prochain grand projet, le règlement général d’exemption par catégorie (REC), consistera non seulement en une simplification et une consolidation des exemptions par catégorie existantes (pour les PME, la formation ou l’aide à l’emploi), mais il intégrera aussi d’autres mesures qui, à l’image des dispositifs d’aide régionale ou environnementale, sont toutes essentielles pour les PME.
Notre nouveau cadre pour la recherche, le développement et l’innovation (R & D & I) encourage également un soutien ciblé aux PME. Il faut que des entreprises européennes de toutes tailles investissent davantage dans la recherche, le développement et l’innovation. Les entreprises les plus innovantes du monde étaient à leur naissance des PME, et les petites entreprises européennes qui élaborent aujourd’hui de nouveaux projets peuvent être les champions de demain à l’échelon mondial. La Commission facilite l’aide à la recherche, au développement et à l’innovation pour les PME.
C’est la raison pour laquelle le nouveau cadre donne aux États membres la possibilité d’allouer des incitations pour des projets de R & D & I et s’attaque à des problèmes comme l’insuffisance des retombées que la Grâce à la réforme des aides d’État, la Commission européenne a mis en place un cadre visant à soutenir le rôle joué par les PME en tant que moteur de la croissance et de l’innovation européennes.
J’espère vivement que les États membres feront usage de ce cadre de façon à ce que cette aspiration trouve une traduction concrète sur le terrain.
Mieux communiquer les réussites et les défis représentez des informations relatives aux structures sociales des pays candidats et à l’impact économique et social des réformes qui y sont en cours.
À la Commission, nous ferons le maximum, mes collègues et moi-même, pour améliorer la communication relative aux questions d’élargissement.
Mais nous avons besoin de votre aide».
Pour autant, M. Rehn a reconnu que «ces bienfaits sont souvent négligés voire tout simplement oubliés dans le cadre du débat public.
Il nous faut mieux communiquer les réussites et les défis de l’élargissement.
Nous devons écouter les citoyens, nous pencher sur leurs préoccupations et fournir des informations factuelles.
Tout en «faisant» l’élargissement, nous devons aussi penser à expliquer pourquoi».
Il a insisté sur le rôle dont est doté le CESE, en tant que pont entre les institutions et la société civile, pour faire passer ce message aux Européens.
démontré sa capacité à transformer les pays candidats en démocraties viables, mues par l’économie de marché, et en partenaires véritables pour faire face à des défis communs.
L’élargissement a inspiré des réformes et a affermi les principes communs de liberté, de démocratie et de respect des droits de l’homme, des libertés fondamentales et de l’État de droit.
L’extension du marché unique et la coopération économique ont accru la prospérité et la compétitivité, permettant ainsi à l’Union élargie de mieux répondre aux défis de la mondialisation.
L’élargissement a permis à l’Europe de disposer d’un poids accru à l’échelle mondiale et en a fait un acteur plus fort sur la scène internationale», a-t-il poursuivi, estimant que les pays candidats et les pays candidats potentiels seront jugés sur la base de leurs mérites.
M. Rehn a présenté le rôle crucial des membres du Comité pour «contribuer à améliorer la compréhension entre l’UE et les pays candidats et potentiellement candidats.
En conclusion, M. Rehn a souligné que l’élargissement ne se fait pas en un jour: il s’agit d’un long processus de transformation au cours duquel les pays candidats gagnent en maturité, avec l’aide de la société civile.
Il a appelé le Comité à continuer le travail de qualité qu’il effectue avec les pays candidats et les pays candidats potentiels.
«Faites partager l’expérience qui est la vôtre à vos homologues de ces pays, a-t-il déclaré, ainsi qu’avec le grand public dans l’UE.
C’est rendre un grand service à l’Europe.»
CESE-INFO / Février 2007 / 2
Promouvoir un travail décent pour tous
«La paix à travers la musique»: Daniel Barenboim parle de l’engagement de l’Europe au Moyen-Orient et dans le monde en prenant les mesures adéquates pour en combattre les retombées négatives. Le Comité a réitéré les conclusions exposées dans cet avis.
Par ailleurs, il a appelé la Commission à examiner avec les États membres les raisons de la non-ratification par les pays d’accueil de la Convention internationale des Nations unies pour les travailleurs migrants, et à promouvoir l’importance de la santé et de la sécurité au travail comme l’un des facteurs majeurs de la réalisation du travail décent.
Au cours de sa session plénière de janvier 2007, le Comité a adopté à une large majorité un avis préparé par M. Etty, du groupe des salariés, sur la promotion d’un travail décent pour tous et la contribution de l’Union européenne dans la mise en œuvre de l’agenda du travail décent à travers le monde.
Cet avis constitue une réponse à une communication de la Commission appelant les institutions de l’UE, les États membres et les partenaires sociaux à travailler ensemble en vue de promouvoir un travail décent pour tous dans le monde.
Daniel Barenboim, chef d’orchestre connu dans le monde entier, a ouvert la nouvelle série de débats «Discours sur l’Europe» par un discours sur la puissance de la musique et l’engagement de l’Europe au Moyen-Orient et dans le monde.
Devant cent cinquante invités venant du monde politique et culturel, dont le président de la Commission José Barroso, ainsi que le président du Parlement européen, Hans-Gert Pöttering et du président du CESE Dimitris Dimitriadis, M. Barenboim a parlé des engagements de l’Europe dans le processus de paix au Moyen-Orient, et, au-delà, dans le monde entier.
Dans son avis, le CESE a recommandé à la Commission de présenter un plan d’action sur ses politiques en faveur du travail décent, tant à l’intérieur de l’UE qu’à l’extérieur, en incluant des données budgétaires, et de suivre l’approche suggérée dans son avis sur la dimension sociale de la mondialisation de mars 2005, à savoir conserver et renforcer l’impact positif de la mondialisation, tout
Le CESE a reconnu que les politiques en faveur du travail décent, tant à l’intérieur qu’à l’extérieur de l’Union, ne porteront leurs fruits que moyennant la pleine participation des partenaires sociaux et de la société civile au sens large.
Dans le cadre de la poursuite de l’objectif du travail décent, il est crucial de veiller à la cohérence et à la coordination des politiques à tous les niveaux, y compris à l’échelon national.
En ce sens, le CESE a invité la Commission à l’impliquer dans la préparation du rapport sur la suite donnée à la communication, qui sera présenté avant l’été 2008.
Égalité des chances pour les personnes handicapées nes; accès des personnes handicapées aux bâtiments publics; accès à la société de l’information et aux moyens de transport; élaboration de nouvelles législations nationales et soutien aux familles.
Hans-Gert Pöttering, José Manuel Barroso, Daniel Barenboim, Dimitris Dimitriadis et Volker Hassemer de l’initiative «Une âme pour l’Europe».
Les personnes handicapées représentent 15 % de la population et cette proportion augmente à mesure du vieillissement de celle-ci.
Cela signifie que, dans l’Union européenne élargie, plus de cinquante millions de personnes vivent actuellement avec un handicap.
Le nombre de citoyens européens concernés est donc très significatif, et leur assurer l’égalité des chances constitue un impératif social, éthique et politique qui devrait figurer parmi les principales priorités de l’UE.
Dans son avis, M. Joost invite également la Commission et les États membres à accorder une importance particulière aux services sociaux ainsi qu’à l’assistance personnelle aux personnes handicapées.
La Commission et les États membres devraient fournir des informations concernant les meilleures pratiques et les démarches efficaces et se préparer à apporter un soutien beaucoup plus considérable aux activités menées par les personnes handicapées elles-mêmes.
La présidence autrichienne a demandé au CESE de se pencher, dans le cadre d’un avis exploratoire, sur le problème de l’égalité des chances pour les personnes handicapées.
Cet avis, élaboré par M. Meelis Joost, rapporteur, a été présenté le 8 février devant le groupe de haut niveau sur le handicap.
Le CESE invite la Commission à présenter une proposition de législation globale portant sur les problèmes de handicap qui étendrait à d’autres secteurs que celui de l’emploi la protection des personnes handicapées contre les discriminations et qui renforcerait le principe d’intégration des questions de handicap dans tous les domaines de décision politique («mainstreaming»).
La musique est pour lui une source et un moyen non seulement de tolérance, mais aussi d’une vraie acceptation et d’une compréhension mutuelle.
Dans un orchestre, deux choses sont essentielles: premièrement, la possibilité de s’exprimer, et deuxièmement, d’écouter les autres musiciens.
Ces deux capacités indispensables au musicien sont le fondement de la musique.
En parallèle, ces deux aspects sont aussi fondamentaux pour arriver à une compréhension mutuelle, notamment au Moyen-Orient, et donc une des bases de la paix.
Selon Daniel Barenboim, cela va au-delà d’une simple tolérance, qui pour lui a une certaine connotation négative.
Faisant allusion à Goethe, la tolérance n’est pas assez: le vrai libéralisme c’est l’acceptation de l’autre.
Dans son avis, le CESE demande instamment que soit tiré le meilleur parti possible de l’année européenne de l’égalité des chances pour tous (2007) afin de garantir l’égalité des chances aux personnes handicapées.
Le CESE invite par ailleurs la Commission et les États membres à aller plus loin dans l’intérêt porté aux questions de handicap et à passer du plan d’action en faveur des personnes handicapées (PAH) à une large stratégie communautaire en faveur de ces mêmes personnes.
Le CESE rappelle les priorités qui devraient exister dans chaque société et sur lesquelles il convient de mettre l’accent afin d’assurer aux personnes handicapées l’égalité des chances: sensibilisation aux droits de ces person-
Le CESE se félicite de la volonté de la Commission de lancer, en 2008, une initiative européenne concernant la participation de tous à la société de l’information (e-Inclusion) et souhaite que la portée et l’ambition de cette initiative soient aussi vastes que possible et qu’elle constitue une étape définitive vers l’intégration de l’e-Inclusion dans l’ensemble des politiques européennes concernées.
Concernant le Moyen-Orient, Daniel Barenboim a souligné «la nécessité que l’Europe redéfinisse son rôle d’une force modératrice via l’éducation et la culture».
Il appelait l’Union européenne à définir et à établir non seulement des valeurs nationales, mais des valeurs humaines, en allant au-delà des nécessités politiques et économiques.
L’Europe doit se rappeler que son plus grand «capital» est sa culture, si elle veut jouer un rôle actif et déterminant dans le monde.
En concluant son discours, Daniel Barenboim a lancé l’idée d’une intégration d’Israël et d’un futur État palestinien dans un contexte européen.
La paix au Moyen-Orient, pour lui, est un rêve rationnel et raisonnable.
Audition publique sur la politique maritime
Le président de la Commission José Manuel Barroso, a rappelé la responsabilité globale de l’Europe de défendre certaines valeurs, dont des valeurs culturelles.
Citant Sloterdijk, il voit l’UE comme un empire non-impérialiste, qui est fondé sur ses valeurs, et pas sur la force.
Le président du CESE M. Dimitriadis a appelé à une meilleure harmonisation de l’orchestre européen des vingt-sept.
En réponse au livre vert de la Commission «Vers une politique maritime de l’Union», et afin de permettre une analyse en profondeur des questions liées à la politique maritime, le groupe d’étude du Comité économique et social européen chargé de la question a tenu une audition réunissant les principaux acteurs concernés, le 23 janvier 2007, à Bruxelles.
Ce cercle de débats sera suivi le 23 avril 2007. Les organisateurs des «Discours sur l’Europe», l’initiative «Une âme pour l’Europe», le CESE et Eustory, le réseau des jeunes historiens européens, inviteront le réalisateur allemand Wim Wenders.
Cette audition a été l’occasion d’un dialogue fructueux entre les membres du groupe, présidé par M. Santillán Cabeza, et les organisations concernées participantes, notamment des organisa- tions non gouvernementales (ONG) telles que «World Wide Fund» et Greenpeace, des associations industrielles telles que l’Organisation des ports maritimes européens et des représentants de la Commission européenne et de la Commission des transports et du tourisme du Parlement européen qui suivront également le dossier sur la politique maritime.
CESE-INFO / Février 2007 / 2
EN BREF
Toutes les routes mènent au sommet de la jeunesse de Rome!
L’Europe fête ses cinquante ans
Des jeunes de toute l’Europe se sont réunis à Bruxelles, les 18-20 janvier 2007, pour préparer un sommet historique, qui se tiendra dans moins de deux mois, à Rome, à l’occasion du cinquantième anniversaire du traité de Rome.
Avant le lancement officiel, le Forum européen de la jeunesse a rassemblé, à Bruxelles, des représentants nationaux des conseils de la jeunesse.
M. Tomasz Czajkowski, membre du groupe III du Comité a participé à cette réunion.
L’Union a lancé un site internet où vous pouvez trouver toutes les fêtes et les spectacles qui sont organisées au cours de l’année 2007, à Bruxelles, dans les États membres et aussi dans votre région.
Si vous organisez une fête ou un débat lors du cinquantième anniversaire de l’Europe, vous pouvez aussi le faire annoncer sur ce site.
Surfez sur http://europa.eu/50/index_fr.htm pour plus d’informations.
Les six grands thèmes suivants ont été abordés en vue de rédiger un document de réflexion: le prochain traité de l’Union européenne, le modèle économique et social, le développement durable, le rôle de l’Union dans le contexte de la mondialisation, la démocratie et la société civile, la jeunesse et l’éducation.
Ce présommet sera poursuivi par des consultations, des événements et des débats nationaux.
Ils discuteront en profondeur de l’Europe et de son avenir, d’abord entre eux, puis par vidéoconférence avec les chefs d’État ou de gouvernement, réunis le même jour à Berlin.
Cette manifestation permettra également de réfléchir à la place des générations futures dans la vie démocratique de l’Union.
Ce sommet invite les Européens à imaginer leur Europe de demain.
La réunion de la section NAT lors de la semaine verte à Berlin
Le sommet de la jeunesse de mars sera un événement sans précédent.
Deux cents jeunes provenant d’horizons différents et de tous les pays de l’Union se réuniront
Conférence internationale «Pactes sociaux, une chance de succès»
La Pologne engage un débat national sur l’avenir des pactes sociaux
À l’occasion de la semaine verte internationale 2007, la section spécialisée «Agriculture, développement rural, environnement» (NAT) du CESE a tenu une réunion les 24-26 janvier à Berlin. Dr.
Aldabert Kienle et Maria
Candela Sánchez Miguel, le projet de la simplification présidente de la section de la politique agricole com-
NAT avec le commissaire mune (PAC).
Les membres Markos Kyprianou lors de ont visité aussi la foire et ont la semaine verte.participé au Forum interna- est nécessaire afin de concrétiser les aspirations de la société et de gérer les changements de manière efficace et durable.
Le dialogue social fondé sur des partenaires autonomes et le dialogue civil réunissant des ONG et des groupes d’intérêts constituent la pierre angulaire de la démocratie participative et de l’appropriation par les citoyens des politiques, éléments cruciaux pour la réussite de ces dernières, tant à l’échelon national qu’européen», a-t-il ajouté.
Cinq principes pour les pactes sociaux
tional de politique agricole organisé par la Fédération des agriculteurs allemands sur le thème «La politique en matière d’épizooties en tant que menace pour l’agriculture et le consommateur», en présence de M. Kyprianou, commissaire européen chargé de la santé, ainsi que de représentants de l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) et de l’Organisation mondiale de la santé animale.
Communiquer l’Europe ensemble
Faisant référence à la stratégie de Lisbonne, M. Olsson a souligné qu’au niveau national, les pactes sociaux devraient se concentrer sur cinq principes: l’égalité entre les sexes, la gestion du changement, la «flexicurité», l’apprentissage tout au long de la vie et la lutte contre l’exclusion sociale.
Il convient que le débat sur les pactes sociaux fasse le point sur les réalités de terrain et adopte une approche du bas vers le haut, afin d’associer les citoyens qui en seront ensuite les bénéficiaires.
«Quel rôle pour les pactes sociaux?» était la question clé de la conférence internationale «Pactes sociaux, une chance de succès», qui s’est tenue le 24 janvier au Parlement polonais, à Varsovie.
Le débat a été ouvert par M. Jarosław Kaczyński, Premier ministre polonais en présence de M. Vladimír Špidla, commissaire européen à l’emploi et aux affaires sociales, Mme Anna Kalata, ministre polonaise de l’emploi, M. Jan Olsson, membre de la section des affaires sociales du CESE, et M. Valerio Salvatore, président de la Confédération européenne des syndicats indépendants.
Jillian van Turnhout et Claus Sorensen, directeur général de la DG Communication.
Dans son discours inaugural, M. Olsson a affirmé que «le dialogue social est à la croisée des chemins» et s’est demandé «s’il garderait à l’avenir son importance dans un monde caractérisé par de vastes et rapides mutations sociales». «Une participation accrue des citoyens
La conférence a rassemblé le gouvernement, les partenaires sociaux, des invités internationaux ainsi que d’autres acteurs concernés.
L’événement a marqué le coup d’envoi d’un débat national sur la nécessité d’établir un pacte social afin de faciliter l’ajustement de la Pologne aux mutations économiques.
Le CESE était également représenté par M. Marian Krzaklewski ainsi que par M. Patrik Zoltvány.
CESE-INFO / Février 2007 / 2
Rédacteur en chef • M. Karel Govaert
La Commission a organisé une conférence, la dernière dans une série de débats sur son livre blanc pour une politique de communication, les 18 et 19 janvier 2007.
CESE-Info peut être obtenu gratuitement et sous forme électronique auprès du service de presse du Comité économique et social européen.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél.
(32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 Courrier électronique: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Tirage: 30 000 exemplaires
La vice-présidente du Comité, Jillian van Turnhout, a animé le débat du premier groupe de travail et a notamment tiré de son expérience dans les campagnes référendaires en Irlande, où la société civile organisée joue un rôle fort.
Les résultats des groupes de travail ont été présentés à Margot Wallström, qui venait à la conférence à l’encontre de la tempête qui frappait l’Europe.
Les résultats de ce cycle de conférences seront repris dans une communication qui fait le résumé de la période de consultation sur le livre blanc.
Pour les résultats et les discours de la conférence, consultez le site internet: http://www.ec.europa.eu/berlinconference
Le prochain numéro paraîtra en mars 2007.
Une version de ce bulletin en format PDF est disponible à partir du site internet du CESE: page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/ index_fr.asp
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Entretien avec le président du Parlement européen, M. Hans-Gert Pöttering
ÉDITORIAL
Chers lecteurs,
«Le Parlement et le CESE exercent des responsabilités complémentaires à l’endroit des citoyens européens»
La célébration du cinquan-tième anniversaire des traités de Rome nous offre l’occasion de tenir dans les États membres un vaste débat sur l’Union européenne (UE), son histoire et les défis qui l’attendent.
CESE Info: Votre objectif, en tant que nouveau président du Parlement européen, est de rapprocher l’Europe du citoyen et vice versa.
Le CESE constitue l’intermédiaire institué entre la société civile organisée et les institutions de l’Union européenne.
Comment le Parlement et le Comité peuvent-ils œuvrer de concert pour rendre l’Europe plus proche de ses citoyens?
Aussi voudrais-je, cher lecteur, vous convier, vous-même et nos membres, à vous impliquer énergiquement dans les initiatives ainsi prévues et à «communiquer l’Europe» avec enthousiasme au sein de vos associations et communautés locales.
Faites entendre votre voix, sensibilisez les gens aux réalisations de l’Europe et stimuler la discussion et l’échange sur ses évolutions de demain!
Hans-Gert Pöttering, le nouveau président du Parlement européen, lors d’une visite au Comité.
Le CESE sera partie prenante de plusieurs activités de communication, par exemple celle du «Printemps de l’Europe», qui a été lancée par la Commission européenne et se déroulera dans des écoles de toute l’Europe du 26 mars au 30 juin 2007.
Hans-Gert Pöttering: Le Parlement et le CESE exercent des responsabilités complémentaires à l’endroit des citoyens européens.
Le Parlement étant la seule institution communautaire qui soit élue directement, nous nous devons de rester à l’écoute des besoins ou opinions de l’électorat.
L’Europe ne se résume pas à un jeu de règles économiques: l’Europe, c’est près de 500 millions de personnes, dont les préoccupations sont des plus variées et s’expriment souvent par le canal des organisations de la société civile.
Le Parlement et le CESE doivent l’un et l’autre rester des institutions ouvertes, au sein desquelles ces groupements puissent apporter leur pierre au processus d’élaboration des politiques.
Avez-vous des propositions concrètes pour rapprocher l’Europe de ses citoyens?
Grâce à cette opération, nous entendons approfondir le dialogue noué entre les élèves, les enseignants et les acteurs politiques sur la vision qu’ils ont de l’Europe et de son avenir.
Les jeunes pourront ainsi mieux saisir les grandes questions européennes et les incorporer dans leurs études au quotidien.
Nous devons concentrer nos efforts sur des approches communes de ces problématiques.
En revanche, l’UE devrait éviter de légiférer et de s’impliquer dans des domaines où c’est aux niveaux des gouvernements nationaux ou des pouvoirs territoriaux que la prise de décisions s’effectue de manière optimale.
J’appuie pleinement les plans actuels de la Commission européenne qui visent à limiter la bureaucratie et à améliorer la qualité de la production réglementaire.(suite en page 2)
Cette campagne atteindra directement les jeunes citoyens européens à un moment où le dialogue sur l’Europe représente un enjeu crucial.
Telle est la raison pour laquelle je vous convie à collaborer à ce projet: allez à la rencontre de votre collectivité, contacter votre ancienne école et proposez une visite pour parler de l’Europe avec ses citoyens de demain.
Lettre du président Dimitriadis à la présidence allemande: «Aucune source d’énergie ne doit être négligée»
Le CESE poursuivra ces commémorations en 2008, lorsqu’il fêtera à son tour ses cinquante années d’existence.
allemande de l’UE, dans laquelle il présente les grandes lignes de la position du Comité sur l’avenir de la politique énergétique de l’Union.
Pour en savoir davantage sur les cérémonies du cinquantenaire de l’Union et l’initiative «Prin-temps pour l’Europe», vous pouvez consulter respectivement les sites http://europa.eu/50/ et http://www.springday2007.net
Vice-présidente du CESE, chargée de la communication
À la veille d’importantes décisions appelées à être prises lors du sommet des chefs d’État ou de gouvernement qui se tiendra en mars, le président du CESE, Dimitris Dimitriadis, a envoyé une lettre officielle à la présidence
La lettre souligne qu’aucune source ou forme d’énergie ne peut être négligée sans que cela ne porte atteinte aux objectifs politiques que sont la sécurité d’approvisionnement, la compétitivité et la lutte contre le changement climatique.
Le mix énergétique actuel doit s’orienter vers une moindre dépendance à l’égard de l’extérieur et une réduction des émissions, en tenant compte du fait que les acteurs du marché prennent des décisions qui concernent des investissements dans différentes technologies.(suite en page 2)
DANS CETTE ÉDITION
POUR VOTRE CARNET
• L’observatoire du développement durable se met à l’œuvre par M. Derek Osborn page 2
23-25 mars 2007, Rome: sommet européen de la jeunesse
• Relations UE-Japon: le CESE propose une stratégie pour intensifier les contacts entre les sociétés civiles
• Viviane Reding revendique pour le CESE un rôle majeur dans la politique en faveur de la société
28 mars 2007, Bruxelles: audition publique de l’observatoire du marché unique (OMU) «Normes de qualité à respecter en ce qui concerne le contenu, les procédures et les méthodes des études d’impact social» de l’information page 3
• 28 mars 2007, Bruxelles: audition publique sur «Le bien-être des animaux — étiquetage»
• Préserver la biodiversité: une obligation éthique et morale page 4
L’observatoire du développement durable se met à l’œuvre par M. Derek Osborn, président de l’observatoire tégie de Lisbonne renouvelée d’une approche durable du changement climatique, et l’autre traitant de la gouvernance des questions relatives au développement durable et au changement climatique en Europe et dans les États membres.
pour lesquelles il élabore ses avis. Il a créé un observatoire du développement durable (ODD) afin de promouvoir une approche intégrée et cohérente des questions inhérentes au développement durable dans toutes les activités du Comité et dans celles de l’Union dans son ensemble.
Le développement durable est synonyme d’un développement économique qui respecte et sauvegarde le milieu naturel et les ressources naturelles et contribue à une plus grande harmonie et cohésion de la société.
Ce principe est consacré dans les traités en tant qu’un des principaux objectifs de l’Union européenne.
Voilà pour le principe.
Mais que se sident de l’observa- passe-t-il en réalité?
C’est là que le toire du développe-
Le 20 février, l’observatoire a tenu sa première réunion effective afin de planifier son programme de travail pour l’année.
Participant à cette réunion pour l’ouverture des débats, M. Dimitris Dimitriadis, le président du Comité, a insisté sur le caractère absolument prioritaire qu’il accorde au développement durable de manière générale et au changement climatique en particulier, et sur les attentes que suscite en lui la contribution de l’observatoire à ces questions.
Néanmoins, les différents services de ces mêmes organisations continuent de poursuivre leurs intérêts et leurs objectifs sectoriels plus limités, sans prêter une grande attention à l’objectif général ou aux adaptations des ambitions sectorielles que ce dernier implique.
Le Comité économique et social européen a adopté une nouvelle approche afin d’affronter ce problème dans ses propres activités, et afin d’encourager une approche plus intégrée dans les autres institutions européennes
L’observatoire du développement durable a décidé qu’au cours de 2007 il devrait entreprendre deux projets d’intérêt majeur.
Durant l’été, il élaborera un avis sur la mise en œuvre de la stratégie européenne de développement durable adoptée par le Conseil l’année dernière.
Plus tard au cours de l’année, il prévoit de rédiger un rapport d’ensemble sur tous les aspects du changement climatique.
Il propose également d’élaborer deux avis d’initiative — l’un concernant l’intégration dans la stra-
En dehors des avis qu’il formule sur l’activité d’autres acteurs, il est important que le Comité mette en pratique ce qu’il prône en matière de durabilité et de réponses à apporter aux changements climatiques.
L’observatoire propose de créer une petite task-force afin d’aider le secrétariat à établir l’empreinte écologique inhérente à l’activité du Comité et à prendre des mesures pour réduire cet impact ou le compenser: pour être qualifié de défenseur du développement durable, il faut agir en conséquence.
Le combat du CESE en faveur de l’égalité des chances pour les personnes handicapées rité est par conséquent de donner davantage la parole aux personnes handicapées au cours du processus décisionnel, à l’échelon national en particulier, et d’y associer à cette fin les organisations de personnes handicapées.
La participation de celles-ci demeure en effet limitée dans certains États membres.
Le 8 février, les conseillers du CESE Mme Gunta Anča et M. Meelis Joost ont présenté leur travail sur la situation des personnes handicapées au «groupe de haut niveau sur le handicap», qui est présidé par la Commission européenne et rassemble des spécialistes des États membres.
Deuxièmement, étant confrontées à l’absence de services sociaux appropriés et souvent contraintes de se tourner vers des institutions spécialisées, où les droits de la personne ne sont pas toujours respectés, les personnes handicapées sont dans l’impossibilité de profiter de l’ensemble de leurs droits de citoyens et de les exercer pleinement.
Cette situation se traduit également par des difficultés pour trouver un emploi et le conserver ainsi que pour participer à la vie politique. La troisième prio-
M. Joost a présenté un avis récemment adopté par le CESE qui porte sur l’«Égalité des chances pour les personnes handicapées».
Il a mis l’accent sur quatre domaines: l’accès à des services de qualité et à l’éducation, à l’information et à la législation.
M. Joost a souligné le rôle que le Comité peut jouer pour intégrer les questions de handicap dans les politiques mises en œuvre et le potentiel dont il dispose pour transmettre le message à ses partenaires institutionnels et à la société civile.
Mme Belinda Pyke, directrice au sein de la Commission européenne, a remercié le CESE pour son effort en vue de promouvoir l’égalité des chances pour les personnes handicapées.
Mme Anča a insisté sur trois obstacles structurels qui, dans certains États membres, continuent à maintenir les personnes handicapées en marge de la vie sociale.
Premièrement, les chances dont disposent les per- sonnes handicapées pour trouver un emploi sont limitées.
Dès le départ, les étudiants handicapés ont moins de chances de se former pour être plus tard à même de trouver un emploi.
(suite de la page 1 — Entretien avec le président du PE) sont représentés au CESE aimeraient nous voir réussir à sortir dans les délais appropriés de l’impasse actuelle.
Des prises de position en faveur d’une telle démarche nous seraient utiles.
Comment le Parlement européen contribuera-t-il au débat sur le traité constitutionnel et de quelle manière le CESE peut-il faire œuvre utile avec lui sur ce point?
comme chacun d’entre eux a pris part aux délibérations de la Convention et signé le traité.
En ce qui concerne le Parlement, nous nous devons de préserver la substance de ce texte, qui aborde tout à la fois nos valeurs communes et la réforme du fonctionnement institutionnel: il s’agit là d’un signal fort que nous enverrons aux citoyens européens.
La déclaration constituera une étape importante qui, je l’espère, aboutira en définitive à ce que le traité soit intégralement ratifié en temps voulu avant les élections européennes de 2009.
La période de réflexion est à présent achevée et la présidence allemande a exposé sa vision des moyens d’aller de l’avant, à laquelle je souscris.
Je me félicite que ce 25 mars à Berlin, le Parlement européen, le Conseil et la Commission effectueront une déclaration commune qui sera tournée vers l’avenir.
Je suis certain que les différents secteurs de la société civile qui
La ratification ressortit bien évidemment aux compétences des États membres — dont j’ai l’intime conviction qu’ils assumeront pleinement le rôle qui est le leur, tout
Dans le prochain numéro de CESE Info, M. Hans-Gert Pöttering exposera ses vues sur les principes qui guident l’Union européenne, sur la mondialisation, ainsi que sur les priorités de la présidence allemande de l’UE.
(suite de la page 1 — Lettre du président Dimitriadis) continueront à former la clé de voûte de l’approvisionnement énergétique européen, et l’énergie nucléaire doit aussi être l’une des composantes d’une politique énergétique de l’UE qui soit diversifiée, équilibrée, économique et durable.
Le président Dimitriadis soutient comme première priorité l’efficacité énergétique, et notamment celle de la production combinée de chaleur et d’énergie, car une efficacité accrue contribue à la réalisation de tous les objectifs de la politique énergétique.
En ce qui concerne les énergies renouvelables, il existe dans l’UE un fort potentiel devant être soutenu.
Approvisionnement énergétique, énergies renouvelables, changements climatiques: ces sujets figurent en haut de l’agenda du Comité et du Conseil européen de mars.
Il est toutefois improbable que les sources renouvelables soient en mesure de se substituer entièrement aux sources traditionnelles dans un avenir envisageable.
C’est donc avec soin qu’il convient de mettre au point des politiques qui n’alimenteront pas la montée déjà prononcée des prix de l’énergie. Les combustibles fossiles
Enfin, le président Dimitriadis considère qu’il faut mettre davantage en exergue la dimension sociale de la politique énergétique de l’Union afin de tenir dûment compte des aspects liés à l’emploi, à la formation ou à la pauvreté.
M. Glos, ministre allemand de l’économie qualifie le CESE de «médiateur important»
Viviane Reding revendique pour le CESE un rôle majeur dans la politique en faveur de la société de l’information
Le 15 février dernier, M. Michael Glos, ministre fédéral de l’économie et de la technologie, s’est exprimé devant l’assemblée plénière du CESE au nom de la présidence allemande et a analysé les défis et les priorités de la présidence allemande.
Les questions énergétiques, le changement climatique, la protection de l’environnement
La commissaire Viviane Reding discute avec la session plénière du comité.
et la constitution européenne figu-Michael Glos visite rent en bonne place au programme la session plénière de travail de la présidence.du Comité.
Rendant hommage à la contribution du CESE à l’intégration européenne, M. Glos l’a qualifié de «médiateur important» entre l’Europe et les États membres.
Il a insisté sur la croissance et la compétitivité en tant qu’éléments essentiels pour l’avenir de l’Europe et, reconnaissant la relation positive entre l’emploi et la politique sociale, a assuré l’assemblée de la volonté de la présidence allemande de contribuer à donner un visage humain à l’emploi.
Résoudre la question de l’avenir de la Constitution européenne, gelée après le résultat négatif des référendums français et néerlandais, est «une tâche herculéenne», a indiqué M. Glos.
Le ministre a d’ailleurs reconnu que ce serait pour la présidence allemande une grande réussite de présenter un plan en ce sens et il a rappelé que les dix-huit États membres qui ont ratifié le traité constitutionnel ne sauraient être ignorés.
Il a précisé qu’il n’existait pas d’alternative. M. Glos a estimé qu’il n’y avait d’autre choix que de rendre l’Europe plus transparente, plus efficace et plus démocratique et que, si nous joignions tous nos efforts, l’Europe sortirait gagnante.
sable de la société de l’information et des médias, a souligné la responsabilité majeure qui incombe au CESE pour ce qui est d’évaluer, au regard de ses répercussions sociales et économiques, la politique de l’UE en faveur de la société de l’information.
La commissaire réagissait ainsi à deux avis portant respectivement sur une stratégie pour une société de l’information sûre et les réseaux et les services de communications électroniques.
Le président Dimitriadis a souhaité la bienvenue à Mme Reding, en déclarant qu’il avait la conviction que la responsabilité sociale devait être au cœur de la société de l’information et des médias en Europe.
Communications électroniques: quel cadre réglementaire?
Mme Reding a, quant à elle, salué l’avis du CESE sur «Le cadre réglementaire de l’UE pour les réseaux
La mise en place de contacts plus nombreux et plus forts demandera un laps de temps significatif
Eve Päärendson, rappor-et il sera crucial, dans cette persteuse du Comité sur les pective, d’identifier les meilleurs
Avec le soutien de Mme Benita Ferrero-Waldner, commissaire européenne chargée des relations extérieures et de la politique européenne de voisinage, le CESE a procédé à l’élaboration d’un avis d’initiative sur le rôle de la société civile dans les relations UE-Japon.
Cet avis a pour objectif d’examiner les évolutions de la société civile japonaise et d’explorer des pistes pouvant permettre à la société civile de l’UE, et notamment à notre Comité, de coopérer avec elle pour renforcer davantage encore les relations de l’UE avec le Japon.
Cet avis a été adopté au cours de la session plénière de février 2007 du CESE.
Il a indiqué que l’Europe devrait adopter sans délai une approche de la gestion du spectre radioélectrique.
Il convient par conséquent de créer une agence européenne du spectre radioélectrique afin d’instaurer un régime cohérent et intégré de gestion du spectre à l’échelle européenne.
relations avec le Japon.partenaires.
À cet égard, les deux centres européens mis en place en 2005, respectivement dans la région de Tokyo et dans le Kansai, sont, avec le Centre japonais pour les échanges internationaux, des bases pour la construction de réseaux et de partenariats.
Le Comité a, en particulier, tissé des liens satisfaisants avec le centre européen du Kansai; et nous nous réjouissons du fait que l’université de Kobé envoie M. Takeshi Shimuzu au CESE pour y effectuer, à compter du 5 mars 2007, un stage de courte durée.
Des réseaux informatiques plus sûrs: une question importante par exemple pour les achats en ligne.
Le Japon est un acteur essentiel de l’Asie orientale, et c’est aussi l’un des partenaires stratégiques de l’UE.
Bien que l’Europe et le Japon se trouvent sur des parties opposées du globe terrestre, et bien que leurs cultures respectives soient complexes et très différentes, nous partageons, d’une manière générale, les mêmes valeurs fondamentales ainsi que de nombreux intérêts et préoccupations.
L’Europe comme le Japon constituent deux entités économiques majeures qui aspirent à jouer un rôle plus large sur le plan international.
L’Europe comme le Japon sont des sociétés démocratiques.
Il est de notre intérêt commun de consolider et d’approfondir notre relation et notre compréhension mutuelle.
Questions de sécurité des réseaux d’information
Une étape initiale essentielle pourrait être d’organiser une rencontre en vue d’identifier les problèmes communs et d’envisager les moyens d’aller de l’avant, notamment pour déterminer quelles sont les organisations qui pourraient le plus utilement représenter chacune des deux parties.
Les participants à cette réunion devraient être des représentants des sociétés civiles européenne et japonaise susceptibles d’apporter un point d’appui en vue de poursuivre la constitution de réseaux.
En ce qui concerne la partie européenne, il conviendrait que les délégués proviennent majoritairement du CESE et des partenaires sociaux de niveau européen.
Lors du 10esommet UE-Japon, en décembre 2001, les deux parties ont adopté un plan d’action divisé en quatre grands objectifs et fixant des buts concrets pour une décennie.
Le quatrième objectif, «Rapprocher les peuples et les cultures», comporte un chapitre spécifique sur le développement des liens entre les sociétés civiles respectives de l’UE et du Japon.
Le rôle de la société civile au Japon croît régulièrement en importance, même s’il reste le plus souvent concentré sur des questions ayant trait à l’échelon local et régional.
Mme Reding a également accueilli favorablement l’avis du CESE sur une «Stratégie pour une société de l’information sûre» (rapporteur: M. Antonello Pezzini), en soulignant la nécessaire coordination des efforts avec la société civile afin d’améliorer la sécurité du réseau d’information.
Elle a également insisté sur la nécessité d’une consultation et d’un dialogue structurés, nouvelle forme de partenariat qui associerait les secteurs public et privé, notamment les petites et moyennes entreprises (PME), ainsi que sur le renforcement du rôle des consommateurs par leur responsabilisation.
La commissaire a déclaré qu’elle souhaitait approfondir la coopération avec le CESE en lui demandant d’émettre deux avis exploratoires sur les thèmes de l’intégration de tous à la société de l’information («e-inclusion») et du vieillissement.
L’avis met en relief le fait qu’on compte actuellement relativement peu de domaines spécifiques (par exemple ceux des employeurs, des syndicats ou des consommateurs) où les contacts entre les sociétés civiles européenne et japonaise sont forts, même si le fait que l’existence de défis communs est de plus en plus reconnue montre que le temps est venu pour que de nou-
Avec le temps, il pourrait être envisagé de mettre en place un dialogue plus structuré, sur le modèle d’une table ronde.
Par ailleurs, le Comité souligne qu’il conviendrait d’instaurer l’habitude de faire participer aux séminaires pertinents et aux manifestations similaires les organisations de la société civile appropriées en provenance des deux parties.
Enfin, il conviendrait que les demandes de financements soient réduites chaque fois que cela est possible, grâce à l’usage de plus en plus important de techniques telles que la vidéoconférence et le protocole de téléphonie vocale sur l’internet.
Nouvelles de nos membres
Préserver la biodiversité: une obligation éthique et morale
Maria Herczog entre au Comité des droits de l’enfant de l’ONU
Trois ans plus tard, le Conseil européen a promis aux citoyens de l’UE que des mesures seraient prises pour restaurer les
Lutz Ribbe défend habitats et les systèmes naturels d’ici la biodiversité.à 2010.
Le Comité déplore le déclin très rapide de la biodiversité et demande plus de volonté politique.
communication sur la biodiversité, la Commission dépeint un tableau sombre: la biodiversité continue en effet à décliner.
tes économiques imputables au déclin des services écosystémiques se chiffrent aujourd’hui déjà à plusieurs centaines de milliards d’euros, ce qui représente pour les économies européennes une lourde charge.
EN BREF
Grand gala des leaders polonais de l’entrepreneuriat
Cette situation est très alarmante, comme le montrent les études de l’Agence européenne pour l’environnement (AEE) et les «listes rouges» des espèces animales et végétales menacées qui sont dressées au plan national.
À en croire la Commission, l’Europe est loin d’atteindre son objectif d’enrayer la diminution de la biodiversité à l’horizon 2010.
La tendance persistante à la diminution ne pourra être inversée qu’en «modifiant radicalement les politiques et les pratiques».
Au cours de sa session plénière de février 2007, le Comité a adopté, à une large majorité, un avis élaboré par Lutz Ribbe, rapporteur, sur le thème «Enrayer la diminution de la biodiversité — Préserver les services écosystémiques».
Les conseillers ont exprimé leur accord avec la
Le Comité a mis en relief le fait que la persistance de la diminution de la biodiversité n’est pas due à une incapacité à appréhender le problème de la diminution des espèces, mais résulte bel et bien d’une absence de volonté politique de faire appliquer pour de bon des mesures jugées nécessaires depuis longtemps déjà.
À cet égard, les expériences engrangées dans le domaine du réseau «Natura 2000» sont révélatrices: un débat stratégique doit avoir lieu afin de se demander pourquoi un tel abîme sépare les actions nécessaires, les déclarations d’intention et la réalité en matière de conservation de la biodiversité — un problème sur lequel la communication et le plan d’action de la Commission font l’impasse.
Stratégie de Lisbonne: le CESE exhorte le Conseil européen à associer la société civile organisée
Le grand gala du Business Centre Club (BCC), la plus importante et la plus prestigieuse organisation regroupant plus de 1 200 entreprises privées, a eu lieu le 10 février 2007 au grand théâtre — l’Opéra National, à Varsovie, en Pologne.
Le programme de cette manifestation incluait la remise des nominations au titre de leader de l’entrepreneuriat à 37 entreprises qui ont démontré leur compétitivité, y compris sur le marché européen.
Parmi elles, les quinze meilleures ont reçu les statuettes d’or.
Les critères de sélection du Business Centre Club sont à la fois financiers, sociaux et environnementaux.
ment les priorités associées à la stratégie de Lisbonne.
Toute la chaîne du système d’éducation devrait être examinée de près, tout comme les effets des changements démographiques sur l’économie, le marché de l’emploi et les systèmes de soins de santé.
Au niveau européen, il est urgent d’établir des calendriers et des délais pour les priorités fixées, d’élaborer une politique énergétique commune et de s’attaquer au changement climatique.
Pour la deuxième fois, le BCC a aussi attribué des médailles de la solidarité sociale aux personnes qui promeuvent l’idée de la responsabilité sociale dans le monde des affaires.
Cette année, les invités d’honneur du président du BCC, Marek Goliszewski, ont été: José Manuel Barroso, président de la Commission européenne, et Dimitris Dimitriadis, président du CESE.
Pour son effort quant à l’élargissement de l’UE et son attitude positive envers la Pologne, le président José Manuel Barroso a reçu une statuette d’or — Prix spécial du BCC.
Rencontres du président Dimitriadis l’initiative du Comité visant compétitivité de l’Europe.à favoriser une meilleure appropriation de la stratégie de Lisbonne dans l’Union européenne, reflète l’engagement constant du CESE en vue d’améliorer la mise en œuvre de la stratégie renouvelée.
Le Comité voit l’ensemble de la stratégie comme un processus dynamique nécessitant des ajustements constants de la part des États membres, du Conseil et de la Commission européenne.
Il y a lieu de garantir une gouvernance efficace à plusieurs niveaux, faisant l’objet d’un suivi rapproché par la Commission européenne.
Dans ce contexte, il faut accorder une attention immédiate à plusieurs aspects.
Aux niveaux national et régional, les budgets devraient identifier plus claire-
La résolution appelle surtout à un renforcement des partenariats efficaces et à de nouvelles alliances avec les partenaires sociaux et la société civile, notamment avec les conseils économiques et sociaux nationaux et les organes consultatifs similaires.
Le CESE exhorte le Conseil européen à appuyer pleinement cette approche et à y associer la société civile organisée afin qu’elle participe plus activement à la mise en œuvre de la stratégie de Lisbonne renouvelée.
Dans ce cadre, le Comité présentera cet été quatre rapports d’information sur les thèmes suivants: l’investissement dans la connaissance et l’innovation; le potentiel des entreprises (une attention spéciale étant accordée aux PME); l’emploi pour les catégories prioritaires (les jeunes, les femmes, les travailleurs âgés, etc.) et une politique énergétique pour l’Europe.
Ils constitueront la base de son rapport de synthèse qui sera adressé au Conseil européen en 2008.
Rédacteur en chef • M. Karel Govaert
Le président Dimitriadis rencontre le commissaire Siim Kallas.
CESE Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées du CESE-Info en allemand, en anglais et en français, peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans vingt langues en format PDF à partir du site internet du Comité: page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp
Mme Kuneva et M. Orban ainsi que le nouveau président du Parlement européen, Hans-Gert Pöttering
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Tirage: 30 000 exemplaires et Pat Cox, ancien président du Parlement européen.
M. Dimitriadis a également accueilli au siège du CESE l’ambassadeur du Japon et les représentants du CES chinois.
Le président du CESE a présenté ses priorités et son programme de travail pour son mandat 2006-2008.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles, Belgique Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Le prochain numéro paraîtra en avril 2007.
Avril 2007 / 4
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Journée internationale de la femme
ÉDITORIAL
Chers lecteurs,
L’exposition «Européennes» ouverte par la chancelière Angela Merkel
J’ai participé récemment au «sommet de la jeunesse pour l’Europe de demain» à Rome, dans le cadre des célébrations en l’honneur du 50eanniver-saire de l’Union européenne (UE), en compagnie de plus de 200 jeunes plein d’enthousiasme et d’éminentes personnalités de la vie publique et politique européenne.
Le Comité économique et social européen (CESE) accueille à partir du 8 mars 2007 et jusqu’au 10 mai 2007 l’exposition «Européennes», une série de photographies créées par l’artiste allemande reconnue Bettina Flitner.
Depuis ses débuts, Bettina Flitner travaille à travers différents styles: entre documentaire, journalisme et fiction.
Avec sa dernière œuvre exposée au CESE, «Européennes, des femmes avec une vision», elle présente 50 portraits sur les grandes femmes de l’Europe, qui ont dessiné et bâti cette dernière et qui continueront à le faire.
La date du 8 mars 2007, jour de l’ouverture de l’exposition, correspond au 30eanniversaire de la Journée internationale de la femme, créée par les Nations unies.
La présence de la chancelière allemande, et présidente du Conseil de l’UE, Angela Merkel a donné encore plus de signification à cet événement.
Je voulais être de la partie car je suis persuadée que, dans tout ce que nous proposons ou envisageons pour le projet européen, nous devons agir non seulement pour nous-mêmes, mais également pour tous les jeunes et pour les générations futures.
Nous devons par-dessus tout agir ENSEMBLE.
Nous devons repenser notre manière d’attirer l’attention des jeunes à l’heure actuelle.
Les organisations de jeunesse peuvent jouer un rôle précieux dans la promotion de la citoyenneté active et de la participation.
L’UE a momentanément perdu beaucoup de son attrait aux yeux des jeunes, et les dirigeants européens doivent s’empresser d’adapter leur langage et leur message sur l’Union s’ils ne veulent pas perdre en route une partie du public.
Angela Merkel, lors de son discours d’ouverture de l’exposition «Européennes» à Bruxelles, a présenté le travail de Bettina Flitner, qui «avec sa clairvoyance et son appareil photographique sait poser un regard nullsur votre personnalité».
Elle a aussi fait référence à quelques-uns des portraits exposés, dont celui de celle qu’elle considère comme «l’une des mères du
La chancelière Angela Merkel lors de son discours à l’occasion de la Journée internationale de la femme, au fond l’artiste Bettina Flitner, la commissaire Benita Ferrero-Waldner et Dimitris Dimitriadis.
L’avenir de l’Europe est l’avenir du monde!
Tous les hommes politiques de l’UE, toutes les institutions de l’UE et tous les membres du CESE devraient articuler la politique européenne pour les cinquante ans à venir autour de questions intéressant particulièrement les jeunes, telles que le changement climatique, la politique énergétique européenne commune et la mondialisation.
termes aussi originaux que captivants pour dépeindre le passé et l’avenir du processus d’intégration européenne sous les traits d’une révolution pacifique enclenchée en 1957 par le plan Schuman.
Né à Amsterdam en 1914, ancien secrétaire de la Haute Autorité de la Communauté européenne du charbon et de l’acier et collaborateur de Jean Monnet, l’historien et diplomate néerlandais Max Kohnstamm a prononcé un discours remarqué devant le CESE réuni en assemblée plénière le 14 mars 2007.
Cette allocution s’inscrivait dans le cadre d’un débat sur le thème des «Cinquante ans d’intégration européenne».
Les six pays qui, après la Seconde Guerre mondiale, furent aux origines des traités de Rome n’avaient plus au fond qu’un seul mot d’ordre: «Plus jamais la guerre!»
Sur ce conflit, l’orateur a porté ce jugement lapidaire et puissant: «Quand cesse la loi, c’est l’enfer qui surgit.»
Cet orateur d’un âge vénérable, présent en qualité d’invité d’honneur du Comité, s’est exprimé en des
Nous ne tenons pas suffisamment compte de leur avis.
Selon M. Kohnstamm, ce fut toutefois avec la déclaration de Robert Schuman mais aussi grâce aux impulsions données par l’homme politique belge Paul-Henri Spaak qu’a été réalisée la véritable percée qui a frayé la voie d’une Europe unie.
Nous devrions en discuter sérieusement avec eux en coopération avec tous les États membres; ce n’est qu’ainsi qu’ils se sentiront véritablement impliqués dans l’avenir de l’Europe, un avenir qui est le leur, après tout!
Il a affirmé par ailleurs être un homme heureux, heureux qu’un grand débat se tienne en permanence sur l’Europe et l’avenir de notre continent. Dans le même
Vice-présidente du CESE, chargée de la politique de communication
Max Kohnstamm s’adresse à la session plénière du Comité.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• La clé du succès réside dans la méthode, par Göke Frerichs page 2
• 5 mai 2007: journée portes ouvertes au CESE
• Politique des transports: une approche géographiquement différenciée est nécessaire page 3
• 9 mai 2007: journée Robert Schuman
• Les propositions du CESE pour maîtriser l’impact économique et budgétaire du vieillissement des populations page 3
• 12 juin 2007: réunion extraordinaire du bureau du CESE à Berlin
• Le CESE soutient une transition socialement juste vers une société produisant peu de carbone page 4
CESE-INFO / Avril 2007 / 4
Entretien avec le président du Parlement européen, Hans-Gert Pöttering (deuxième partie)
«Le Parlement et le CESE exercent des responsabilités complémentaires à l’endroit des citoyens européens»
Les citoyens européens critiquent souvent le fait que les priorités qui figurent au programme des institutions européennes ne correspondent pas toujours à celles qui sont les leurs, ni aux préoccupations de leur vie quotidienne.
Êtes-vous d’accord avec cette critique?
Les valeurs européennes doivent imprégner tous les aspects de l’action de l’UE, ainsi que nos relations avec les pays tiers.
J’ai d’ores et déjà rencontré une série de dirigeants politiques de différents pays, et j’insiste constamment sur ces points.
Tout cela n’est pas sans lien avec les observations que j’ai émises plus haut sur le rapprochement entre l’Europe et le citoyen.
C’est uniquement en veillant à répondre aux véritables besoins des citoyens que nous pouvons réaliser cet objectif.
Par leurs contacts directs avec toutes les composantes de la société, le Parlement et le CESE disposent d’une place de choix à cet égard.
Hans-Gert Pöttering, président du Parlement européen (null
En 2009 auront lieu les élections du Parlement européen.
Quelles actions comptez-vous engager pour assurer un taux de participation élevé des citoyens européens?
J’ai récemment pris la parole dans une conférence consacrée au Belarus; le chef de l’opposition démocratique de ce pays, Alexandre Milinkievitch, faisait partie des orateurs.
Je l’ai à nouveau assuré de mon engagement inébranlable ainsi que de celui du Parlement à soutenir ces valeurs que je tiens pour universelles.
Les citoyens du Belarus ont, tout autant que nous, le droit de bénéficier de la démocratie, de l’État de droit et des libertés fondamentales.
Nous, citoyens de l’UE, qui avons acquis ces bienfaits, devons faire preuve de solidarité à leur égard.
CESE-Info: Dans un récent entretien accordé à CESE-Info, l’ancien président de la Commission européenne Jacques Delors a affirmé que, même en l’absence de nouvelles dispositions en faveur de la démocratie participative, le CESE peut étendre son influence.
Partagezvous cette opinion?
La religieuse belge Jeanne Devos, qui s’efforce d’aider les plus pauvres en Inde, a récemment déclaré, dans un entretien, qu’il conviendrait de mondialiser la solidarité plutôt que l’économie.
Êtes-vous d’accord?
Avant tout, j’espère sincèrement que nous réussirons à trouver une solution à la question du traité constitutionnel à temps pour les élections de 2009.
Pour qu’il puisse en être ainsi, nous aurons besoin de l’engagement constructif plein et entier des États membres et de l’ensemble des institutions européennes.
Les États membres devraient alors, à ce moment, être en mesure de ratifier un document représentant une affirmation claire des valeurs européennes, et notamment des droits et des libertés juridiquement contraignants.
Cela représentera une contribution essentielle pour que les élections de 2009 soient des élections véritablement européennes à l’occasion desquelles les citoyens des 27 États membres pourront s’attendre que leurs personnalités politiques s’impliquent sur les questions européennes, en général, et sur le traité, en particulier.
Vous avez déclaré, dans votre discours d’investiture, que vos principes directeurs seraient le respect de la dignité humaine, l’État de droit et la solidarité.
Comment mettrez-vous en pratique ces principes directeurs dans le travail quotidien du Parlement européen?
Le respect de la dignité fondamentale de la personne humaine est une pierre angulaire de l’Union euro-
Hans-Gert Pöttering: Cette année marque les cinquante ans d’existence du traité fondateur de l’Union, le traité de Rome.
Dès le départ, les partenaires sociaux ont été impliqués dans le processus de la construction européenne, grâce à l’institution de ce qui s’appelait alors le «Comité économique et social».
Les révisions des traités qui se sont succédé ont accentué ce rôle.
Le 7 février dernier, j’ai pris la parole lors d’une conférence organisée à Maastricht pour célébrer expressément le quinzième anniversaire de la signature du traité qui porte le nom de cette ville.
C’est lui qui a instauré la notion de «citoyenneté européenne» et a renforcé une nouvelle fois le CESE.
Ces questions sont manifestement liées, et le plein engagement du Comité dans ce processus reste plus pertinent que jamais.
Il peut élargir son audience s’il continue à se pencher comme il le fait sur des problématiques qui intéressent les citoyens européens et s’assure que leurs préoccupations sont entendues.
L’UE doit rester fidèle à ses principes fondateurs.
Il ne s’est jamais agi d’en faire une entité exclusivement économique, comme le prouve la création par le traité de Rome du Comité économique et social.
La croissance économique est quelque chose dont nous pouvons avoir une vision positive, dans la mesure où il s’agit du fondement d’une amélioration du niveau de vie de tous nos concitoyens.
Les bienfaits de la récente croissance économique à l’échelon mondial n’ont pas toujours été répartis de manière équilibrée.
Je pense en particulier au fossé qui sépare les niveaux de vie respectifs de l’Europe et de l’Afrique.
J’appuie pleinement la vision selon laquelle les préoccupations de l’Europe ne doivent pas s’arrêter au seuil de notre porte.
Nous devons fortement nous faire les promoteurs de la solidarité à l’échelon mondial.
CESE-INFO / Avril 2007 / 4
L’objectif était de permettre aux consommateurs de se sentir comme chez eux non seulement dans leur pays mais également partout en Europe.
Le 16 mars 2007, à l’occasion de la Journée européenne du consommateur, le CESE et la Fédération allemande des organisations de consommateurs (VZBV) ont réuni à Berlin 200 experts de la protection des consommateurs pour débattre des mesures et objectifs de l’UE et de l’avenir des services financiers en Europe.
Le CESE préconise de suivre le principe dit de l’harmonisation vers le haut, un élément clé du marché unique.
Son président, Dimitris Dimitriadis, soutient «le renforcement de la confiance des consommateurs, de la sécurité juridique et de l’efficacité du marché s’agissant des opérations de paiement dans le marché intérieur».
L’effort visant à garantir la transparence pour les consommateurs doit également jouer un rôle majeur.
Il convient de mettre pleinement en œuvre et de renforcer la législation existante, tout en évitant toutefois la surcharge réglementaire.
Meglena Kuneva, commissaire européenne chargée de la protection des consommateurs, a souligné la nécessité impérieuse d’avoir des consommateurs sûrs d’eux, bien informés et forts, susceptibles d’être le moteur de l’économie.
Mme Kuneva a fait remarquer que «les consommateurs devraient guider le développement économique».
C’est en offrant aux consommateurs une liberté de choix, des informations et un marché transparent que l’on pourra renforcer leur position et leur capacité de décision.
Le CESE et la VZBV ont attiré l’attention sur la nécessité de préserver les intérêts des consommateurs dans la mise en place du marché intérieur en soulignant que «la protection des consommateurs n’est pas un obstacle au bon fonctionnement du marché intérieur, mais plutôt un moteur et un critère de qualité pour ce marché».
La présidente de la VZBV, Edda Müller, a exprimé sa crainte que le combat pour une harmonisation totale n’entraîne l’abandon de dispositions nationales essentielles de protection des consommateurs.
Politique des transports: une approche géographiquement différenciée est nécessaire gers, d’une meilleure accessibilité pour les usagers qui ont des besoins spécifiques ainsi que d’une amélioration de la sécurité et de la sûreté.
Au cours de sa session plénière du 15 mars 2007, qui se tenait en présence de Jacques Barrot, commissaire européen chargé des transports, le CESE a adopté un avis sur l’examen à mi-parcours du livre blanc sur les transports «Pour une Europe en mouvement» publié par la Commission européenne.
Au cours du débat sur l’avis, les conseillers ont mis l’accent sur le rôle essentiel des transports publics du point de vue de la cohésion sociale et du développement durable, sur la réduction de l’impact négatif de la mobilité en matière d’utilisation d’énergie, et sur l’importance des infrastructures RTE-T (réseaux transeuropéens de transport).
Le rédacteur de l’avis, Rafael Barbadillo López, a critiqué le fait que la communication de la Commission ne prend pas en compte les services de transports collectifs interurbains de voyageurs par route comme constituant un moyen pour atteindre les objectifs poursuivis par la Commission tels que la réduction de la congestion, de la pollution et de la consommation de carburants.
Il a souligné que la promotion des transports publics doit s’accompagner d’un renforcement des droits des passa-
Jacques Barrot, vice-président de la Commission européenne, a accueilli favorablement l’avis du CESE sur l’examen à mi-parcours du livre blanc sur les transports.
Il a indiqué que la mobilité est primordiale pour la prospérité de l’Europe et pour la libre circulation des personnes.
Il a souligné que la comodalité — le développement d’une synergie entre l’ensemble des modes de transport — doit être au cœur même de la politique européenne des transports.
Il a également fait valoir que les droits et la sûreté des passagers sont inclus dans l’examen à miparcours.
En conclusion, il a reconnu: «Il existe des liens directs entre notre politique énergétique et notre politique des transports, entre la pollution et la consommation, et la cohérence est très importante.
Nous devons intensifier le dialogue entre les partenaires sociaux afin de mettre ensemble l’Europe en mouvement.
Le CESE a un rôle important à jouer dans ce contexte.»
Dans son avis, le CESE a souligné qu’il conviendrait de fournir davantage d’efforts pour améliorer les réseaux de transport, dans la mesure où des pays centraux ayant des niveaux de congestion élevés coexistent avec des zones périphériques et frontalières.
(suite de la page 1 — L'avenir de l'Europe...)
Les propositions du CESE pour maîtriser l’impact économique et budgétaire du vieillissement des populations large part des responsabilités familiales.
Le vieillissement des popu-
Dans l’avis élaboré par Susanna Florio, rapporteure, le Comité souligne qu’il est nécessaire de décourager l’éviction des travailleurs âgés.
Dans ce contexte, les programmes de formation permanente constituent la clé pour mieux valoriser les travailleurs âgés de plus de 50 ans.
Quand bien même la guerre ne devrait plus jamais éclater en Europe, la conjoncture mondiale est devenue plus dangereuse que jamais.
impact sur les marchés de gration et d’emploi peuvent travail.constituer un moteur de croissance et de développement. Les compétences, les expériences professionnelles et les diplômes de la population immigrée devront être valorisés.
Le Comité considère, par ailleurs, la recherche et l’innovation comme un investissement essentiel, tant pour les générations futures que pour les citoyens européens d’aujourd’hui.
Il est dès lors capital, a estimé M. Kohnstamm, que les citoyens saisissent bien qu’ils doivent assumer une responsabilité collective pour résoudre les difficultés et que c’est aux pays tous unis et non à un État isolé qu’il incombe d’assurer la bonne marche de la planète.
Pour terminer, il s’est adressé à chacun des membres du CESE, leur demandant de continuer d’œuvrer au projet de l’intégration européenne, parce qu’ils sont des hommes et des femmes en liaison directe avec les «acteurs» de la société et que, de ce fait, ils entretiennent un contact étroit avec le grand public.
Cet avis attire l’attention sur certains des facteurs générateurs de pauvreté pour de nombreuses femmes en Europe et qu’il convient de combattre: il cite, entre autres, les écarts salariaux entre hommes et femmes ou les emplois précaires et instables.
Le CESE estime qu’il est nécessaire d’adopter des mesures garantissant aux femmes des opportunités et des possibilités d’accéder à des postes d’encadrement.
Il convient, selon lui, de garantir des services de garde d’enfants, ainsi que de soins et d’assistance aux personnes âgées, et de prévoir des mesures incitant les hommes à assumer une plus
À la fin de l’exposé effectué lors de cette ultime apparition publique, les membres du CESE ont salué M. Kohnstamm par une ovation de plusieurs minutes.
Le Comité invite également l’Union européenne et les États membres à garantir aux générations futures une vieillesse sereine et décente et, par conséquent, des systèmes de retraite adaptés.
Dans ce contexte, la lutte contre la précarité de l’emploi a pour objectif de garantir aux jeunes travailleurs une retraite acceptable décente.
Dans certains États de l’UE, l’un des objectifs essentiels pour garantir la viabilité des systèmes de retraite doit consister en une lutte déterminée contre l’évasion fiscale et la fraude aux cotisations sociales.
Les retraites complémentaires, si elles s’avèrent nécessaires, devront être fiables, sûres et à l’abri des fluctuations imprévisibles des marchés financiers.
2007_2055_FR.indd 3
CESE-INFO / Avril 2007 / 4
(suite de la page 1 — Journée internationale de la femme)
Angela Merkel a aussi reconnu l’importance d’Ayaan Hirsi Ali, une des plus ferventes combattantes en faveur de la liberté et des droits de la femme.
Et, enfin, elle a présenté le portrait de Susanna Agnelli comme celui d’une femme qui a défendu des valeurs essentielles: l’égalité et la solidarité.
De nombreux participants ont exprimé des doutes quant à la confiance excessive manifestée à l’égard des mesures technologiques du paquet «énergie» qu’a adopté la Commission européenne le 10 janvier 2007.
Lutz Ribbe a souligné qu’«un statu quo assorti de quelques bricolages technologiques ne suffira pas.
Les nouvelles politiques communautaires doivent apporter des innovations et des mesures sociales qui permettront de modifier les comportements ainsi que la consommation».
Pour la présidente du Conseil de l’UE comme pour la commissaire Benita Ferrero-Waldner, la conclusion est claire: «il faut faire quelque chose», «le plafond de verre commence à se briser».
Il faut continuer les efforts entrepris et améliorer les résultats obtenus en faveur d’une meilleure égalité entre les deux genres, dans l’intérêt des femmes et des hommes.
Lors de la conférence intitulée «Quelle politique énergétique pour l’UE?», les représentants de la société civile ont examiné les conséquences socioéconomiques du prochain passage à une société à faible émission de carbone.
Une action ambitieuse visant à lutter contre le changement climatique et à réduire la dépendance vis-à-vis des importations de pétrole a été déclarée nécessaire, mais le principal message exprimé par les orateurs et les participants a porté sur le manque d’attention prêté par les responsables politiques à la dimension sociale de la transition énergétique.
Dimitris Dimitriadis, président du CESE, a accueilli la chancelière en soulignant l’importance de la femme dans toute société.
Pour M. Dimitriadis, le développement économique et l’avenir des États ne peuvent se réaliser si une partie de la population ne peut exercer pleinement ses capacités.
Michel Delebarre, président du Comité des régions, a rappelé l’attachement de l’Union européenne à l’égalité des genres dès les traités fondateurs.
Cette conférence était organisée par la Confédération européenne des syndicats (CES) avec le soutien du CESE.
Elle a rassemblé plus de 80 représentants d’entreprises, de syndicats, d’organisations de consommateurs et d’organisations non gouvernementales (ONG), ainsi que des responsables politiques.
L’avis général a été que l’Europe doit se doter rapidement de mesures efficaces afin de faire face au défi environnemental et économique mondial lié à l’utilisation non durable de ressources fossiles.
Au cours des prochaines décennies, la transition énergétique vers une économie fondée sur une faible production de carbone devrait être un facteur de restructuration de première importance.
Les secteurs de l’énergie renouvelable et de la rénovation des bâtiments visant à améliorer leurs performances énergétiques laissent espérer des créations massives d’emplois.
En revanche, dans les domaines des énergies conventionnelles et des industries à forte consommation d’énergie, l’emploi risque de subir des retombées négatives.
Ce défi qui concerne les ressources humaines doit être abordé dans le cadre d’un dialogue social intensif.
Ulla Sirkeinen a ajouté qu’«une main-d’œuvre qualifiée, un enseignement et une formation de grande qualité sont indispensables à l’innovation dans le secteur énergétique».
Pour plus d’informations sur l’exposition, les discours et les images du vernissage, consultez: http://eesc.europa.eu/activities/press/events/merkel_fr.asp
«Votre Europe — Votre avenir», le premier sommet de la jeunesse de l’UE à Rome représenté par la vice-présidente Jillian van Turnhout et les membres de la section «Emploi, affaires sociales, citoyenneté» (SOC).
Les institutions européennes joignaient leurs forces à celle du Forum européen de la jeunesse pour organiser le tout premier sommet de la jeunesse de l’UE à Rome les 24 et 25 mars 2007.
Son objectif était de reconnaître les réalisations de l’Europe et surtout de discuter de son avenir.
Plus de 200 jeunes provenant des 27 États membres de l’UE ont participé à cet événement.
Le CESE a été ture d’un nouveau chapitre de l’histoire de l’Union européenne.
Cette déclaration exprime la volonté de la jeune génération de prendre ses responsabilités en contribuant activement à l’Europe de demain.
Jillian van Turnhout a souligné que «le sommet ne doit pas être vu comme une conclusion, mais plutôt comme une impulsion fraîche dans le processus qui tient compte de la contribution constructive, effective et continue de la jeunesse dans l’avenir de l’Europe».
Le 25 mars, le sommet s’est réuni en session plénière pour adopter les conclusions et messages finals concernant l’avenir de l’Europe.
La déclaration finale de la jeunesse de Rome comporte des propositions concrètes à l’intention des dirigeants de l’Union réunis le même jour en Allemagne pour adopter la déclaration de Berlin.
Dans la déclaration de la jeunesse, celle-ci demande que soit adopté un traité constitutionnel européen et que l’Union joue un rôle prépondérant dans le contexte de la mondialisation.
Ce document met en lumière les questions qui préoccupent le plus les jeunes Européens actuellement: le développement durable, l’éducation
La délégation du CESE au sommet européen de la jeunesse.
Première réunion du comité de suivi de la société civile UE-Croatie tions d’adhésion et préparer l’entrée de la Croatie dans l’Union européenne.
encourage également les deux parties, et en particulier le gouvernement croate, à associer activement les organisations de la société civile au processus de mise en œuvre des réformes nécessaires dans le contexte des négociations d’adhésion.
Lors de sa prochaine réunion, qui aura lieu en Croatie au second semestre de 2007, le comité traitera plus particulièrement des entreprises et de la politique industrielle.
Le 12 mars 2007, le comité de suivi de la société civile UE-Croatie a tenu sa première réunion en la présence de Marija Pejčinović Burić, secrétaire d’État croate à l’intégration européenne, et de Dimitris Dimitriadis, président du CESE.
Présidé conjointement par Anne-Marie Sigmund, ex-présidente du CESE, et Lidija Horvatić, directrice des relations internationales à l’association des employeurs croates (HUP), le comité a pour objectif de permettre aux représentants de la société civile organisée de chacune des deux parties de suivre les négocia-
En examinant l’état actuel des négociations d’adhésion entre l’UE et la Croatie, les membres du comité de suivi ont constaté que, depuis la fin du processus d’examen analytique de l’acquis en octobre 2006, les négociations suivent leur cours.
La Croatie devra toutefois fournir davantage d’efforts, surtout en ce qui concerne la réforme du système judiciaire et de l’administration publique, ainsi que la lutte contre la corruption. Le comité
EN BREF
CESE-INFO / Avril 2007 / 4
Rédacteur en chef • M. Karel Govaert
Le CESE débat des progrès du processus d’adhésion avec le négociateur principal pour la Turquie
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées du CESE-Info en allemand, en anglais et en français, peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans vingt langues en format PDF à partir du site internet du Comité; page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Le prochain numéro paraîtra en mai 2007.
Les 1eret 2 mars, le comité consultatif mixte (CCM) UE-Turquie, qui rassemble une cinquantaine de représentants des organisations socioprofessionnelles et d’autres acteurs des sociétés civiles organisées de l’Union européenne et de Turquie, s’est réuni à Bruxelles afin de débattre de l’état actuel des négociations d’adhésion et du rôle de la société civile.
La réunion a été honorée de la présence d’Ali Babacan, ministre d’État et négociateur principal pour la Turquie; les participants ont souligné le rôle important joué par la société civile pour maintenir le processus de négociation sur la bonne voie.
Les membres du CCM ont insisté sur la nécessité de renforcer les contacts entre les sociétés civiles de l’UE et de Turquie afin de mieux communiquer et diffuser l’information sur l’adhésion de la Turquie à l’UE.
2007_2055_FR.indd 4
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Chers lecteurs,
La présidence allemande salue la contribution essentielle du CESE au débat sur la cohésion territoriale et les transports durables
Depuis le début de mon mandat en tant que président du CESE, je n’ai cessé de plaider en faveur de l’élaboration d’avis de première importance pour notre institution mais aussi et surtout pour les citoyens européens.
ministérielle informelle sur le développement urbain et la cohésion territoriale qui se tiendra le 25 mai 2007 à Leipzig, avec l’objectif de souligner la nécessité de renforcer sur le plan politique, grâce aux futures politiques communautaires, la ville européenne comme représentation de notre modèle économique, social et culturel ainsi que l’identité et la diversité des régions européennes.
Voilà pourquoi je suis convaincu que le CESE doit traiter d’ur-gence le problème du changement climatique, qui, à mes yeux, est non seulement une priorité politique mais aussi un enjeu vital.
Lors de la session plénière du CESE, le 25 avril, M. Engelbert Lütke Daldrup, secrétaire d’État au ministère fédéral allemand des transports, de la construction et du développement urbain, a mis en exergue le rôle de première importance joué par le CESE pour souligner la nécessité de mener des politiques à l’échelon européen en ce qui concerne le développement des aires métropolitaines européennes, un agenda territorial de l’Union européenne (UE), et des transports durables.
Dans dix ans, pourrons-nous encore regarder en face nos enfants et nos petits-enfants si nous ne prenons pas, dès à présent, les mesures nécessai-res pour nous prémunir contre une catastrophe qui mettrait en péril l’ensemble de notre planète?
C’est la raison pour laquelle j’ai récemment sug-géré que le Comité élabore, dès que possible, un avis d’initiative sur cette question des plus sen-sibles.
Le secrétaire d’État allemand, qui a été accueilli par le président Dimitris Dimitriadis, a participé au débat sur quatre avis exploratoires, élaborés à la demande de la présidence actuelle du Conseil, sur les aires métropolitaines européennes, un agenda territorial de l’UE, le transport dans les aires urbaines et métropolitaines et la promotion du trafic cycliste.
M. Lütke Daldrup a souligné qu’en élaborant ces avis, le CESE jouait un rôle essentiel pour faire progresser le débat sur deux thèmes majeurs figurant au programme de la présidence allemande de l’UE: la cohésion territoriale et les transports durables.
M. Lütke Daldrup a également salué les avis exploratoires sur le «transport dans les aires urbaines et métropolitaines (rapporteur: M. Ribbe) et l’avis exploratoire sur la «promotion du trafic cycliste transfrontalier» (rapporteur: M. Simons).
M. Lütke Daldrup a salué l’avis exploratoire du CESE intitulé «Les aires métropolitaines européennes: implications socio-économiques pour l’avenir de l’Europe» (rapporteur: M. Van Iersel) et l’avis du CESE sur un «agenda territorial de l’UE» (rapporteur: M. Pariza Castaños).
Les propositions du Comité seront transmises à la réunion
Après un riche échange de vues avec plusieurs membres du CESE, le secrétaire d’État allemand a fait part de son souhait de poursuivre la coopération avec le CESE.
Le changement climatique est l’un des problèmes les plus graves qui se posent à l’échelle mondiale et il est dû, pour l’essentiel, aux émissions de gaz à effet de serre résultant de l’utilisation et de la conversion d’énergie.
Une solution à l’échelle planétaire, impliquant au moins tous les princi-paux émetteurs, doit être trouvée pour les politiques climatiques de l’après Kyoto si l’on entend réellement avoir une incidence sur les niveaux globaux d’émissions et garantir des conditions de concurrence équitables.
Après les travaux prépa-ratoires requis, le CESE fera part de son point de vue sur les objectifs proposés.
Le Conseil soutient les recommandations du Comité concernant le bien-être des animaux
Nous ne pouvons toutefois perdre de vue que le changement climatique appelle une politique de l’énergie véritablement européenne, et que tous les États membres et les institutions de l’Union européenne doivent continuer à travailler en coopération par-delà les frontières.
du Conseil.
Le Conseil «Agriculture et pêche» de mai 2007 a adopté une résolution, soutenant les positions du Comité et demandant à la Commission d’en tenir compte, un grand succès pour le CESE.
L’efficacité énergétique et les sources d’énergie renouvelables, la recherche et l’innovation ainsi que l’amélioration des infrastructures font partie des domaines dans lesquels nous ne pouvons plus faire cavalier seul.
Les citoyens européens se préoccupent de plus en plus du bien-être des animaux, et l’étiquetage pourrait et devrait apporter une contribution en ce domaine.
Telles ont été les principales conclusions de la conférence sur l’étiquetage «bienêtre des animaux», qui s’est tenue le 28 mars, dans les locaux du CESE, en coopération avec la Commission européenne et la présidence allemande
Aussi le CESE accueille-t-il favorablement l’initia-tive prise par la Commission européenne de réviser sa stratégie.
Il continuera à coopérer étroitement avec les institutions européennes, en remplissant une fonction de porte-voix de la société civile européenne et s’appuiera, à cet effet, sur l’exper-tise de ses membres.
La conférence a marqué l’ouverture d’un débat public avec les opérateurs de la chaîne alimentaire, avec les associations de consommateurs et de protection du bien-être des animaux, et avec des représentants de la communauté scientifique et des autorités compétentes.
Des systèmes d’étiquetage qui existent déjà et qui sont bien connus, par exemple en matière d’étiquetage des œufs et d’étiquetage relatif aux méthodes d’agriculture biologique, ont été présentés aux participants à la conférence, qui ont débattu des avantages et des inconvénients de ces systèmes.
Président du Comité économique et social européen
Commissaire Markos Kyprianou, le ministre allemand Horst Seehofer et le vice-président du CESE, Alexander Graf von Schwerin lors de la conférence de presse.
M. Alexander Graf von Schwerin, vice-président du CESE, a ouvert la conférence en soulignant que l’opinion
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Mortalité routière: comment la faire baisser?
• Les grappes ou «clusters» maritimes devraient occuper une place centrale dans la future politique
11 juin 2007, Bruxelles: «A soul for Europe»: discours sur l’Europe du cinéaste allemand Wim Wenders au CESE.
• 12 juin 2007, Berlin: réunion extraordinaire du bureau du CESE et débat sur les défis de la mondialisation.
• Créer de la sécurité juridique: un cadre européen pour des services publics de qualité page 3
• 22 juin 2007, Pékin: réunion inaugurale de la table ronde de la société civile UE-Chine.
• Journée portes ouvertes 2007 — Quand la société civile organisée traverse le pont… page 4
2007_2056_FR.indd 1
Le CESE adoptera un avis sur l’énergie nucléaire en juillet
Mortalité routière: comment la faire baisser?
Dans le contexte actuel caractérisé par l’appauvrissement des ressources énergétiques fossiles, l’industrie nucléaire semble de nouveau susciter l’intérêt des investisseurs et des États.
Des pays tels que la Chine, l’Inde ou la Russie ont inscrit l’énergie nucléaire parmi les priorités de leur agenda énergétique.
Dans l’Union européenne, la Commission a intégré l’énergie nucléaire à sa politique énergétique pour l’Europe (PEE) sous la forme d’un programme nucléaire indicatif (PNI).
Face au chiffre de plus de 40 000 personnes tuées chaque année sur les routes européennes, le Comité économique et social européen a appelé la Commission à intensifier son effort visant à réduire la mortalité routière.
Lors de sa session plénière du mois d’avril, à la veille de la «Journée européenne de la sécurité routière», le CESE a examiné les nouvelles propositions de la Commission européenne qui pourraient sauver des centaines de vies chaque année.
Mais l’on pourrait en sauver encore bien davantage si les propositions n’étaient pas limitées aux réseaux transeuropéens de transport.
Concernant la viabilité de l’énergie nucléaire en tant qu’option pour la future combinaison énergétique de l’UE, la délégation du CESE a pris en compte plusieurs critères.
Pour ce qui est des aspects économiques, l’énergie nucléaire joue un rôle important dans la production énergétique en Europe (le nucléaire représente environ 31 % de l’énergie produite) et peut potentiellement tenir une place beaucoup plus importante à l’avenir.
Le faible coût que représentent les ressources naturelles et la bonne compétitivité dont fait preuve l’Europe dans ce secteur à haute technologie constituent des critères importants à prendre en compte.
La section «TEN» (Transport, énergie, infrastructures, sociétés de l’information» du Comité économique et social européen prépare actuellement un avis sur le programme nucléaire indicatif, dont la rapporteuse est Mme Ulla Sirkeinen.
À la fin du mois de mars 2007, le groupe d’étude présidé par M. Wolf a visité des installations d’AREVA situées en France afin de vérifier si la réalité et la pratique étaient conformes aux recommandations concernant l’énergie nucléaire, formulées antérieurement par le CESE.
Le groupe AREVA est le leader mondial en matière d’énergie nucléaire; c’est également la seule entreprise qui couvre l’ensemble des activités industrielles dans ce domaine, qu’il s’agisse de la production de combustibles nucléaires, de la construction de réacteurs nucléaires, des processus de recyclage ou bien du démantèlement des installations.
Le rapporteur du CESE, M. Jan Simons, a insisté sur le fait que ces propositions ne sont pas suffisantes.
«Lorsqu’il est question de sécurité routière, la Commission doit agir dans l’intérêt de la population.
Elle doit présenter des propositions visant à sauver le maximum de vies, pas le minimum.
Ce n’est pas une simple question d’intérêt public, c’est une question de vie ou de mort» a-t-il déclaré.
AREVA accorde une grande importance aux préoccupations environnementales ainsi qu’aux questions touchant à la sûreté et à la sécurité, primordiales aux yeux des citoyens et donc décisives pour le futur développement de cette technologie.
Toutes les usines sont équipées d’un service central qui collecte, analyse, contrôle et évalue de nombreuses données environnementales.
Des systèmes de gestion environnementale conséquents et une charte de la sûreté nucléaire sont mis en œuvre sur chaque site du groupe.
Néanmoins, les déclarations d’AREVA selon lesquelles l’énergie nucléaire est exempte de dioxyde de carbone (CO2) ont donné lieu à un débat et à un échange d’arguments animé entre plusieurs membres du CESE et des représentants de la société.
La délégation du CESE lors de la visite chez AREVA.
Telle que proposée, la présente directive sur les accidents de la circulation routière et la sécurité des infrastructures s’appliquerait au système existant de réseau transeuropéen de transport (RTE) dans l’ensemble des États membres.
On estime à près de six cent le nombre de vies que la mise en place de nouvelles mesures de sécurité pour les infrastructures du réseau transeuropéen permettrait de sauver chaque année.
Cependant, on estime également que si le champ d’application de la directive était étendu de façon à inclure les routes nationales, ce sont 1 300 vies que l’on pourrait sauver chaque année.
Malgré le fait qu’une consultation menée sur l’internet a démontré un soutien «considérable» en faveur de l’extension de la directive, la Commission a choisi de limiter sa proposition au réseau transeuropéen.
Plusieurs usines de transformation ont été visitées, notamment celle de La Hague qui collecte le combustible usé provenant de centrales nucléaires et extrait l’uranium et le plutonium qu’il contient afin de produire un nouveau combustible exploitable.
Le lieu de visite suivant fut l’usine MELOX qui recycle le combustible utilisé par les réacteurs nucléaires, réduisant ainsi par cinq le volume des déchets et par dix le niveau de radioactivité.
Le processus d’enrichissement a été présenté à l’usine Eurodif.
Enfin, le problème des déchets a été évoqué.
Le stockage à long terme de tous les déchets à vie courte, à savoir les déchets faiblement et moyennement radioactifs, est d’ores et déjà possible, tandis que la gestion à long terme des déchets à vie longue, hautement radioactifs et non recyclables, fait encore l’objet d’un intense débat.
Dans de nombreux pays européens, on rechigne beaucoup à mettre en place des sites destinés à cette dernière catégorie de déchets en raison de l’incertitude qui caractérise leur évolution à long terme et des problèmes éthiques liés à la transmission d’un tel fardeau aux générations futures. L’avis du CESE devrait être adopté en juillet.
(suite de la page 1 — Le Conseil soutient...) allons analyser les arguments présentés aujourd’hui, pour ensuite élaborer des propositions.»
En prévision de la conférence, le CESE avait déjà émis un avis exploratoire sur la question de l’étiquetage «bienêtre des animaux», préparé par le rapporteur M. Leif E. Nielsen.
Cet avis a été distribué aux participants (plus de 270 personnes), qui en ont débattu; aussi bien M. Horst Seehofer que M. Markos Kyprianou, ainsi que M. Thijs Berman, membre du Parlement européen, qui a présidé une séance de travail consacré à la situation actuelle, ont favorablement accueilli ce document.
M. Horst Seehofer, ministre fédéral allemand de l’«Alimentation, de l’agriculture et de la protection des consommateurs» a insisté sur le fait que «Notre objectif est d’améliorer le bien-être des animaux et de mettre en place un système d’étiquetage qui soit facilement compris des consommateurs.
Il faut que cela se fasse selon des modalités de volontariat et sans création de nouvelles lourdeurs administratives.»
Le commissaire européen Markos Kyprianou, qui a prononcé le discours de clôture de la conférence, s’est aussi déclaré en faveur de la mise au point d’un système adapté.
«Nous disposons maintenant d’un mandat, et nous
Dans son avis, adopté le 26 avril, le CESE demande d’accorder une plus grande importance à l’analyse des causes des accidents de la route et insiste pour que la directive proposée soit remplacée par un instrument juridique plus contraignant auquel les États membres seront obligés de se conformer.
Le Comité formule également un certain nombre de recommandations spécifiques concernant l’infrastructure, proposant notamment d’améliorer l’éclairage des routes et d’augmenter le nombre d’aires de stationnement sur les autoroutes et les routes principales.
2007_2056_FR.indd 2
Nouvelles de nos membres
Légion d’honneur pour Mme Nicole Prud’homme
Mme Nicole Prud’homme, membre du CESE (groupe II — Salariés) a été nommée l’officier de la Légion d’honneur, le 11 avril 2007.
Mme Prud’homme est ancienne vice-présidente
La politique de l’Union européenne en matière maritime a jusqu’à présent suivi une démarche fragmentée et sectorielle.
L’adoption du livre vert intitulé «Vers une politique maritime de l’Union: une vision européenne des océans et des mers» a lancé une consultation sans précédent et, pour la première fois, propose une approche globale, transversale et stratégique des océans.
Dans son avis sur le livre vert élaboré par Mme Anna Bredima-Savopoulou, le CESE soutient fermement cette nouvelle orientation ainsi que la plupart des propositions de la Commission.
Le CESE prône notamment l’établissement d’États côtiers «de qualité», qui devront fournir aux navires des services essentiels, ainsi que la création d’un Fonds côtier et insulaire européen couvrant plusieurs activités maritimes qui dynamisera le tourisme sur le littoral européen.
L’avis préconise de s’attaquer à la pollution maritime causée à la fois par des sources terrestres et par les bateaux de plaisance, facteurs qui comptent pour 80 % de la pollution globale des mers et qui ne sont pas pris en compte dans les politiques communautaires.
La pollution atmosphérique provoquée par les navires est une question complexe et réduire un polluant peut se traduire par une augmentation des autres.
Aussi le CESE privilégie-t-il une approche globale.
La qualité des combustibles marins produits par les raffineries est un autre problème sur lequel il faudra se pencher.
de la Confédération française des travailleurs chrétiens (CFTC) et présidente d’honneur de la Caisse nationale d’allocations familiales (CNAF).
Elle est aussi membre des sections «SOC» et «ECO».
L’ordre national de la Légion d’honneur est la plus haute décoration honorifique française.
Le CESE recommande la prudence s’agissant des effets non désirés que
M. Polyzogopoulos élu président du Conseil économique et social de Grèce
Les «clusters» maritimes devraient occuper une place centrale pourraient avoir certaines dans la future politique maritime de l’Union européenne.propositions jugées pré-
Dans cet avis qu’il a adopté lors de sa session plénière du 25 avril dernier, le CESE considère que les «grappes maritimes» d’activités doivent occuper une place centrale dans la future politique maritime de l’Union.
maturées, telles que le registre communautaire, la création d’une garde côtière européenne, le rôle que jouera l’UE au sein de l’OMI. Dans le même temps, d’autres propositions, notamment l’espace maritime européen commun, doivent encore être précisées.
Dans un monde globalisé, les services et les ports maritimes sont reconnus comme des éléments essentiels de l’économie européenne, ce qui, pour assurer leur compétitivité, suppose l’adoption de règles au niveau international.
La pénurie potentielle de gens de mer qualifiés dans l’Union européenne présente des conséquences alarmantes.
Il convient pour y remédier d’accroître les investissements dans l’éducation maritime et de corriger auprès du public l’image négative de la navigation et l’appréciation insuffisante de la contribution que le transport maritime et les gens de mer apportent à la société.
Dans ce contexte, la création d’une journée maritime européenne pourrait contribuer à sensibiliser les Européens à l’importance des mers.
Ce livre vert constitue une première tentative d’élaboration de politiques communautaires dont le centre de gravité est déplacé de la terre vers la mer et le CESE félicite la Commission d’avoir ainsi rétabli l’équilibre.
Pour paraphraser la maxime de Thémistocle («Tant que nous disposerons de navires et de mers, nous aurons un pays et une patrie»), le CESE conclut que «Tant qu’elle disposera de navires et de mers, l’Europe aura un avenir».
M. Christos Polyzogopoulos, qui a été élu président du Conseil économique et social de Grèce, le 21 mars dernier, est vice-secrétaire de la section syndicale du PASOK (Mouvement socialiste panhellénique) et secrétaire du syndicat qui se rattache à ce parti, le PASKE.
Syndicaliste actif dès 1975, il fait partie de l’appareil de la Confédération générale des travailleurs de Grèce depuis 1986 et est entré, en 1993, dans son comité exécutif.
En 1996, il a été porté à la présidence de ce syndicat et réélu à ce poste en 1998 et 2001.
D’août 1996 à juin 1997, il a exercé les fonctions de vice-président du comité de direction de la Confédération européenne des syndicats (CES) et a été à nouveau choisi pour cette charge en octobre 2002.
Actuellement, il fait partie tout à la fois de ce comité de direction de la CES et de son comité exécutif.
Créer de la sécurité juridique: un cadre européen pour des services publics de qualité tels services, contrairement à la législation existante pour des secteurs individuels comme les télécommunications.
EN BREF
Environ 300 participants s’étaient réunis, le 19 avril, à une conférence organisée conjointement par le CESE et le Comité des régions avec le but de promouvoir des services publics de haute qualité dans un cadre européen tout en préservant l’autonomie locale et les droits des citoyens.
Après que le CESE et le CdR ont eu adopté des avis «qui défendent des positions similaires en matière de services d’intérêt général», comme l’a accentué M. Delebarre, cette conférence, à laquelle assistaient également plusieurs députés européens, a fait ressortir la valeur ajoutée que peut apporter une coopération entre les deux
Président Dimitris Dimitriadis, le président de l’eurogroupe Jean-Claude Juncker et M. Giorgios Dassis, président de la section «ECO».
Après le vote de septembre dernier des députés européens sur le livre blanc sur les services d’intérêt général de la Commission, «il était important de contribuer à maintenir l’élan du débat», comme l’a mis en exergue Michel Delebarre, président du Comité des régions.
Dimitris Dimitriadis, président du CESE, l’a souligné: «Il est tout à fait naturel que les services d’intérêt général jouent un rôle essentiel dans un contexte marqué par une concurrence d’échelon mondial et par la mondialisation, dans la mesure où ces services sont essentiels au bien-être des citoyens; ils doivent être favorisés et nous devons réfléchir à la meilleure manière de le faire.»
Le Comité s’engage pour des services publics de qualité.
Jean-Claude Juncker, premier ministre luxembourgeois et président permanent de l’eurogroupe, a prononcé un discours passionné sur la réussite de l’euro lors de la réunion de la section «ECO» le 19 avril.
Les 19 millions de nouveaux emplois qui ont été crées depuis l’introduction de l’euro, comparé aux 2 millions d’emplois crées au cours des huit années précédentes, faisaient preuve de la contribution de l’euro à la bonne situation économique actuelle.
Une législation-cadre pour les services d’intérêt général, qui représentent un élément essentiel du modèle européen de société, contribuerait à la création de la sécurité juridique pour les prestataires et les commanditaires, mais aussi pour les consommateurs des tels services.
Les principes communs fixés toucheraient le financement, les obligations et les missions des services d’intérêt général et s’appliqueraient à la totalité de organes consultatifs de l’Union européenne.
Comme le constatait M. Dimitriadis, elle illustrait «bien le fait que nos deux Comités peuvent unir leurs forces pour transmettre les points de vue les plus proches du citoyen».
2007_2056_FR.indd 3
Journée portes ouvertes 2007 Quand la société civile organisée traverse le pont…
Plus de vingt membres du Comité étaient présents pour guider les visiteurs, pour expliquer leur travail et la fonction du Comité; une occasion hautement appréciée par les visiteurs, qui donnait un visage humain aux institutions parfois un peu trop anonymes.
que jamais.
Le fameux logo «Ensemble» prenait toute sa valeur dans notre quartier, tant les couleurs de l’Europe étaient présentes.
Le 5 mai 2007, nombreux sont ceux qui s’étaient déplacés en masse en vue de découvrir le microcosme européen qui donne à Bruxelles sa qualité intrinsèque de «capitale européenne».
Quelque 3 700 visiteurs au Comité, un chiffre qui témoigne de l’intérêt de tout un chacun face à l’actualité festive de nos institutions.
Les visiteurs ont pu se faire prendre en photo pour garder un souvenir de la journée.
Même le soleil était au rendez-vous pour cette «journée portes ouvertes» qui était plus que spéciale puisque les traités de Rome fêtaient, de surcroît, leurs noces d’or… Les institutions européennes étaient convoitées et solli-
Les membres ont accueilli des visiteurs pour des visites guidées du Comité.
Et si la fête de l’Iris, qui incarne la fête bruxelloise par excellence (activités variées dans le centre ville), volait un peu la vedette de cette journée européenne singulière, cela rendait les événements d’autant plus symboliques: Bruxelles accueillait l’Europe et la célébrait noblement.
Le Comité économique et social européen a relevé le défi!
Un public conquis qui apprend à se familiariser à ce pont entre l’Europe et la société civile organisée.
Près de 80 enfants ont participé au concours de dessin.
Visites guidées, jeux, distribution de gadgets en tous genres, grimages, session photos originales, les divertissements étaient de tous les goûts.
Un coin enfant avait été imaginé.
Au programme: un concours de dessin qui a rassemblé près de 80 mini chefs-d’œuvre représentant l’anniversaire de l’Europe.
Il y avait aussi des conteurs qui exprimaient de belles histoires sur l’Europe aux plus petits.
Le quizz sur l’Union européenne a attiré de nombreux participants.
Journée portes ouvertes à Strasbourg
Quelque 20 243 visiteurs!
C’est plus que l’année dernière.
La curiosité pour les institutions s’est encore confirmée lors de la journée porte ouvertes du Parlement européen de Strasbourg, la première à avoir ouvert ses portes le 1er mai.
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées du CESE-Info en allemand, en anglais et en français, peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
Stands, expositions et diverses manifestations ont été organisés par les groupes politiques et les services du Parlement.
Le CESE était présent, profitant de cette occasion pour expliquer son rôle consultatif, véritable pont entre l’Europe et la société civile organisée.
De plus, CESE-Info est disponible dans vingt langues en format PDF à partir du site internet du Comité; page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Le prochain numéro paraîtra en juillet 2007.
2007_2056_FR.indd 4
Juillet 2007 / 6
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Entretien avec Mme Margot Wallström, viceprésidente de la Commission européenne
Chers lecteurs,
Coopération Commission-CESE: mieux se rapprocher des citoyens
CESE-Info: Mme Wallström, vous avez participé à la dernière session plénière du CESE.
Quel type d’accord avez-vous signé aujourd’hui avec le Comité?
Au cours de la session plénière du Comité économique et social européen (CESE) du 31 mai 2007, Margot Wallström, viceprésidente de la Commission européenne, et Dimitris Dimitriadis, président du CESE, ont signé un addendum au protocole portant sur les modalités de coopération entre la Commission européenne et le CESE.
Ce document, qui vient compléter le protocole de coopération de novembre 2005, formule des principes essentiels du point de vue de la politique de communication.
Margot Wallström: Nous avons signé un addendum au protocole de coopération entre nos institutions en matière de communication, en partant du principe que l’amélioration de la coordination et de la coopération peut nous permettre de nous rapprocher des citoyens.
Par l’intermédiaire du Comité économique et social européen, nous pourrons bien mieux toucher les citoyens afin de discuter avec eux de l’avenir de l’Europe.
D’après-vous, le Comité économique et social européen est donc un expert en matière de dialogue avec les citoyens?
Vous trouverez dans ce numéro de CESE-Info une interview de Margot Wallström portant sur ce sujet. Cet accord revêt à mes yeux une telle importance que je tiens à l'appuyer personnellement dans le présent éditorial.
Le CESE représente les petites et moyennes entreprises (PME) de toute l’Europe.
Elles représentent la société civile tout en participant aux débats en son sein.
Je crois que nous pouvons espérer faire un meilleur usage de cette expérience et des idées qui proviennent de l’échelon local en Europe.
Margot Wallström signe un addendum au protocole de coopération entre le CESE et la Commission européenne.
Vous mettez donc en place un véritable partenariat avec le CESE, comblant ainsi le fossé qui sépare les citoyens des institutions européennes?
En tant que commissaire, comment envisagez-vous l’écoute du citoyen?
Communiquer l’Union européenne (UE) aux citoyens est notre mission commune.
Le CESE et la Commission entendent coopérer, tant au niveau centralisé que décentralisé, sur la base de priorités de communication clairement définies.
On peut donc tirer meilleur parti de l’expertise et des réseaux de communication du Comité, plus particulièrement par le biais de ses membres, qui représentent les organisations de la société civile, et des conseils économiques et sociaux nationaux et institutions similaires dans les États membres.
Nous allons commencer par mieux écouter, mieux expliquer notre action et travailler au niveau local.
Je crois que, si la Commission et le CESE travaillent main dans la main, nous en serons capables.
Nous pouvons être bien plus efficaces et toucher davantage les citoyens.
Comment mieux légiférer?
Session plénière du CESE de mai 2007
Lors de la session plénière du Comité économique et social européen les 30 et 31 mai, Günter Verheugen, vice-président de la Commission européenne, a souligné l’importance de l’amélioration du cadre législatif de
En signant cet addendum, le président Dimitriadis souligne la position privilégiée que confèrent au CESE les contacts directs qu’il entretient avec les citoyens à travers ses membres.
En tant que conseillers, nous agissons sur le terrain, grâce au travail que nous effectuons dans nos organisations et au contact direct que nous avons avec des organisations de la société civile.
La signature de la viceprésidente Margot Wallström représente une reconnaissance de la spécificité et de la valeur ajoutée du Comité.
Pour que les institutions européennes puissent rester crédibles, transparentes, ouvertes et responsables aux yeux des citoyens européens, il est essentiel de communiquer.
Mieux légiférer, a-t-il dit, c’est à la fois se rapprocher des besoins des citoyens afin de leur redonner confiance dans le projet européen et simplifier le cadre législatif dans lequel ils évoluent pour faciliter la croissance.
Ensemble, nous pouvons faire la différence.
Dans ce contexte, le vice-président a ajouté que l’engagement de toutes les institutions et des États membres était nécessaire.
Par sa nature pluraliste et la présence des organisations de la société civile en son sein, le CESE constitue un outil polyvalent qui peut rapidement réagir à l’actualité, comme en témoigne, a rappelé M. Verheugen, la procédure dite «fast track» utilisée dans l’avis relatif à la suppression de la discrimination sur les prix des denrées alimentaires (rapporteur M. Gkofas).
Apporter une contribution technique sur une base consensuelle, c’est là une combinaison des plus utiles.
L’approche des usagers du droit doit être la référence.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Le CESE insiste pour que la substance du Traité constitutionnel soit préservée page 2
1erjuillet 2007: début de la présidence portugaise du Conseil de l’Union européenne
• Jeunesse en action! — Interview avec la viceprésidente Jillian van Turnhout page 2
• Wim Wenders au CESE: s’identifier à l’Europe et la représenter page 3
18-19 juillet 2007, Brésil: séminaire conjoint CESE-CDES du Brésil: «L’UE et le Mercosur: quelle contribution des institutions de la société civile au développement national et régional?»
• Une réunion du Bureau et une table ronde à Berlin consacrées à la mondialisation page 4
CESE-INFO / Juillet 2007 / 6
Interview avec la viceprésidente Jillian van Turnhout
Jeunesse en action!
Bienvenue aux nouveaux membres
CESE-Info: Vous avez participé au sommet de la jeunesse qui s’est tenu à Rome du 23 au 25 mars et à la manifestation «Jeunesse en action» organisée à Bruxelles du 4 au 6 juin dans le cadre de la Semaine européenne de la jeunesse.
Quelles sont vos impressions par rapport à ces deux événements?
Jeunes participants à un séminaire sur la Semaine européenne de la jeunesse.
En quoi le rôle du CESE est important en ce qui concerne les jeunes et la politique de la jeunesse?
a dirigé l’équipe de conseillers de plusieurs membres néerlandais du Parlement européen de 2000 à 2006.
D’abord conseiller en matière d’agriculture et de pêche, il avait couvert la plupart des domaines politiques européens en 2006 et est devenu conseiller pour les affaires européennes et internationales auprès de la Fédération nationale des syndicats chrétiens aux Pays-Bas, la CNV. À ce titre, il est également membre suppléant du comité exécutif de la Confédération euro- péenne des syndicats.
Leon Meijer a obtenu son master à l’université agricole de Wageningen, aux Pays-Bas, et son doctorat au Technion, Institut israélien de technologie, à Haïfa, en Israël.
Jillian van Turnhout: Je suis très heureuse et fière d’avoir participé à ces deux événements.
Les jeunes qui y ont participé ont eu la possibilité de s’exprimer sur de nombreux sujets au sein des groupes de travail et des ateliers.
Ils ont formulé leurs recommandations pour les cinquante années à venir dans une déclaration de la jeunesse de Rome, qui aborde les questions de l’avenir du traité constitutionnel, du développement durable, de la jeunesse et de l’éducation dans l’Union européenne, du rôle de l’Union dans le contexte de la mondialisation, du modèle socio-économique communautaire et de la consolidation de la démocratie et de la société civile dans l’Union européenne.
Selon les termes de la déclaration, nous devrions écouter ce qu’ils ont à dire, demander ce dont ils ont besoin et ensuite agir!
En tant qu’ex-présidente du Conseil national irlandais de la jeunesse, que pensez-vous des objectifs à atteindre et des défis à relever par les jeunes au sein d’une Europe élargie?
Nous devons repenser les moyens par lesquels nous nous employons à gagner l’attention des jeunes.
Il faut parvenir à toucher les jeunes et à les faire participer activement à la construction de l’Europe au moyen d’outils créatifs et interactifs.
Dans le contexte de la société civile et de la démocratie participative, les organisations de jeunesse peuvent apporter une contribution extrême-
Le CESE a été la première institution européenne à avoir adopté un avis sur la situation et le potentiel d’une politique européenne de la jeunesse dans l’Union.
Nous essayons de développer de nouvelles idées car nous connaissons la réalité de terrain dans les différents États membres et nous nous efforçons de faire en sorte que les opinions des citoyens soient reflétées dans nos avis et dans nos travaux.
La politique de la jeunesse doit viser à associer les jeunes à la prise de décisions concernant les sujets qui les intéressent, aussi bien aux niveaux local et régional que communautaire.
De même, il ne tient qu’à nous de ne laisser personne à l’écart et de prendre en compte tous les points de vue concernant notre avenir commun.
est conseillère politique pour les affaires internationales et européennes auprès de la Confédération néerlandaise des syndicats, la FNV.
Ces dernières années, elle a conseillé la FNV sur les politiques et la coopération avec l’Asie et le Moyen-Orient.
Annie van Wezel est titulaire d’un master en sciences politiques, avec une spécialisation en affaires internationales.
Elle représente la FNV dans les organisations internationales telles que l’Organisation internationale du travail et la Confédération syndicale internationale.
Philippe Mangin elles vont au-delà du droit en vigueur, être intégrées à la partie I.
Dans sa résolution «Feuille de route relative au processus constitutionnel», adoptée à une très grande majorité lors de la session plénière le 30 mai et adressée au Conseil européen, le Comité souligne l’urgence de mettre rapidement fin à la crise politique et institutionnelle que traverse l’Union européenne.
Estimant sa substance plus importante que sa dénomination, le CESE ne s’oppose pas à ce que le traité reçoive un autre nom, compte tenu des malentendus que le terme de «Constitution» a fait naître dans certains États membres.
Il affirme enfin son intention d’accompagner le processus de négociation du nouveau traité en contribuant à faire entendre la voix de la société civile organisée, conformément à sa vocation institutionnelle.
Il est notamment prêt à organiser, en coopération avec la présidence portugaise du Conseil, des rencontres d’information et de dialogue avec les organisations de la société civile, comme il l’avait fait pendant les travaux de la Convention européenne.
est exploitant agricole à Riaville dans la Meuse, et est le président de la Coopération agricole française.
Depuis juin 2007, Philippe Mangin pré- side d’ailleurs la Confédération nationale de la mutualité, de la coopération et du crédit agricoles.
Il est membre du conseil d’administration de l’Institut national de la recherche agronomique ainsi que du conseil de surveillance du Salon international de l’agriculture.
Pendant plus de dix années, il a été membre du Conseil économique et social français.
Philippe Mangin est chevalier de la Légion d’honneur, chevalier de l’ordre national du Mérite ainsi qu’officier de l’ordre du Mérite agricole.
(suite de la page 1 — Entretien avec M
La situation de l’emploi en Europe les citoyens de façon démocratique.
Nous devrions le faire savoir bien davantage lorsque nous consultons et lorsque nous avons réellement besoin de recueillir les réactions des citoyens à une proposition spécifique.
À travers les organisations de la société civile, je crois que nous pouvons également faire participer tous les citoyens à nos politiques.
La qualité des propositions en sera améliorée.
La Commission demande-t-elle souvent l’avis du CESE?
Le CESE demande l’adoption d’un nouveau traité qui réponde aux exigences d’une Union à 27 États membres et permette à celle-ci de s’accorder sur de nouvelles politiques et de prendre les décisions nécessaires pour faire face aux nombreux défis auxquels elle est confrontée.
Rappelant qu’une majorité des deux tiers des États membres représentant une nette majorité des citoyens de l’UE a ratifié le traité constitutionnel, cette résolution insiste pour que ce traité reste le fondement des négociations.
Celles-ci doivent préserver la substance de ce qui a été décidé dans le cadre de la Convention européenne et signé par tous les chefs d’État ou de gouvernement, et en particulier les avancées démocratiques, institutionnelles et procédurales, notamment en matière de droits fondamentaux.
Le 7 juin 2007, le CESE a accueilli un séminaire sur le thème: «La situation de l’emploi en Europe: le cas de la Hongrie». Cette rencontre était organisée en coopération avec le ministère hongrois des affaires sociales et de l’emploi.
Sur la photo, de droite à gauche: Gábor Csizmár, secrétaire d’État politique au sein du ministère hongrois des affaires sociales et de l’emploi, et Henri Malosse et Miklós Barabás, Le secrétaire d’État, M. Csizmár, avec membres du CESE.les conseillers.
Le CESE demande que la partie I (objectifs, institutions, structure de l’Union), la partie II (charte des droits fondamentaux) et la partie IV (dispositions générales et finales) restent en l’état.
Les dispositions institutionnelles et procédurales de la partie III (les politiques de l’Union) devraient, quant à elles, et dans la mesure où
Les procédures nous obligent à envoyer régulièrement nos propositions au CESE, mais je crois qu’il est très important pour le Comité de savoir définir des priorités pour avoir un impact réel.
À l’échelon local (et c’est l’idée de l’addendum au protocole), nous pouvons, par nos représentations, utiliser l’expérience des membres du CESE.
Je suis persuadée qu’ils peuvent contribuer à animer le débat au niveau local dans chaque État membre.
CESE-INFO / Juillet 2007 / 6
Interview avec M. Stéphane Buffetaut (groupe I — Employeurs, France)
EN BREF
Un pacte européen pour la famille contre l’hiver démographique
Les organisations de la société civile marocaine et européenne se rencontrent à Rabat
CESE-Info: À la demande de la présidence allemande, vous avez été le rapporteur de l’avis exploratoire sur la famille et l’évolution démographique, adopté lors de la session plénière de mars.
Pouvez-vous nous expliquer l’avis en quelques mots?
Les organisations de la société civile marocaine se sont réunies avec le CESE à Rabat pour débattre de l’implication des organisations de la société civile dans la mise en œuvre du plan d’action UE-Maroc et de la possibilité de créer un CES au Maroc.
La réunion a rassemblé des organisations syndicales et patronales, des coopératives agricoles et des organisations de consommateurs, des droits de l’homme, de l’environnement et du développement du Maroc.
Le CESE y était représenté par une délégation de 12 membres venant de plusieurs pays de l’UE.
Les conseils économiques et sociaux de France, de Grèce et de Tunisie étaient aussi présents pour faire part de leurs expériences.
M. Buffetaut entouré des ministres de la famille des Vingt-sept, lors du Conseil informel de Hanovre.
Les associations marocaines ont exprimé le souhait d’être mieux impliquées dans la mise en œuvre des réformes au Maroc et se sont prononcées d’une voix unanime pour la création rapide d’un CES au Maroc.
Stéphane Buffetaut: Afin de faire face à «l’hiver démographique» auquel est confronté notre continent, l’avis propose que l’Union européenne présente un plan d’action sur plusieurs années, sur la base des mesures regroupées par la Commission dans un registre européen des bonnes pratiques.
Celui-ci engloberait la politique familiale, la conciliation entre vie familiale et vie professionnelle, la politique d’égalité entre les hommes et les femmes et la politique spécifique en faveur des mères et des pères qui participent pleinement aux responsabilités familiales.
Comme mesure forte, les institutions européennes sont appelées à promouvoir la signature d’un pacte européen pour la famille permettant, entre autres, la fixation d’un plancher de budgets publics consacrés aux familles.
les familles» qui constitue une plate-forme d’échanges entre tous les acteurs concernés sur les politiques et les bonnes pratiques permettant de favoriser la conciliation entre vie professionnelle, vie familiale et vie privée.
Comment a été reçu cet avis par la présidence allemande et, en général, au niveau institutionnel?
C’est la première fois que, en Europe, on parle de façon si explicite de la famille, de son rôle social et économique et, dès lors, du soutien qu’elle doit recevoir de la part des autorités publiques, aussi bien nationales que communautaires.
Qu’est ce qui a provoqué cet intérêt?
M. Dethomas, chef de la délégation de la Commission européenne au Maroc, Mme López Almendáriz, membre du
Réunion des secrétaires généraux des CES de l’UE et du CESE à Budapest
La présidence allemande a suivi nos travaux dès le début et jusqu’à l’adoption de l’avis.
J’ai entre autres eu l’occasion de présenter l’avis à la ministre allemande de la famille, lors d’une conférence au Parlement européen, et j’ai été appelé à le représenter lors du Conseil informel réunissant les ministres de la famille des 27 États membres à Hanovre.
D’ailleurs, les conclusions du Conseil mentionnent explicitement notre avis, en en résumant les points clés.
Et l’Alliance des familles, qui a été créée à cette occasion, reprend quelques-unes des idées clés que nous proposions dans notre avis ainsi que, notamment, le pacte européen pour la famille!
En ce qui concerne le Parlement européen, j’ai pu présenter l’avis à la présidente de la commission des droits de la femme et de l’égalité des genres (FEMM), à la rapporteure de l’avis du Parlement européen sur ce thème ainsi qu’aux membres de l’intergroupe «Famille».
Depuis quelques années, la Commission européenne a entamé une réflexion approfondie sur la situation démographique en Europe et sur ses conséquences sur le marché du travail, la productivité et la croissance économique, ainsi que sur la protection sociale et les finances publiques.
Alors que l’Europe est confrontée à un taux de natalité réduit, qui ne permet pas le renouvellement démographique, les sondages indiquent que les Européens n’ont pas le nombre d’enfants qu’ils souhaiteraient.
Le Conseil des ministres a mis en place une «Alliance européenne pour
(suite de la page 1 — Comment mieux légiférer?)
Cette approche est plurielle, intégrant à la fois les dimensions économique, sociale et environnementale ainsi que les divers milieux concernés que constituent les employeurs, les travailleurs et les autres organisations de la société civile.
Lors de cette réunion, tenue les 10 et 11 mai 2007, M. Venturini, secrétaire général du CESE, a présenté un document de travail intitulé «Pistes de réflexion pour renforcer le réseau des CES de l’UE et du CESE».
Élaboré par le CESE, ce texte récapitule le cheminement déjà effectué, qui se caractérise par un certain nombre d’acquis positifs, et propose quelques pistes de réflexion pour renforcer et améliorer le fonctionnement du réseau des CES de l’Union européenne et du CESE.
Par ailleurs, les grandes lignes du projet de déclaration sur «La dimension humaine de l’innovation» ont été présentées par son rapporteur, M. Tóth, vice-président du CES de Hongrie.
Ce document figurera à l’ordre du jour de la rencontre annuelle des président et secrétaires généraux qui se déroulera les 22 et 23 novembre 2007 à Budapest.
Le président du CESE, Dimitris Dimitriadis, a souligné que la Commission et le Comité coopèrent de manière toujours plus étroite sur l’évaluation de la législation.
Il a ajouté que le travail législatif devait s’aligner sur des paramètres économiques et sociaux et privilégier une approche axée sur la simplicité et la clarté.
L’intervention de M. Verheugen fut suivie d’un débat particulièrement motivé sur le thème «mieux légiférer».
Semaine de l’emploi 2007
Le vice-président Verheugen s’est félicité du renforcement de la coopération entre le Comité et la Commission, en faisant référence à l’addendum au protocole de coopération signé le 31 mai, ainsi qu’aux perspectives tracées par l’avis exploratoire sur la simplification de l’environnement réglementaire du secteur industriel des machines (rapporteur M. Iozia) qui étaiera le rapport annuel de la Commission sur la stratégie de simplification de l’environnement réglementaire.
Le premier jour de la session plénière, le président Dimitriadis a également accueilli M. Marcos Peña, président du Conseil économique et social espagnol, dans le cadre du renforcement de la coopération du CESE avec les comités économiques et sociaux (CES) nationaux. M. Peña a mis en exergue la fraternité entre le CESE et le CES espagnol et s’est félicité des étroites relations entre les deux comités.
Wim Wenders au CESE: s’identifier à l’Europe et la représenter
Brenda King, présidente de la section spécialisée «Emploi, affaires sociales et citoyenneté» du CESE, a prononcé un discours à Bruxelles, le 5 juin 2007, dans le cadre de la conférence «Employment Week 2007» (Semaine de l’emploi 2007), dans la session intitulée «Le lieu de travail — Diversité: des opportunités pour tous ou seulement pour quelques-uns?».
Mme King a souligné qu’il est important de prendre des mesures, notamment de nature éducative, pour effectuer un travail de sensibilisation au sein des entreprises à propos des questions liées à la diversité.
Elle a également fait valoir qu’il est essentiel de mesurer la diversité au travail, les entreprises n’ayant mis en place que peu d’évaluations à cet égard.
Elle a ajouté que le CESE a apporté un soutien fort au programme de la Commission pour l’Année européenne de l’égalité des chances pour tous (2007) et à ses objectifs relatifs aux droits, à la représentation, à la reconnaissance, au respect et à la tolérance.
L’auteur des Ailes du désir, le réalisateur de renommée mondiale Wim Wenders, était le 11 juin 2007 l’orateur des «Discours sur l’Europe».
Il avait été invité par Dimitris Dimitriadis, président du CESE, par l’initiative citoyenne berlinoise «Une âme pour l’Europe» ainsi que par Eustory, le réseau historique des jeunes européens.
La présence de Hans-Gert Pöttering, président du Parlement européen, de José Manuel Barroso, président de la Commission européenne, de Meglena Kuneva, commissaire européenne en charge de la protection des consommateurs, ainsi que de Michaël Zeeman, philosophe et journaliste néerlandais, a donné encore plus de signification à cet événement.
Dans son discours très intéressant, Wim Wenders a souligné que l’Union européenne a un rôle unique à jouer dans la promotion de sa richesse et de sa diversité culturelles, tant en Europe que dans le monde.
Il a terminé son discours par un avertissement: «La formule “Une âme pour l’Europe” est en fait erronée!
L’âme de l’Europe est ancienne!
Elle ne demande qu’à se reconnaître dans de nouvelles images!
Elle entend se répéter dans toutes ses langues!
Elle veut continuer à se chanter dans toutes ses tonalités!
S’il n’en est pas ainsi, elle dépérira, puis elle périra.»
Les «Discours sur l’Europe», qu’organise l’initiative citoyenne berlinoise «Une âme pour l’Europe», font le lien entre les arts et la politique la plus actuelle.
CESE-INFO /Juillet 2007 / 6
EN BREF
Une réunion du Bureau et une table ronde à Berlin consacrées à la mondialisation
Mieux communiquer l’Europe au niveau local: le rôle de la société civile l’Union fédérale de l’industrie allemande (BDI), a remis en cause le manque d’enthousiasme dans la mise en œuvre de la stratégie, en citant l’exemple de la directive sur les services.
M. Claus Matecki, membre du comité directeur de la Fédération allemande des syndicats (DGB), a appelé à une application globale des normes sociales minimales.
Il a mis en garde contre les déclarations «contre-démocratiques» de certains responsables politiques affirmant qu’il n’y a pas d’alternative, ce qui, selon lui, constitue un aveu d’impuissance.
Le secrétaire d’État, M. Hintze, pendant la réunion du Bureau
Une autre représentante de la Fédération, Claudia Meyer, a soutenu l’appel en faveur du multilatéralisme lancé par le CESE dans son avis sur la mondialisation, tout un soulignant l’importance d’adopter une approche équitable.
Le 5 juin 2007, Mme Jillian Van Turnhout, vice- présidente du CESE chargée de la politique de communication, a participé, dans le cadre du forum «Communicating Europe: Going local» organisé par le Comité des régions, à une table ronde avec les représentants de la Commission européenne, du secrétariat général du Conseil, du CESE, du Comité des régions, de la présidence allemande et du Parlement européen sur la question «Comment les institutions européennes peuvent-elles mieux communiquer et valoriser l’action européenne?».
Dans ce débat, suivi par des professionnels de la communication de la politique de l’UE au niveau local, Mme Van Turnhout a mis l’accent sur l’importance des acteurs de la société civile organisée représentés au sein du CESE dans la transmission du message européen au niveau local et la compréhension des préoccupations des citoyens, ainsi que sur l’importance de la coopération interinstitutionnelle dans ce domaine.
Le 12 juin, le Bureau du CESE a tenu une réunion extraordinaire à Berlin.
En souhaitant la bienvenue aux membres du Bureau, M. Peter Hintze, secrétaire d’État parlementaire à l’économie et à la technologie, a souligné que la coopération au sein du CESE, sous ses différentes facettes économiques et sociales, apportait une contribution importante à l’intégration européenne.
Cela a été démontré dans les avis du Comité élaborés avec expertise, tels que l’avis sur les défis et les chances dans le contexte de la mondialisation adopté lors de la session plénière du mois de mai.
M. Mathis Kuchejda, représentant des petites et moyennes entreprises, a évoqué les conditions nécessaires pour que les PME restent indépendantes et investissent dans l’innovation: par exemple, les taux de change réalistes.
En ce qui concerne les professions libérales, M. Ulrich Oesingmann, président de la Fédération des professions libérales (BFB), a fait valoir qu’il était nécessaire de protéger la qualité, la sécurité et la transparence des services fournis, notamment par le biais de l’autoadministration.
Jillian van Turnhout lors du débat du forum.
La commissaire européenne chargée de la concurrence, Mme Neelie Kroes, a participé à la réunion de
La stratégie de Lisbonne et les moyens d’améliorer ses performances ont été au cœur d’un riche débat.
Alors que M. Mario Sepi, membre du CESE, a estimé que la faille principale de la stratégie de Lisbonne résidait dans une participation insuffisante de la société civile, M. Ludolf von Wartenberg, membre du Bureau de
M. Manfred Mohr, membre du secrétariat général de la Croix-Rouge allemande (DRK), a évoqué le modèle social européen avec ses éléments de solidarité, de nondiscrimination et de dialogue civil et social en tant que modèle universel.
M. Kajo Wasserhövel, secrétaire d’État au ministère fédéral allemand du travail et des affaires sociales, s’est félicité du fait que le sommet du G8 à Heiligendamm a mis à l’ordre du jour la question de la dimension sociale de la mondialisation.
La table ronde s’est terminée par un échange de vues animé avec les auditeurs, en laissant à tous les participants une importante matière à réflexion.
la section spécialisée «Marché unique, production et consommation» du CESE, le 4 juin 2007.
Au cours de son intervention, Mme Kroes a exposé les derniers développements en matière de politique de concurrence et a échangé des points de vue avec les conseillers de la section sur des questions telles que l’application du plan d’action sur les aides d’État, la lutte contre les cartels, les actions de groupe et l’ouverture du marché de l’énergie.
Séminaire régional des milieux économiques et sociaux ACP-UE à la Barbade discussions.
Dans la déclaration finale, qu’ils ont approuvée à l’unanimité, les délégués ont souligné qu’ils accueillaient favorablement la conclusion d’un accord de partenariat économique entre les Caraïbes et l’UE, à condition que celui-ci contribue au développement de la région et à l’éradication de la pauvreté.
Cette rencontre a rassemblé des délégués des milieux économiques et sociaux des États ACP des Caraïbes, des membres du CESE, ainsi que des représentants des institutions de l’UE et des États d’Afrique, des Caraïbes et du Pacifique (ACP).
Mme Kroes a également profité de sa présence devant la section pour souligner l’importance d’un certain nombre d’avis récents du CESE, notamment ceux relatifs au rapport 2005 sur la politique de concurrence et au livre vert sur les infractions pour abus de position dominante.
Appuyant la nécessité de mieux informer la société civile, elle a insisté sur le rôle que le Comité et ses membres pouvaient jouer dans la politique de concurrence au service du consommateur.
Mme Billie Miller, ministre des affaires étrangères et du commerce extérieur de la Barbade, porte-
Échanges sur la recherche et le développement à Bremerhaven parole ministérielle en chef du forum des États ACP des Caraïbes (Cariforum), et M. Karl-Friedrich Falkenberg, directeur général adjoint de la direction générale du commerce de la Commission européenne, ont participé à cette rencontre.
Les négociations relatives à l’accord de partenariat économique (APE) ont été au cœur des
Ce CCM aurait pour mandat d’émettre des recommandations sur la mise en œuvre du futur APE.
L’application de l’accord de Cotonou et la thématique des ressources humaines pour le développement ont également été évoqués.
CESE-INFO / Juillet 2007 / 6
Rédacteur en chef • M. Karel Govaert
Les 24 et 25 mai, à l’invitation de la présidence allemande du Conseil, une délégation du CESE a participé à un séminaire sur la recherche polaire et marine organisé à Bremerhaven, en coopération avec l’Institut Alfred Wegener.
Ce séminaire offrait une excellente occasion de présenter le CESE et ses activités en matière de recherche et de développement (R & D). L’un des temps forts de la réunion fut une visite guidée très complète du navire de recherches Polarstern, prêt à partir pour sa prochaine expédition en Arctique. Les versions imprimées du CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
Rédacteurs adjoints • Mme Agata Berdys • Mme Gudrun Eisele • Mme Agnieszka Nyka • Mme Sabine Pierrel • Mme Ana-Cristina Costea
De plus, CESE-Info est disponible dans vingt langues en format PDF à partir du site internet du Comité; page à consulter: http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Le prochain numéro paraîtra en septembre 2007.
Le navire de recherches Polarstern.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Septembre 2007 / 7Édition spéciale
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
Programme du Président Dimitris Dimitriadis pour 2006-2008 Résumé du discours de présentation du programme du Président
Un esprit d’entreprise à visage humain
Sous ma présidence, le CESE contribuera au succès de la stratégie de Lisbonne révisée et soutiendra les initiatives de l’Union européenne qui s’y rattachent.
Une grande contribution à cet égard consistera notamment à faciliter la constitution de réseaux entre les mondes de la recherche et de l’innovation, des applications industrielles et des milieux de la formation.
Nous devons en particulier mettre l’accent sur les petites et moyennes entreprises, au sein desquelles se créent la majorité des emplois.
En ma qualité de nouveau Président du Comité, j’aimerais vous présenter mon programme.
Il n’entrera pas en contradiction avec celui de Mme Anne-Marie Sigmund, qui m’a précédé dans cette fonction.
Mes priorités sont bien évidemment différentes mais, étant le primus inter pares dans notre Assemblée, je me ferai un point d’honneur et un devoir de porter les intérêts de la totalité de ses membres et des organisations socioprofessionnelles qu’ils représentent.
Je suis convaincu qu’en légiférant mieux aux niveaux européen et national (comme le recommande notre Observatoire du marché unique), en simplifiant les charges administratives — dès l’échelon local —, il sera possible de créer de la croissance et des emplois.
Il s’agit là d’une des principales priorités de la présidence allemande du Conseil et je suis un fervent partisan de l’approche ainsi adoptée. […]
Le rapport de synthèse que nous prévoyons pour le sommet de printemps 2008 doit être soigneusement préparé par notre groupe ad hoc, afin que les dirigeants européens lui accordent toute l’attention qu’il mérite.
Le développement durable constitue un objectif politique en lien étroit avec l’agenda de Lisbonne révisé.
J’ai placé mon programme sous le même mot d’ordre que mon discours inaugural: «Un esprit d’entreprise à visage humain».
L’esprit d’entreprise (Unternehmergeist), nous devons l’encourager à tous les échelons de la société et dans toutes ses incarnations, afin de relever les défis qui nous attendent.
J’entends ce concept au sens large, dans une acception où il est synonyme de «sens de l’initiative» et concerne les jeunes comme les plus âgés, les activités tant économiques que scientifiques et citoyennes.
Dans la sphère économique, au premier chef, l’entrepreneuriat constitue la clé pour faire face aux gageures de la mondialisation.
Il ne peut cependant représenter une fin en soi mais doit présenter aussi un «visage humain».
Sa visée ultime doit être de préserver notre modèle social européen, qui a valeur exemplaire pour les autres parties du globe, et de le parer à affronter les menaces que font peser sur lui la concurrence devenue planétaire mais aussi les mutations démographiques.
Changement climatique, politique énergétique et protection de l’environnement
Je suis moi-même un entrepreneur et je sais donc très bien que le temps est précieux — d’aucuns vont jusqu’à dire que «c’est de l’argent»!
Aussi ai-je resserré mon programme autour de priorités essentielles et tâché de donner dans le concret, le pratique, le mesurable.
Il se divise en trois volets: mes priorités politiques, thématiques, le rôle du Comité économique et social européen (CESE) dans le cadre de l’Union européenne (UE), et les affaires intérieures du Comité.
À notre époque, les ordres du jour politiques évoluent pratiquement au jour le jour, ce qui m’amène à parler de la nouvelle grande priorité que la Commission européenne a mise en avant: le changement climatique et la politique énergétique […].
Je suis particulièrement reconnaissant à tous les membres qui ont répondu à mon appel de contributions.
Même s’ils divergeaient parfois, leurs apports se sont tous avérés précieux et mûrement réfléchis.
Parmi ces suggestions, j’ai veillé tout particulièrement à reprendre celles qui traduisaient un large consensus.
Si vous ne trouvez pas trace de vos recommandations dans le présent programme, n’en concluez pas que je les dédaigne pour autant: je les conserve en dossier et ne cesserai de m’y référer lors de la mise en œuvre de mon programme.
De même, les nouvelles idées seront toujours les bienvenues.
I. PRIORITÉS POLITIQUES1.
Affronter la mondialisation
Le CESE compte dans ses rangs des membres chevronnés qui connaissent bien ce sujet: je compte sur eux pour participer activement à la discussion.
Nous devons coopérer à l’examen des options politiques qui, sur le plan interne comme à l’échelon international, peuvent être envisagées pour parvenir à finaliser le train de mesures de stratégie énergétique dont il est grandement besoin.
En collaboration avec nos experts et avec le bureau, je souhaite engager une réflexion pour déterminer comment mettre en place une structure appropriée au sein du Comité et je serais très satisfait s’il lui était demandé d’élaborer des avis exploratoires à ce sujet.
Modèle social européen
Dans sa configuration actuelle, forte de vingt-sept États membres, l’Union européenne est déjà l’union économique la plus importante du monde et elle gagnera encore en ampleur avec les futurs élargissements.
Nous devons être conscients de sa force tout en gardant à l’esprit que nous ne pourrons réussir qu’à condition de rester unis, d’afficher un seul visage et de nous exprimer d’une seule voix face aux partenaires de l’UE.
Le dialogue social représente un instrument important pour la démocratie et le développement économique.
Une coopération étroite doit être de mise entre l’Union européenne, les gouvernements nationaux, les partenaires sociaux et les autres acteurs concernés de la société civile.
Pour être acceptés, les réformes et ajustements nécessaires des systèmes de sécurité sociale doivent être négociés et compris.
La célèbre directive sur les services donne une illustration frappante de cet impératif.
Nous devons par conséquent suivre avec attention le projet de directive sur le temps de travail […].
Le système social doit permettre de développer la formation, encourager et stimuler la capacité d’adaptation. […]
Les changements qui résultent du vieillissement de nos sociétés constituent certes un défi pour les systèmes de sécurité sociale, mais nous devons également nous intéresser à tout le potentiel que représente une population de seniors actifs. […]
Dans ce contexte, le Comité économique et social européen a un rôle important à jouer, et ce aussi bien comme structure, dotée de différents organes, qu’à travers vos contributions en tant que membres.
Relations extérieures
Aucune politique, aucun programme ne pourront être efficaces si chacun de vous n’y participe activement en en démultipliant les effets et en assurant un retour d’information sur leur mise en œuvre.
Le rôle institutionnel du Comité dans le domaine des relations extérieures est limité.
Grâce à nos contacts suivis avec nos partenaires extérieurs à l’Union européenne, nous n’en pouvons pas moins intervenir en soutien à la politique officielle de l’UE.
Ne faisant pas partie de la catégorie des hommes et des femmes politiques — et ne prétendant d’ailleurs aucunement en être —, nous pouvons parfois leur apporter notre concours lorsque les politiques étrangères marquent le pas.
Association internationale des Conseils économiques et sociaux et institutions similaires (Aicesis)
L’instrument politique le plus important dont dispose l’Union européenne pour faire face à la mondialisation est l’agenda de Lisbonne révisé.
— la promotion de la croissance et de l’emploi, d’une part,
Je suis heureux que le CESE se soit vu attribuer, en septembre 2006 à Séoul et ce, à partir du 1erjanvier 2007, un statut de membre effectif au sein de l’Aicesis.
Il nous incombe non seulement d’affirmer le rôle du Comité en tant que membre à part entière de l’Aicesis, mais également de jouer une fonction de premier plan dans cette organisation. […]
— des mesures destinées à favoriser la recherche, l’innovation et la compétitivité, d’autre part.
Nouvelle structure du CESE pour 2006-2008
PRÉSIDENCELa présidence du CESE est constituée pour une période de deux ans d’un Président et de deux Vice-présidents.
Président Dimitris Dimitriadis Groupe I, «Employeurs», Grèce
Vice-présidente Jillian van Turnhout Groupe III, «Activités diverses», Irlande Présidente du Groupe Communication
Vice-président Alexander Graf von Schwerin Groupe II, «Salariés», Allemagne Président du Groupe budgétaire
Le CESE est structuré en trois groupes: «Employeurs», «Salariés» et «Activités diverses».
Groupe II, «Salariés»
Groupe III, «Activités diverses»
Président Henri Malosse France
Président Mario Sepi Italie
Président Staffan Nilsson Suède
Vice-présidents du Groupe I
Vice-présidents du Groupe II
Vice-présidents du Groupe III
Karin Alleweldt (Allemagne)Liina Carr (Estonie)Gérard Dantin (France)Ernst Erik Ehnmark (Suède)Victor Hugo Sequeira (Portugal)Dana Štechová (République tchèque)
Le Bureau organise le fonctionnement et les travaux du Comité. Avec le Président et les deux Vice-présidents, il est constitué de 39 membres.
Dans des domaines spécifiques, le Bureau est assisté par les groupes ad hoc.
Mario Sepi (Italie)William A. Attley (Irlande)Laure Batut (France)Peter Coldrick (Royaume-Uni)Anna Maria Darmanin (Malte)Georgios Dassis (Grèce)Plamen Dimitrov (Bulgarie)Marian Krzaklewski (Pologne)Lars Nyberg (Suède)Josly Piette (Belgique)
ASSEMBLÉE PLÉNIÈRE
L’Assemblée plénière du Comité adopte à la majorité simple ses avis sur la base des avis des sections spécialisées, et les adresse au Conseil, à la Commission et au Parlement européen.
Le Comité compte 344 membres.
Nouvelle structure du CESE pour 2006-2008
Le Comité compte 6 sections spécialisées ainsi que la Commission consultative des mutations industrielles (CCMI), l’Observatoire du marché unique (OMU), l’Observatoire du développement durable (ODD) et l’Observatoire du marché du travail (OMT).
Section «Relations extérieures» (REX)
Section «Union économique et monétaire, cohésion économique et sociale» (ECO)
Président János Tóth
Président Georgios Dassis
Président Filip Hamro-Drotz
Groupe I, «Employeurs», Finlande
Groupe II, «Salariés», Grèce
Groupe III, «Activités diverses», Hongrie
Section «Marché unique, production et consommation» (INT)
Section «Agriculture, développement rural, environnement» (NAT)
Section «Emploi, affaires sociales, citoyenneté» (SOC)
Présidente
Président
Groupe II, «Salariés», Espagne
Groupe I, «Employeurs», Royaume-Uni
Groupe III, «Activités diverses», Espagne
Observatoire du développement durable (ODD)
Observatoire du marché unique (OMU)
Observatoire du marché du travail (OMT)
Président Derek Osborn
Président Jorge Pegado Liz
Groupe II, «Salariés», Belgique
Groupe III, «Activités diverses», Royaume-Uni
Groupe III, «Activités diverses», Portugal
QUESTEURS
Groupe I, «Employeurs», Royaume-Uni
Groupe II, «Salariés», France
Groupe III, «Activités diverses», République tchèque www.eesc.europa.eu
CESE-INFO / Septembre 2007 / 7 — Édition spéciale
Pays du partenariat euro-méditerranéen
Je rappellerai ici que, sous les présidences de mes prédécesseurs, MM. Göke Frerichs et Roger Briesch, le CESE a été officiellement invité à participer en tant qu’observateur aux travaux de la Convention européenne chargée de rédiger le projet de Constitution pour l’Europe.
Permettez-moi de faire ici une déclaration d’ordre politique au sujet du processus de paix au Moyen-Orient: une paix durable doit s’édifier sur des bases de compréhension mutuelle entre sociétés de la zone euro-méditerranéenne.
La déclaration de Berlin du 25 mars 2007, date du cinquantième anniversaire de la signature du traité de Rome, devrait marquer une étape dans l’assemblage progressif des pièces du puzzle que représente la résolution de la question institutionnelle. Permettez-moi de rappeler une fois de plus que le Comité économique et social européen soutient sans réserve les principes, les valeurs et la teneur du traité constitutionnel […].
Améliorer le positionnement du CESE parmi les institutions de l’Union européenne
Bien qu’il semble acquis parmi les dirigeants européens que les élargissements ultérieurs nécessitent comme précondition la réalisation préalable de réformes institutionnelles au sein de l’UE, le Comité doit poursuivre ses travaux dans les différents domaines d’activités.
Balkans occidentaux et Croatie
Cela étant, il est encore plus important à mes yeux d’élever le profil politique de notre Comité.
Tel sera l’enjeu global de ma présidence […].
J’ai la ferme conviction que, fort de sa fonction de relais auprès des citoyens et de l’expertise qu’il rassemble, notre Comité remplit une mission majeure parmi les institutions de l’Union européenne.
Parlement européen
Le groupe de contact «Balkans occidentaux» retient toute mon attention; il conviendrait de porter ses effectifs à douze membres, pour qu’il ait la même taille que d’autres groupes analogues qui existent au Comité.
Vu l’importance croissante que cette institution a acquise au cours des dix dernières années, nous devons tout particulièrement redoubler d’efforts pour renforcer nos relations avec le Parlement européen.
Telle doit clairement être notre «nouvelle frontière».
J’ai l’intention d’entretenir des contacts réguliers avec la conférence des présidents des commissions et ceux des groupes politiques du Parlement européen.
Il importe que les membres du CESE participent davantage et plus activement aux réunions des commissions du Parlement.
J’étudierai comment et à quelles conditions le groupe de contact CESE-PE peut être relancé.
Comme on le sait, les négociations d’adhésion butent actuellement sur des difficultés. […] Notre contribution devrait consister à renforcer les liens avec la société civile et le monde de l’entreprise en Turquie, par le biais du Comité consultatif mixte (CCM), afin d’encourager l’effort de réforme grâce auquel le pays sera paré à adhérer à l’UE.
Relations bilatérales
Indépendamment de ces efforts, un rôle de premier plan reviendra à cet égard à nos rapporteurs.
Les relations avec l’Inde et la Chine […] devraient naturellement être au centre de nos préoccupations en termes de relations bilatérales. […] Nous devrions resserrer les liens entre notre Comité et la société civile chinoise en établissant une «table ronde UE-Chine» à l’image de celle que nous avons créée avec l’Inde. […]
Aussi ai-je demandé, pour faciliter cette démarche, que le Guide consolidé pour l’élaboration des avis soit mis à jour.
Dialogue interculturel
Nous devons promouvoir l’idée d’ouverture aux autres cultures.
J’ai avant tout à l’esprit les nombreuses populations immigrées d’ores et déjà présentes dans la plupart des États membres.
Il doit être clair que le respect des traditions doit s’envisager dans les deux sens:
Il importe plus encore de suivre au plus près les priorités des présidences du Conseil.
Je m’emploierai en outre, lorsqu’il y a lieu, à nouer des contacts bilatéraux avec les représentations permanentes des États membres.
Le point principal est toutefois constitué par les demandes d’avis exploratoires [...] notamment sur les défis de la mondialisation, dossier dont j’ai fait l’une de nos priorités thématiques.
— de la part des États membres de l’UE et de leurs sociétés envers les valeurs et les traditions des immigrants, à condition qu’elles ne soient pas en contradiction avec nos lois et nos principes.
D’une manière générale, nos relations avec la Commission sont excellentes, comme en témoigne le protocole de 2005.
L’addendum renforcera encore ces relations et garantira une coopération plus étroite entre le Comité et la Commission.
La tâche de nos rapporteurs ne doit pas se limiter à rencontrer les commissaires et leurs services avant de se lancer dans l’élaboration de leurs avis.
Il leur incombe également, après l’adoption d’un avis en session plénière, de reprendre contact pour faire valoir leurs travaux au niveau le plus élevé possible. [...]
La philosophie commune qui fonde l’UE préconise le dialogue entre les religions, avec d’autres cultures du globe.
La future présidence slovène du Conseil souhaite faire de cet échange une des priorités de son programme d’action en 2008.
Je salue la création, au sein du Groupe «Communication», d’un groupe de travail sur les manifestations culturelles, avec la participation de mon prédécesseur, et j’espère que ses membres organiseront des manifestations importantes sur ce thème.
Relations avec les Conseils économiques et sociaux nationaux (CES)
Traité constitutionnel, réforme des institutions et célébration du cinquantième anniversaire de l’Union européenne
Afin que le CESE joue un rôle moteur au sein du réseau des CES de l’Union européenne, j’ai posé un premier jalon en invitant leurs présidents à assister à la session plénière de juillet 2007 et à participer à un débat sur la réforme institutionnelle.
Après le choc des deux référendums négatifs en France et aux Pays-Bas et au sortir d’une «période de réflexion» bien prolongée, le moment est venu pour relancer le débat et les négociations sur les questions interinstitutionnelles.
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
L’une de mes ambitions les plus chères est de parvenir à convaincre l’ensemble des acteurs chypriotes des avantages que présente la création d’un Conseil économique et social.
Dialogue avec la société civile en Europe
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
À la demande des groupes et de concert avec le président de chacun d’entre eux, j’ai l’intention de conclure des accords de coopération plus officiels avec les grandes organisations socioprofessionnelles reconnues par le bureau du CESE.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Chers lecteurs,
Message à la Conférence intergouvernementale 2007La participation de la société civile au processus de réforme du traité est cruciale!
cessus de réforme du traité. Tel était aussi le message de la lettre que le président Dimitriadis a envoyé à la présidence portugaise.
Le rapport sur l’impact des travaux du Comité économique et social européen (CESE) pour la période 2002-2006 est à présent disponible.
Ses conclusions sont globalement très encourageantes.
C’est donc un plaisir d’y revenir brièvement et de vous faire part des principales tendances qui s’en dégagent.
Dès le premier jour, le président du CESE, Dimitris Dimitriadis, a regretté que la CIG ne fournisse pas l’occasion d’un débat large et transparent.
Le président du Comité des régions, Michel Delebarre, a fait valoir quant à lui que la méthode de la Convention était essentielle pour la future réforme des traités.
Par ailleurs, la vice-présidente de la Commission européenne, Margot Wallström, a avancé l’idée de la tenue de débats ouverts au sein des parlements nationaux et dans les médias durant tout le processus de ratification.
Il s’agissait d’évaluer l’impact du Comité au regard de ses trois grandes missions: son rôle consultatif, son engagement à rapprocher l’Europe des citoyens et sa contribution à renforcer la société civile en dehors de l’Union.
Le représentant de la présidence portugaise de l’Union européenne (UE), Manuel Lobo Antunes, a déclaré: «Il est de notre devoir de consulter la société civile et c’est votre droit d’être consultés.»
Enfin, Enrique Barón Crespo, le représentant du Parlement européen à la CIG, a souligné
Le message principal que les intervenants et les participants ont envoyé à la présidence portugaise et à la Conférence intergouvernementale (CIG) à l’occasion de la conférence du CESE intitulée «CIG 2007: la société civile organisée fait entendre sa voix sur l’avenir de l’Europe», tenue à Bruxelles les 27 et 28 septembre 2007, était clair comme de l’eau de roche: la société civile doit être associée à toutes les phases de l’ensemble du pro-
Les résultats sont significatifs. Ils montrent clairement que le CESE exerce un impact réel et diversifié tant sur le processus de décision des institutions européennes que sur la société civile.
Le président Dimitriadis exhorte à davantage de solidarité visible avec les victimes de catastrophes naturelles
D’après les rapports de suivi établis par la Commission, le CESE est reconnu comme un réservoir d’expertise utile et efficace, en phase avec les enjeux prioritaires de l’Union.
Les avis exploratoires préparés à la demande des institutions et les avis d’initiative semblent être particulièrement efficaces pour faire valoir nos atouts. L’analyse montre en effet que ces deux types d’avis comportent une valeur ajoutée importante.
Comme l’a souligné le président Dimitris Dimitriadis, le Comité souhaite exprimer sa solidarité avec les victimes des catastrophes naturelles.
«Il est de la plus haute importance que l’Union européenne affiche sa solidarité et réagisse concrètement à de telles catastrophes», a-t-il ajouté.
Le Comité, lors de sa session plénière des 26 et 27 septembre 2007, a adopté à la quasi-unanimité une résolution sur la réaction aux catastrophes naturelles et leur prévention.
Après les récents incendies ayant touché la région grecque du Péloponnèse, mais également en raison des catastrophes naturelles qui se sont produites dans d’autres régions d’Europe au cours des derniers mois, le CESE a décidé d’agir afin que soient renforcés les mécanismes de protection contre d’éventuelles catastrophes futures.
La deuxième mission, être un pont entre l’Europe et la société civile organisée, a également rencontré des succès significatifs.
En fait, le Comité avait déjà publié, il y a deux ans, un avis sur la protection civile, qui proposait des mesures d’amélioration du mécanisme communautaire de protection civile.
Le Comité a en outre annoncé que cet avis sera complété par un nouvel avis d’initiative qu’il prévoit d’élaborer prochainement.
Enfin, troisième mission, l’action du CESE dans les pays tiers s’est fortement développée, et le rôle du CESE comme partenaire des grandes institutions européennes a été consolidé.
Ces résultats, obtenus grâce à un travail important, confirment l’importance, voire la nécessité, d’une action de suivi et de promotion des travaux du Comité.
Je me félicite que le bureau du CESE ait accepté d’être saisi régulièrement à l’avenir d’un tel rapport d’impact.
Parce que les travaux du Comité le valent bien!
Pour obtenir le rapport d’impact, transmis au Parlement européen, consultez: http://www.eesc.europa.eu/documents/follow-up/index_fr.asp
La résolution a été inscrite à l’ordre du jour de la session plénière à l’initiative de María Candelas Sánchez Miguel, présidente de la section spécialisée «Agriculture, développement rural, environnement» (NAT) du CESE, et rapporteuse de l’avis sur la protection civile.
Dans son discours, Mme Sánchez a insisté sur l’importance de deux points abordés dans la résolution: la nécessité de disposer d’un mécanisme qui coordonne et soutienne efficacement le grand nombre de bénévoles disponibles dans chaque État membre; la nécessité d’adopter une législation harmonisée sur la responsabilité civile et pénale, afin que les personnes responsables des dommages causés par les catastrophes naturelles ne restent pas impunies.
Un pompier luttant contre le feu sur le Péloponnèse en Grèce.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine page 3
• Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour page 3
12 novembre 2007, Bruxelles: «Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?», conférence des attachés de presse de la société civile avec participation de Margot Wallström
• Quel avenir pour le marché unique?
Le CESE soutient explicitement la promotion des énergies renou-
2 en velables pour lutter contre la pollution et les émissions de COInde.
Le 17 septembre dernier, le Business Centre Club (BCC), fédération polonaise de chefs d’entreprise, a procédé au lancement de sa campagne publique «Proeuro en faveur d’une entrée rapide de la Pologne dans la zone euro, qui s’étendra à tout le pays et se poursuivra jusqu’au moment où cette intégration sera réalisée.
Sur le fond du dossier, l’initiative bénéficie de l’assistance d’un conseil de programmation qui compte dans ses rangs la commissaire Danuta Hübner, le président Dimitris Dimitriadis, plusieurs députés européens, en l’occurrence les professeurs Bronisław Geremek, Jerzy Buzek et Dariusz Rosati, ainsi que Marek Goliszewski, président du BCC.
Par ailleurs, Jarosław Mulewicz et Krzysztof Ostrowski, membres du CESE, participent également à cette action.
Pour ce qui est du commerce et des investissements, la table ronde a invité l’UE et le gouvernement indien à informer et à consulter leur société civile sur l’évolution des négociations commerciales.
Dans ce contexte, la table ronde devrait jouer un rôle essentiel en tant que forum permettant un échange de vues avec la société civile et sa participation.
La table ronde a examiné la problématique des énergies renouvelables et a fait valoir la spécificité du problème de la pollution de l’air en Inde, y compris de l’air intérieur dans les zones rurales.
Elle s’est félicitée des efforts déployés par l’Inde pour proposer à la population des combustibles de cuisson plus propres et plaide pour une étroite coopération entre l’UE et l’Inde dans ce domaine, ainsi que pour l’utilisation des ressources produites localement.
La table ronde s’est également réjouie de l’initiative du Premier ministre Manmohan Singh, à laquelle la chancelière allemande Angela Merkel a apporté son soutien, qui consiste à caler l’avancement des négociations menées dans le cadre du protocole de Kyoto sur la convergence des taux d’émission par habitant.
La prochaine réunion de la table ronde aura lieu en Europe au premier semestre de 2008 et portera sur les questions du changement climatique, du commerce et des investissements et des migrations.
(suite de la page 1 — Message à la Conférence intergouvernementale 2007 ...)
Il est membre de la commission des relations internationales de l’organisation patronale BusinessEurope (anciennement Union des industries de la Communauté européenne ou UNICE).
Tout au long de sa carrière professionnelle, il s’est consacré à l’intégration européenne, notamment à la représentation des intérêts de l’industrie, aussi bien au niveau européen qu’international.
Les autres membres du groupe des intervenants ont également exprimé leur point de vue sur la situation.
Jean-Marc Roirant, coprésident du groupe de liaison du CESE, a clairement fait valoir que les citoyens ne faisaient pas confiance aux décideurs politiques, car leurs points de vue n’étaient pas entendus.
Il a également dit qu’il fallait mettre en place une «infrastructure démocratique».
Le président Dimitriadis en discussion avec Margot Wallström.
l’importance extrême de la charte des droits sociaux fondamentaux, qui doit rester une charte et ne doit pas être transformée en déclaration.
Ferdinando Riccardi, directeur de l’Agence Europe, a résumé les observations du groupe des intervenants et a ajouté qu’il ne saurait y avoir de consultation populaire sur un texte incompréhensible, mais que le traité devait néanmoins, et en dépit des critiques, être adopté.
Clôturant la conférence, la vice-présidente du CESE, Jillian van Turnhout, a appelé les partenaires de la société civile dans les États membres à expliquer le vrai rôle de l’Europe aux citoyens.
De 1996 à 1998, il a été responsable des relations extérieures de l’UE au sein de la Confédération générale de l’industrie italienne (Confindustria) et a exercé ses fonctions à la représentation permanente de Bruxelles. De 1999 à 2002, il a été gestionnaire du programme «Asie-Invest» auprès de la Commission européenne à Bruxelles, en tant qu’expert national détaché.
M. Felisati est actuellement directeur de la politique commerciale au sein de la Confindustria.
Communiquer sur l’Europe en partenariat!
La conférence a réuni plus de 200 participants, y compris un grand nombre de représentants des organisations de la société civile.
Le jour suivant, les conclusions des ateliers ont été présentées à la séance de clôture par les présidents des trois groupes du CESE, «Avancées et lacunes de la réforme du traité, prochaines étapes après la CIG et avenir du processus d’intégration européenne», présentation qui a été suivie d’une discussion générale.
Au cours de son exposé, Henri Malosse, président du groupe «Employeurs» du CESE, a mis en garde contre le manque de légitimité démocratique du projet européen.
Gundars Strautmanis est membre du groupe «Employeurs» du Comité.
Elle a salué la présentation faite à cette occasion par Mme Wallström, commissaire européenne, et les principales innovations avancées par la proposition de la Commission européenne intitulée «Communiquer sur l’Europe en partenariat», mais elle a mis en garde contre la tentation de créer de nouvelles structures lourdes.
En matière de consultation de la société civile, le CESE est et doit rester le pont entre les institutions européennes et la société civile organisée.
M. Strautmanis est aussi représentant letton au conseil des États membres de l’organisation européenne de télécommunications Eutelsat (depuis 1995), membre du conseil de la Confédération des employeurs lettons (depuis 2000) et membre du conseil d’administration de l’Association de l’industrie électrotechnique et électronique de Lettonie (depuis 2006).
Pour sa part, Staffan Nilsson, président du groupe «Activités diverses» du CESE, a demandé aux participants comment les jeunes pouvaient participer au processus démocratique, et Mario Sepi, président du groupe «Salariés», a insisté sur la nécessité d’une plus grande transparence, à l’instar de M. Dimitriadis.
Il a poursuivi en critiquant vivement le fait que la charte des droits sociaux fondamentaux n’était pas incluse dans le traité.
En temps utile: à la suite des turbulences sur les marchés financiers des derniers mois, le CESE lance le débat sur les conséquences économiques et sociales.
Plus encore que le profit, l’indicateur clé à cet égard est l’earnings per share (EPS) ou bénéfices par action dont le marché attend systématiquement qu’il soit plus élevé d’un trimestre à l’autre lorsque les entreprises publient leurs résultats trimestriels.
Par ailleurs, ces marchés de nature spéculative sont euxmêmes stimulés par le fait que les managers de fonds d’investissement ne supporteront financièrement pas les pertes engendrées par des décisions erronées, ce qui n’est pas de nature à les discipliner.
Ainsi, en définitive, ce sont les épargnants qui fournissent les «munitions» à la spéculation.
Depuis le début des années 80, le système économique européen est entré dans une phase de mutation génétique.
Progressivement, l’UE a adopté, sciemment ou non, un vaste ensemble de normes d’origine américaine, en particulier en matière de gouvernance d’entreprise.
Mais elle a oublié que l’organisation économique et le modèle social sont les deux faces d’une même pièce, si bien que la convergence vers les normes d’outre-Atlantique s’est accompagnée de profondes conséquences sociales.
En particulier, le dialogue social, pilier du modèle social européen, a été affaibli au niveau de l’entreprise à la suite de la modification des relations entre travailleurs, dirigeants et actionnaires au nom desquels les décisions se prennent et qui sont atomisés, non identifiables et volatils (la durée de détention des actions, donc de la propriété des entreprises, étant passée de sept ans au début des années 90 à sept mois actuellement).
La crise financière actuelle illustre également le phénomène de la financiarisation. Partant d’un segment limité du marché hypothécaire, les subprimes, et par définition risqué, la crise a atteint une telle ampleur que les spécialistes prévoient déjà que, pour la surmonter, cela prendra plus de temps que les crises précédentes.
Cela s’explique par l’ingénierie financière moderne qui, en mobilisant les nouvelles technologies, permet d’échafauder de nouveaux produits financiers extrêmement complexes.
Leur objectif est de convertir le risque associé à un actif en un actif qui fera ensuite l’objet d’une transaction.
Si, à l’origine, l’objectif était de diffuser le risque pour stabiliser les marchés, l’actualité montre que le contrat est loin d’être rempli.
Le problème tient au fait que les
Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour
Activités euro-méditerranéennes: visites de suivi en Jordanie et en Égypte la consommation énergétique responsable et la qualité de vie.
Les syndicats, les groupes environnementaux, l’administration locale et les autres organisations de la société civile doivent avoir leur mot à dire.
Si l’on veut que les générations futures bénéficient de la même qualité environnementale que les générations actuelles et passées, il est de plus en plus évident que l’on ne peut pas envisager un développement économique qui ne serait pas durable.
Nombreux sont ceux qui s’accordent à dire que les questions de l’énergie constituent l’un des défis majeurs que les décideurs européens et mondiaux se devront de relever.
Prêt à répondre aux attentes de la société civile, le Comité économique et social européen a abordé, lors de sa session plénière de septembre, l’une des questions les plus sensibles à l’ordre du jour mondial, à savoir l’efficacité énergétique et ses conséquences sur l’environnement.
Le Comité a adopté toute une série d’avis sur l’efficacité énergétique, la capture du carbone, les biocarburants et les émissions de gaz à effet de serre.
Aux niveaux politique et économique, il y a lieu de mettre en œuvre des mesures visant à réduire la consommation d’énergie: régimes fiscaux favorables ou financement d’incitations pour améliorer l’efficacité énergétique.
Enfin, à l’échelle des entreprises, il convient de diffuser les meilleures pratiques, sans oublier que les initiatives fructueuses en matière de responsabilité sociale des entreprises joueront un rôle décisif dans le processus de réduction de la consommation énergétique.
La délégation a rencontré des hauts fonctionnaires gouvernementaux et parlementaires, d’éminents représentants des sociétés civiles jordanienne et égyptienne, la communauté des affaires, la fédération des syndicats, des ONG et le monde universitaire.
Dans un autre avis intitulé «Production d’électricité à partir des combustibles fossiles», Josef Zbořil, rapporteur du CESE, table sur l’apparition, au cours des deux prochaines décennies, de technologies charbonnières qui n’entraîneraient quasiment pas d’émissions.
Le Comité estime que, après la mise en œuvre fructueuse de ces technologies prometteuses, le charbon pourra continuer à contribuer à la protection du climat et qu’il jouera vraisemblablement un rôle essentiel pour couvrir les futurs besoins en énergie.
Cependant, l’avis a souligné qu’à l’heure actuelle, dans la pratique, il n’existe pas de moyens commerciaux d’une efficacité avérée au regard de leur coût pour capter et séquestrer les émis- sions de CO2 provenant des centrales de charbon et que, à cet égard, il y a lieu de continuer à mettre l’accent sur la recherche et le développement.
En Égypte, la délégation du CESE a organisé une rencontre avec plusieurs représentants de la société civile afin de discuter de la création d’une structure de dialogue entre les organisations de la société civile égyptienne.
Plus précisément, dans son avis intitulé «Plan d’action pour l’efficacité énergétique: réaliser le potentiel», qui a été élaboré par le rapporteur Edgardo Maria Iozia, le Comité a lancé un appel en faveur d’une réduction considérable de la consommation d’énergie dans un futur proche.
Il conviendrait de réaliser cet objectif à des niveaux multiples. Au niveau technologique, il y a lieu de mettre en place de nouvelles techniques d’économie d’énergie.
Au niveau socioculturel, il convient d’engager un vaste dialogue public sur les modes de vie,
Le CESE s’engage à aborder les questions relatives à l’énergie et à l’environnement. Dans les efforts qu’il déploie en faveur du développement durable, le Comité a choisi de faire du changement climatique le thème essentiel de sa prochaine session plénière qui se tiendra en octobre.
Quel avenir pour le marché unique?
société civile qui favorise une «prise de décision responsable et pondérée».
clairement la nouvelle approche de la Commission quant aux intérêts des consommateurs.
Celle-ci intègre notamment un processus de consultation et vise à formuler des propositions d’amélioration des services financiers et des assurances en termes de choix et de droit des consommateurs.
L’Observatoire du marché unique (OMU) du Comité a organisé une audition publique le vendredi 14 septembre 2007 à Porto (Portugal) sur le «Réexamen du marché unique: constats et vues de la société civile organisée portugaise».
L’audition a été ouverte par le commissaire Charlie McCreevy et Elisa Ferreira, membre du Parlement européen.
Le commissaire McCreevy a souligné la contribution du CESE quant au «Réexamen du marché unique» qui plaide pour un équilibre entre les volets économique et social et le développement durable si l’on veut démontrer que le marché unique n’est pas une notion abstraite et qu’il sert les citoyens.
Une Europe cohérente et ouverte, caractérisée par la mobilité de ses citoyens, est la réponse qu’il convient de donner au défi de la globalisation.
Elisa Ferreira, membre du Parlement européen, a évoqué les trois principes dynamiques retenus par le rapport du Parlement sur le «Réexamen du marché unique»: coopération, solidarité et concurrence.
Elle a estimé nécessaire de procéder à un réexamen du marché unique et de nettoyer la législation existante, tout en insistant sur la bonne mise en œuvre de la législation communautaire par les États membres.
Le commissaire a également évoqué les efforts entrepris conjointement avec les États membres pour la mise en œuvre d’ici à la fin de 2009 des mesures pratiques explicitées par la directive «Services». Il a insisté sur la nécessité impérieuse d’une coopération entre administrations nationales afin que les améliorations apportées par la directive puissent se concrétiser.
Il a attiré l’attention sur les disparités en matière d’accès au marché, notamment pour les travailleurs des nouveaux États membres, alors que la mobilité est favorable tant à l’emploi qu’à l’évolution salariale, et s’est félicité de ce que le Portugal a levé ses restrictions en mai 2006, annonçant qu’un plan d’action sur la mobilité des travailleurs serait présenté d’ici à la fin de l’année.
Le président de l’OMU, Jorge Pegado Liz, a évoqué les étapes de la construction européenne jusqu’au nouveau traité qui, selon lui, requiert une vigilance particulière notamment quant à son incidence sur le fonctionnement du marché unique.
Il a appelé à «repenser les bases d’un marché unique pour l’avenir avec la participation et dans l’intérêt de tous les citoyens».
Bernardo Hernández Bataller, président de la section «Marché unique, production et consommation», a défini le Comité comme un «catalyseur de sensibilités» émanant de la
À la lumière du livre vert de mai 2007, M. McCreevy a estimé que les services financiers de détail illustraient
L’élargissement du marché unique ne doit pas s’opérer au détriment des citoyens défavorisés, et elle a plaidé en faveur d’une généralisation du principe du pays d’origine.
Mme Ferreira a, d’une part, regretté le manque de transparence des services financiers et, d’autre part, mis l’accent sur la vigilance quant aux droits des citoyens et à la concurrence en ce qui concerne le secteur des assurances.
Elle a également souligné le rôle des petites et moyennes entreprises (PME) dans la consolidation de l’espace européen.
Mme Ferreira a conclu en attirant l’attention sur la dimension internationale du marché unique ainsi que sur les enjeux et les attentes en termes de concurrence avec les économies émergentes.
La Suède et l’Europe face à de nouveaux défis sociaux
Exposition d’art portugais au Comité ont lancé un appel pour que les Fonds structurels de l’UE se montrent plus réceptifs aux structures, petites mais efficaces, qui dispensent une aide au plus près des réalités.
Les États membres qui ont entrepris de bloquer l’adoption des actions communautaires sur les droits et les conditions en matière de travail ont été exhortés à revoir leurs positions et à bâtir une dimension sociale qui, s’intégrant dans la stratégie de Lisbonne, s’inscrive en contrepoint du marché intérieur.
Il s’impose de parvenir à un consensus participatif rénové, construit à partir des racines de la société, de même qu’il est nécessaire d’élaborer un nouveau programme européen d’action sociale qui soit un point de référence pour agir de manière coordonnée et efficace: tel a été le message qui s’est dégagé de la rencontre de Stockholm.
La vice-présidente de la Commission européenne, Margot Wallström, a mis l’accent sur le devoir de «mettre des oreilles à l’UE» afin de mieux écouter les revendications des citoyens, tandis que les rapporteurs pour le CESE, Jan Olsson et Ernst Erik Ehnmark, ont fait ressortir la double nécessité d’un nouveau programme européen d’action sociale et d’un modèle social européen, qui cerneraient mieux les priorités collectives et donneraient au développement européen une orientation rénovée.
Le coup d’envoi de l’exposition «Déplacements/Quatre perspectives portugaises contemporaines», le mercredi 3 octobre, a été un véritable succès.
La vice-présidente Jillian van Turnhout, de nombreux membres du Comité, des représentants de l’Institut Camoëns et du monde diplomatique et culturel ont salué la qualité des œuvres présentées.
Les participants ont souligné qu’il y a lieu de mieux exploiter les potentialités d’«interface» que présentent le troisième secteur et les associations de bénévoles et
La présidente de la section «Emploi, affaires sociales, citoyenneté» du CESE, Brenda King, a conclu en soulignant que l’«Europe sociale» doit se construire «depuis la base, pierre par pierre».
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité (page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Leurs œuvres pourront à nouveau être admirées du 6 novembre au 11 décembre dans le foyer du 6e étage du bâtiment Jacques Delors.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
Octobre 2007 / ❾
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Message à la Conférence intergouvernementale 2007La participation de la société civile au processus de réforme du traité est cruciale!
cessus de réforme du traité.
Le rapport sur l’impact des travaux du Comité économique et social européen (CESE) pour la période 2002-2006 est à présent disponible.
Ses conclusions sont globalement très encourageantes.
C’est donc un plaisir d’y revenir brièvement et de vous faire part des principales tendances qui s’en dégagent.
Dès le premier jour, le président du CESE, Dimitris Dimitriadis, a regretté que la CIG ne fournisse pas l’occasion d’un débat large et transparent.
Le président du Comité des régions, Michel Delebarre, a fait valoir quant à lui que la méthode de la Convention était essentielle pour la future réforme des traités.
Par ailleurs, la vice-présidente de la Commission européenne, Margot Wallström, a avancé l’idée de la tenue de débats ouverts au sein des parlements nationaux et dans les médias durant tout le processus de ratification.
Il s’agissait d’évaluer l’impact du Comité au regard de ses trois grandes missions: son rôle consultatif, son engagement à rapprocher l’Europe des citoyens et sa contribution à renforcer la société civile en dehors de l’Union.
Le représentant de la présidence portugaise de l’Union européenne (UE), Manuel Lobo Antunes, a déclaré: «Il est de notre devoir de consulter la société civile et c’est votre droit d’être consultés.»
Enfin, Enrique Barón Crespo, le représentant du Parlement européen à la CIG, a souligné
Le message principal que les intervenants et les participants ont envoyé à la présidence portugaise et à la Conférence intergouvernementale (CIG) à l’occasion de la conférence du CESE intitulée «CIG 2007: la société civile organisée fait entendre sa voix sur l’avenir de l’Europe», tenue à Bruxelles les 27 et 28 septembre 2007, était clair comme de l’eau de roche: la société civile doit être associée à toutes les phases de l’ensemble du pro-
Les résultats sont significatifs.
Ils montrent clairement que le CESE exerce un impact réel et diversifié tant sur le processus de décision des institutions européennes que sur la société civile.
Le président Dimitriadis exhorte à davantage de solidarité visible avec les victimes de catastrophes naturelles
L’importance du rôle consultatif se manifeste à plusieurs niveaux.
D’après les rapports de suivi établis par la Commission, le CESE est reconnu comme un réservoir d’expertise utile et efficace, en phase avec les enjeux prioritaires de l’Union.
Les avis exploratoires préparés à la demande des institutions et les avis d’initiative semblent être particulièrement efficaces pour faire valoir nos atouts.
L’analyse montre en effet que ces deux types d’avis comportent une valeur ajoutée importante.
Comme l’a souligné le président Dimitris Dimitriadis, le Comité souhaite exprimer sa solidarité avec les victimes des catastrophes naturelles.
«Il est de la plus haute importance que l’Union européenne affiche sa solidarité et réagisse concrètement à de telles catastrophes», a-t-il ajouté.
Le Comité, lors de sa session plénière des 26 et 27 septembre 2007, a adopté à la quasi-unanimité une résolution sur la réaction aux catastrophes naturelles et leur prévention.
Après les récents incendies ayant touché la région grecque du Péloponnèse, mais également en raison des catastrophes naturelles qui se sont produites dans d’autres régions d’Europe au cours des derniers mois, le CESE a décidé d’agir afin que soient renforcés les mécanismes de protection contre d’éventuelles catastrophes futures.
La deuxième mission, être un pont entre l’Europe et la société civile organisée, a également rencontré des succès significatifs.
Qu’il s’agisse de l’organisation d’événements marquants dans les États membres ou des initiatives développées par les membres du CESE en liaison avec les organisations de la société civile, le CESE a contribué à dynamiser et démocratiser le débat sur l’intégration européenne.
En fait, le Comité avait déjà publié, il y a deux ans, un avis sur la protection civile, qui proposait des mesures d’amélioration du mécanisme communautaire de protection civile.
Enfin, troisième mission, l’action du CESE dans les pays tiers s’est fortement développée, et le rôle du CESE comme partenaire des grandes institutions européennes a été consolidé.
Ces résultats, obtenus grâce à un travail important, confirment l’importance, voire la nécessité, d’une action de suivi et de promotion des travaux du Comité.
Je me félicite que le bureau du CESE ait accepté d’être saisi régulièrement à l’avenir d’un tel rapport d’impact.
Parce que les travaux du Comité le valent bien!
Pour obtenir le rapport d’impact, transmis au Parlement européen, consultez: http://www.eesc.europa.eu/documents/follow-up/index_fr.asp
Patrick Venturini Secrétaire général du CESE
La résolution a été inscrite à l’ordre du jour de la session plénière à l’initiative de María Candelas Sánchez Miguel, présidente de la section spécialisée «Agriculture, développement rural, environnement» (NAT) du CESE, et rapporteuse de l’avis sur la protection civile.
Dans son discours, Mme Sánchez a insisté sur l’importance de deux points abordés dans la résolution: la nécessité de disposer d’un mécanisme qui coordonne et soutienne efficacement le grand nombre de bénévoles disponibles dans chaque État membre; la nécessité d’adopter une législation harmonisée sur la responsabilité civile et pénale, afin que les personnes responsables des dommages causés par les catastrophes naturelles ne restent pas impunies.
Un pompier luttant contre le feu sur le Péloponnèse en Grèce.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine page 3
• Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour page 3
12 novembre 2007, Bruxelles: «Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?», conférence des attachés de presse de la société civile avec participation de Margot Wallström
• Quel avenir pour le marché unique?
CESE-INFO / Octobre 2007 / ❾
Nouvelles de nos membres
Les énergies renouvelables, le commerce et le développement social au cœur des discussions de la table ronde Inde-UE
La table ronde de la société civile Inde-UE a tenu sa 11eréunion à New Delhi du 20 au 22 septembre der- niers.
Coprésidée par M. Dimitriadis, président du CESE, et N. N. Vohra pour la partie indienne, la table ronde a abordé trois grands thèmes: le développement social, les énergies renouvelables et le commerce et les investissements.
Concernant le développement social, la table ronde a pris acte d’exemples de réussites auxquelles a donné lieu la participation active d’organisations citoyennes et d’organisations non gouvernementales (ONG) à la mise en œuvre effective de certains programmes et a préconisé de poursuivre les efforts en ce sens en collaboration avec l’UE.
Le CESE soutient explicitement la promotion des énergies renou-
2 en velables pour lutter contre la pollution et les émissions de COInde.
Le 17 septembre dernier, le Business Centre Club (BCC), fédération polonaise de chefs d’entreprise, a procédé au lancement de sa campagne publique «Proeuro en faveur d’une entrée rapide de la Pologne dans la zone euro, qui s’étendra à tout le pays et se poursuivra jusqu’au moment où cette intégration sera réalisée.
Pour ce qui est du commerce et des investissements, la table ronde a invité l’UE et le gouvernement indien à informer et à consulter leur société civile sur l’évolution des négociations commerciales.
La table ronde a examiné la problématique des énergies renouvelables et a fait valoir la spécificité du problème de la pollution de l’air en Inde, y compris de l’air intérieur dans les zones rurales.
Elle s’est félicitée des efforts déployés par l’Inde pour proposer à la population des combustibles de cuisson plus propres et plaide pour une étroite coopération entre l’UE et l’Inde dans ce domaine, ainsi que pour l’utilisation des ressources produites localement.
La table ronde s’est également réjouie de l’initiative du Premier ministre Manmohan Singh, à laquelle la chancelière allemande Angela Merkel a apporté son soutien, qui consiste à caler l’avancement des négociations menées dans le cadre du protocole de Kyoto sur la convergence des taux d’émission par habitant.
Marco Felisati a rejoint le groupe «Employeurs» du CESE.
Il est membre de la commission des relations internationales de l’organisation patronale BusinessEurope (anciennement Union des industries de la Communauté européenne ou UNICE).
Tout au long de sa carrière professionnelle, il s’est consacré à l’intégration européenne, notamment à la représentation des intérêts de l’industrie, aussi bien au niveau européen qu’international.
Les autres membres du groupe des intervenants ont également exprimé leur point de vue sur la situation.
Jean-Marc Roirant, coprésident du groupe de liaison du CESE, a clairement fait valoir que les citoyens ne faisaient pas confiance aux décideurs politiques, car leurs points de vue n’étaient pas entendus.
Antonio Marzano, président du CNEL (Conseil national de l’économie et du travail), a souligné l’importance du maintien des dispositions reconnaissant le rôle des partenaires sociaux.
Le président Dimitriadis en discussion avec Margot Wallström.
l’importance extrême de la charte des droits sociaux fondamentaux, qui doit rester une charte et ne doit pas être transformée en déclaration.
Ferdinando Riccardi, directeur de l’Agence Europe, a résumé les observations du groupe des intervenants et a ajouté qu’il ne saurait y avoir de consultation populaire sur un texte incompréhensible, mais que le traité devait néanmoins, et en dépit des critiques, être adopté.
Clôturant la conférence, la vice-présidente du CESE, Jillian van Turnhout, a appelé les partenaires de la société civile dans les États membres à expliquer le vrai rôle de l’Europe aux citoyens.
De 1996 à 1998, il a été responsable des relations extérieures de l’UE au sein de la Confédération générale de l’industrie italienne (Confindustria) et a exercé ses fonctions à la représentation permanente de Bruxelles.
De 1999 à 2002, il a été gestionnaire du programme «Asie-Invest» auprès de la Commission européenne à Bruxelles, en tant qu’expert national détaché.
M. Felisati est actuellement directeur de la politique commerciale au sein de la Confindustria.
EN BREF
La conférence a réuni plus de 200 participants, y compris un grand nombre de représentants des organisations de la société civile.
La séance d’ouverture a été suivie de trois ateliers parallèles traitant de la légitimité démocratique, de la participation de la société civile et des droits des citoyens ainsi que des politiques de l’UE à la lumière de la réforme du traité.
S’exprimant dans le cadre du séminaire du Service européen d’action des citoyens (ECAS) intitulé «L’UE est-elle réellement à l’écoute des citoyens?
Les principes de base des méthodes de démocratie participative» qui a eu lieu le 3 octobre, Mme van Turnhout, vice-présidente du Comité, a souligné le rôle clé du Comité dans la consultation de la société civile.
Le jour suivant, les conclusions des ateliers ont été présentées à la séance de clôture par les présidents des trois groupes du CESE, «Avancées et lacunes de la réforme du traité, prochaines étapes après la CIG et avenir du processus d’intégration européenne», présentation qui a été suivie d’une discussion générale.
Au cours de son exposé, Henri Malosse, président du groupe «Employeurs» du CESE, a mis en garde contre le manque de légitimité démocratique du projet européen.
Gundars Strautmanis est membre du groupe «Employeurs» du Comité.
Il est actuellement président du directoire de Lattelecom, où il a également occupé les postes de président du comité de direction (1994-2004) et de président du conseil d’administration (1993-1994).
Tout au long de sa carrière professionnelle, M. Strautmanis a développé une riche expérience dans le domaine de l’industrie et la recherche microélectronique, travaillant comme collaborateur scientifique, chef de laboratoire et directeur général adjoint chargé de la recherche de l’Institut de recherche scientifique en microélectronique de Riga.
Elle a salué la présentation faite à cette occasion par Mme Wallström, commissaire européenne, et les principales innovations avancées par la proposition de la Commission européenne intitulée «Communiquer sur l’Europe en partenariat», mais elle a mis en garde contre la tentation de créer de nouvelles structures lourdes.
En matière de consultation de la société civile, le CESE est et doit rester le pont entre les institutions européennes et la société civile organisée.
M. Strautmanis est aussi représentant letton au conseil des États membres de l’organisation européenne de télécommunications Eutelsat (depuis 1995), membre du conseil de la Confédération des employeurs lettons (depuis 2000) et membre du conseil d’administration de l’Association de l’industrie électrotechnique et électronique de Lettonie (depuis 2006).
Il a poursuivi en critiquant vivement le fait que la charte des droits sociaux fondamentaux n’était pas incluse dans le traité.
CESE-INFO / Octobre 2007 / ❾
Les conséquences économiques et sociales de l’évolution des marchés financiers par Olivier Derruine que sont traditionnellement les banques, les assurances, les fonds de pension et, plus récemment, les fonds dits de «private equity», des hedge funds, les entreprises dont l’actionnaire de référence (banques, État ou autres entreprises), élément stabilisateur, a disparu ont été amenées à accorder la priorité aux objectifs de court terme.
En temps utile: à la suite des turbulences sur les marchés financiers des derniers mois, le CESE lance le débat sur les conséquences économiques et sociales.
Plus encore que le profit, l’indicateur clé à cet égard est l’earnings per share (EPS) ou bénéfices par action dont le marché attend systématiquement qu’il soit plus élevé d’un trimestre à l’autre lorsque les entreprises publient leurs résultats trimestriels.
Ainsi, cette concentration sur le court terme peut inciter à adopter des stratégies telles que fusion-acquisition, cession d’une filiale ou d’un département moins productif, délocalisation, flexibilisation des contrats pour convertir des frais fixes en coûts variables… À l’heure décisive de la transition vers la société de la connaissance, cela peut aussi décourager la prise de risque qui sous-tend pourtant les activités de recherche et de développement (R & D). acquéreurs «en bout de chaîne» de ces produits ignorent précisément la qualité des actifs sous-jacents au dérivé.
Par ailleurs, ces marchés de nature spéculative sont euxmêmes stimulés par le fait que les managers de fonds d’investissement ne supporteront financièrement pas les pertes engendrées par des décisions erronées, ce qui n’est pas de nature à les discipliner.
Ainsi, en définitive, ce sont les épargnants qui fournissent les «munitions» à la spéculation.
Depuis le début des années 80, le système économique européen est entré dans une phase de mutation génétique.
Progressivement, l’UE a adopté, sciemment ou non, un vaste ensemble de normes d’origine américaine, en particulier en matière de gouvernance d’entreprise.
Mais elle a oublié que l’organisation économique et le modèle social sont les deux faces d’une même pièce, si bien que la convergence vers les normes d’outre-Atlantique s’est accompagnée de profondes conséquences sociales.
En particulier, le dialogue social, pilier du modèle social européen, a été affaibli au niveau de l’entreprise à la suite de la modification des relations entre travailleurs, dirigeants et actionnaires au nom desquels les décisions se prennent et qui sont atomisés, non identifiables et volatils (la durée de détention des actions, donc de la propriété des entreprises, étant passée de sept ans au début des années 90 à sept mois actuellement).
La crise financière actuelle illustre également le phénomène de la financiarisation.
Partant d’un segment limité du marché hypothécaire, les subprimes, et par définition risqué, la crise a atteint une telle ampleur que les spécialistes prévoient déjà que, pour la surmonter, cela prendra plus de temps que les crises précédentes.
Cela s’explique par l’ingénierie financière moderne qui, en mobilisant les nouvelles technologies, permet d’échafauder de nouveaux produits financiers extrêmement complexes.
Leur objectif est de convertir le risque associé à un actif en un actif qui fera ensuite l’objet d’une transaction.
D’aucuns parlent aujourd’hui de financiarisation de l’économie pour signifier que, en raison de l’emprise qu’exercent les marchés financiers et les «gros investisseurs»
Si, à l’origine, l’objectif était de diffuser le risque pour stabiliser les marchés, l’actualité montre que le contrat est loin d’être rempli. Le problème tient au fait que les
Afin de revenir à des bases plus saines de l’économie européenne, l’avis qui a été adopté par 115 voix pour, 25 contre et 13 abstentions lors de la session plénière de septembre formule une série de recommandations réparties en quatre grandes catégories: en premier lieu, l’information, la transparence et la protection des investisseurs et des consommateurs; deuxièmement, la gestion et la diversification des risques; troisièmement, la conciliation entre la stratégie financière et le modèle social européen et finalement la fiscalité équitable.
EN BREF
Le CESE inscrit les problèmes de l’énergie en haut de son ordre du jour
Activités euro-méditerranéennes: visites de suivi en Jordanie et en Égypte la consommation énergétique responsable et la qualité de vie.
Les syndicats, les groupes environnementaux, l’administration locale et les autres organisations de la société civile doivent avoir leur mot à dire.
Si l’on veut que les générations futures bénéficient de la même qualité environnementale que les générations actuelles et passées, il est de plus en plus évident que l’on ne peut pas envisager un développement économique qui ne serait pas durable.
Nombreux sont ceux qui s’accordent à dire que les questions de l’énergie constituent l’un des défis majeurs que les décideurs européens et mondiaux se devront de relever.
Prêt à répondre aux attentes de la société civile, le Comité économique et social européen a abordé, lors de sa session plénière de septembre, l’une des questions les plus sensibles à l’ordre du jour mondial, à savoir l’efficacité énergétique et ses conséquences sur l’environnement.
Le Comité a adopté toute une série d’avis sur l’efficacité énergétique, la capture du carbone, les biocarburants et les émissions de gaz à effet de serre.
Parmi les autres éléments importants de ce discours figure l’éducation par rapport aux défis à relever, une éducation qu’il convient d’assurer à tous les stades.
Aux niveaux politique et économique, il y a lieu de mettre en œuvre des mesures visant à réduire la consommation d’énergie: régimes fiscaux favorables ou financement d’incitations pour améliorer l’efficacité énergétique.
Enfin, à l’échelle des entreprises, il convient de diffuser les meilleures pratiques, sans oublier que les initiatives fructueuses en matière de responsabilité sociale des entreprises joueront un rôle décisif dans le processus de réduction de la consommation énergétique.
Une délégation du Comité dirigée par Roberto Confalonieri, chargé de la coordination et du suivi des activités euro-méditerranéennes, s’est rendue en Jordanie et en Égypte du 5 au 11 septembre.
La délégation a rencontré des hauts fonctionnaires gouvernementaux et parlementaires, d’éminents représentants des sociétés civiles jordanienne et égyptienne, la communauté des affaires, la fédération des syndicats, des ONG et le monde universitaire.
Dans un autre avis intitulé «Production d’électricité à partir des combustibles fossiles», Josef Zbořil, rapporteur du CESE, table sur l’apparition, au cours des deux prochaines décennies, de technologies charbonnières qui n’entraîneraient quasiment pas d’émissions.
Le Comité estime que, après la mise en œuvre fructueuse de ces technologies prometteuses, le charbon pourra continuer à contribuer à la protection du climat et qu’il jouera vraisemblablement un rôle essentiel pour couvrir les futurs besoins en énergie.
En Jordanie, la délégation du CESE a rencontré le ministre du commerce et de l’industrie et le ministre du plan, ainsi que celui du travail, qui s’est dit convaincu que le Conseil économique et social de Jordanie sera mis en place avant le prochain sommet euro-méditerranéen des conseils économiques et sociaux et institutions similaires, qui se tiendra à Athènes (Grèce), les 15 et 16 octobre 2007.
En Égypte, la délégation du CESE a organisé une rencontre avec plusieurs représentants de la société civile afin de discuter de la création d’une structure de dialogue entre les organisations de la société civile égyptienne.
Plus précisément, dans son avis intitulé «Plan d’action pour l’efficacité énergétique: réaliser le potentiel», qui a été élaboré par le rapporteur Edgardo Maria Iozia, le Comité a lancé un appel en faveur d’une réduction considérable de la consommation d’énergie dans un futur proche. Il conviendrait de réaliser cet objectif à des niveaux multiples.
Au niveau technologique, il y a lieu de mettre en place de nouvelles techniques d’économie d’énergie. Au niveau socioculturel, il convient d’engager un vaste dialogue public sur les modes de vie,
Le CESE s’engage à aborder les questions relatives à l’énergie et à l’environnement.
Dans les efforts qu’il déploie en faveur du développement durable, le Comité a choisi de faire du changement climatique le thème essentiel de sa prochaine session plénière qui se tiendra en octobre.
CESE-INFO / Octobre 2007 / ❾
Quel avenir pour le marché unique?
société civile qui favorise une «prise de décision responsable et pondérée».
Celle-ci intègre notamment un processus de consultation et vise à formuler des propositions d’amélioration des services financiers et des assurances en termes de choix et de droit des consommateurs.
L’Observatoire du marché unique (OMU) du Comité a organisé une audition publique le vendredi 14 septembre 2007 à Porto (Portugal) sur le «Réexamen du marché unique: constats et vues de la société civile organisée portugaise».
L’audition a été ouverte par le commissaire Charlie McCreevy et Elisa Ferreira, membre du Parlement européen.
Le commissaire McCreevy a souligné la contribution du CESE quant au «Réexamen du marché unique» qui plaide pour un équilibre entre les volets économique et social et le développement durable si l’on veut démontrer que le marché unique n’est pas une notion abstraite et qu’il sert les citoyens.
Une Europe cohérente et ouverte, caractérisée par la mobilité de ses citoyens, est la réponse qu’il convient de donner au défi de la globalisation.
Elisa Ferreira, membre du Parlement européen, a évoqué les trois principes dynamiques retenus par le rapport du Parlement sur le «Réexamen du marché unique»: coopération, solidarité et concurrence.
Elle a estimé nécessaire de procéder à un réexamen du marché unique et de nettoyer la législation existante, tout en insistant sur la bonne mise en œuvre de la législation communautaire par les États membres.
Le commissaire a également évoqué les efforts entrepris conjointement avec les États membres pour la mise en œuvre d’ici à la fin de 2009 des mesures pratiques explicitées par la directive «Services».
Il a insisté sur la nécessité impérieuse d’une coopération entre administrations nationales afin que les améliorations apportées par la directive puissent se concrétiser.
Il a attiré l’attention sur les disparités en matière d’accès au marché, notamment pour les travailleurs des nouveaux États membres, alors que la mobilité est favorable tant à l’emploi qu’à l’évolution salariale, et s’est félicité de ce que le Portugal a levé ses restrictions en mai 2006, annonçant qu’un plan d’action sur la mobilité des travailleurs serait présenté d’ici à la fin de l’année.
Le président de l’OMU, Jorge Pegado Liz, a évoqué les étapes de la construction européenne jusqu’au nouveau traité qui, selon lui, requiert une vigilance particulière notamment quant à son incidence sur le fonctionnement du marché unique.
Il a appelé à «repenser les bases d’un marché unique pour l’avenir avec la participation et dans l’intérêt de tous les citoyens».
Bernardo Hernández Bataller, président de la section «Marché unique, production et consommation», a défini le Comité comme un «catalyseur de sensibilités» émanant de la
À la lumière du livre vert de mai 2007, M. McCreevy a estimé que les services financiers de détail illustraient
Mme Ferreira a, d’une part, regretté le manque de transparence des services financiers et, d’autre part, mis l’accent sur la vigilance quant aux droits des citoyens et à la concurrence en ce qui concerne le secteur des assurances.
Elle a également souligné le rôle des petites et moyennes entreprises (PME) dans la consolidation de l’espace européen.
EN BREF
La Suède et l’Europe face à de nouveaux défis sociaux
Exposition d’art portugais au Comité ont lancé un appel pour que les Fonds structurels de l’UE se montrent plus réceptifs aux structures, petites mais efficaces, qui dispensent une aide au plus près des réalités.
Les États membres qui ont entrepris de bloquer l’adoption des actions communautaires sur les droits et les conditions en matière de travail ont été exhortés à revoir leurs positions et à bâtir une dimension sociale qui, s’intégrant dans la stratégie de Lisbonne, s’inscrive en contrepoint du marché intérieur.
La consultation publique des groupes de la société civile sur le thème «Modèle social suédois et modèle social européen: complémentaires ou antinomiques?», organisée par le CESE et la Commission européenne à Stockholm, le 3 septembre 2007, a mis l’accent sur le fait que, dans la société européenne postindustrielle, le défi de la cohésion sociale doit être relevé au niveau national comme à celui du continent entier.
Il s’impose de parvenir à un consensus participatif rénové, construit à partir des racines de la société, de même qu’il est nécessaire d’élaborer un nouveau programme européen d’action sociale qui soit un point de référence pour agir de manière coordonnée et efficace: tel a été le message qui s’est dégagé de la rencontre de Stockholm.
La vice-présidente de la Commission européenne, Margot Wallström, a mis l’accent sur le devoir de «mettre des oreilles à l’UE» afin de mieux écouter les revendications des citoyens, tandis que les rapporteurs pour le CESE, Jan Olsson et Ernst Erik Ehnmark, ont fait ressortir la double nécessité d’un nouveau programme européen d’action sociale et d’un modèle social européen, qui cerneraient mieux les priorités collectives et donneraient au développement européen une orientation rénovée.
La vice-présidente Jillian van Turnhout, de nombreux membres du Comité, des représentants de l’Institut Camoëns et du monde diplomatique et culturel ont salué la qualité des œuvres présentées.
Les participants ont souligné qu’il y a lieu de mieux exploiter les potentialités d’«interface» que présentent le troisième secteur et les associations de bénévoles et
La présidente de la section «Emploi, affaires sociales, citoyenneté» du CESE, Brenda King, a conclu en soulignant que l’«Europe sociale» doit se construire «depuis la base, pierre par pierre».
Le CESE pourrait recevoir pour mission de relayer ce message et d’organiser davantage de rencontres de ce genre avec des représentants des citoyens, qui se déroulent à l’échelon le plus fondamental, «au plus près du citoyen».
CESE-INFO / Octobre 2007 / ❾
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité (page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
Cette exposition des travaux de quatre jeunes artistes portugais traite le thème du «déplacement» en tant que thème clé du monde contemporain et de l’art portugais.
Les profils des artistes sont représentatifs de la génération née après la révolution des œillets, c’est-à-dire après le 25 avril 1974, époque où le Portugal a perdu la plupart de ses colonies.
Avec leurs parcours très différents, ils cherchent tous à réfléchir sur le caractère inévitable de la mobilité dans le monde contemporain.
Leurs œuvres pourront à nouveau être admirées du 6 novembre au 11 décembre dans le foyer du 6e étage du bâtiment Jacques Delors.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Site internet: http://www.eesc.europa.eu/
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Chers lecteurs,
Changement climatique: Des membres du GEIEC, lauréats du prix Nobel, ont discuté avec le CESE
Le professeur Jouzel a souligné l'accroissement de l'effet de serre, ainsi que le rôle de l'action de l’homme dans cette évolution.
Il a indiqué que des objectifs très ambitieux devaient être annoncés par les pays développés, comme par exemple une réduction globale de 50% des émissions de dioxyde de carbone d'ici à 2020.
M. Jouzel a conclu en se disant «heureux que l'Europe ait pris la tête du mouvement» sur les questions d'environnement et de changement climatique.
Jean Jouzel et Peter Bosch, deux membres du Groupe d'Experts Intergouvernemental sur l'Evolution du Climat (GEIEC).
Le 12 novembre 2007, le CESE a organisé un séminaire intitulé «Communiquer l'Europe: quel rôle la société civile sou-haite-t-elle jouer?».
Le 24 octobre, le Comité organisait une audition publique au sujet du changement climatique lors de la session plénière.
Trois membres éminents de la communauté scientifique faisaient partie des orateurs, en la personne de MM. Jean Jouzel et Peter Bosch, deux membres du Groupe d'Experts Intergouvernemental sur l'Evolution du Climat (GEIEC) et M. Christos Zerefos, président du Conseil de direction de l'Observatoire national d'Athènes et membre du CESE.
Donnant un ton optimiste à son discours, le professeur Bosch a affirmé qu'il est réellement possible de réduire les émissions de gaz à effet de serre sans engendrer d'énormes coûts.
Il a évoqué l'exemple de la Californie, où une grande partie de l'électricité consommée par la climatisation a pu être économisée, et ce uniquement en peignant les toits des maisons en blanc, au lieu du noir.
Il a toutefois demandé une augmentation substantielle des investissements privés et publics en R & D, étant donné que «les nouvelles technologies ne tomberont pas du ciel».(suite en page 2)
Le CESE et la société civile irlandaise consultent les jeunes sur l'avenir de l'Europe et le traité modificatif
Je suis d'accord avec madame la Commissaire Wallström pour estimer que la communication sur les affaires européennes relève de la responsabilité de toutes celles et de tous ceux qui prennent part au processus européen de prise de décision.
L'objectif d'ensemble est d'assurer la cohérence et d'améliorer la synergie entre les activités engagées par les diverses institutions européennes et celles des États membres, afin que les citoyens aient mieux accès aux politiques européennes et comprennent mieux l'impact qu'elles ont aux échelons européen, national et local.
Les citoyens, dans les États membres, se moquent de savoir quelle institution se charge de la communication : pour eux, l'UE est l'UE.
En outre, il faut aussi comprendre que l'UE n'est pas seulement Bruxelles.
C'est véritablement sur le terrain, dans les États membres, que l'on ressent l'UE et sa présence.
Le 18 octobre, le Comité a organisé le Forum de la jeunesse «Votre Europe, votre avis» à Dublin, en collaboration avec le Forum national irlandais sur l'Europe et le ter les résultats de la conférence au niveau de l'UE, dans le contexte de la préparation par le Comité de sa réaction aux propositions de la Commission.
Le CESE a entamé ses travaux en vue de répondre au document de la Commission récemment publié sur le thème: Communiquer sur l'Europe en partenariat.
Dans notre avis à venir, je réaffirmerai que le CESE et les organisations de la société civile ont un rôle essentiel à jouer pour communiquer l'Europe.
De jeunes citoyens ont exprimé leur avis sur la politique de la jeunesse et ont débat-tu du traité modificatif, de la citoyenneté active ainsi que de l'emploi et de l'éducation.
M. Sean Haughey, ministre adjoint au ministère de l'Éducation, a accueilli les participants, dont il a salué «le caractère vital pour la poursuite de la croissance et du développement tant de l'Irlande que de l'Europe».
Mon principal message aux représentants de la société civile est valable tant pour aujourd'hui que pour demain : investissez à l'échelon local, décentralisez le débat, écoutez les citoyens et parlez de leurs problèmes dans leur langage, sans utiliser notre jargon européen.
Les participants se sont répartis entre quatre ateliers sur le traité modificatif, la citoyenneté active, l'emploi et l'éducation, animés par les membres du Comité, Mme Drbalova, Mme Morrice, M. Czajkowski et M. Peel.
L'après-midi a été consacré à une session plénière, modérée par Eileen Dunne, présentatrice de la télévision irlandaise, session au cours de laquelle les résultats des ateliers ont été présentés et analysés.
Viceprésidente du CESE, en charge de la politique de communication
Jillian van Turnhout, viceprésidente du CESE et directrice de l'Alliance irlandaise pour les droits de l'enfant, a appelé les décideurs à «écouter les jeunes, leur demander ce dont ils ont besoin et agir en conséquence».
Elle s'est engagée à répercu-
Un des groupes de travail sur le traité réformateur.
DANS CETTE ÉDITION
POUR VOTRE CARNET
• Partenariat euro-méditerranéen: La compétitivité et la cohésion sociale doivent aller de pair!
1 Janvier 2008: «Début de la Présidence slovène du Conseil de l'Union européenne
• «Notre société sera jugée à l'aune du traitement qu'elle réserve à ses personnes âgées»
• Séminaire du CESE: Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?
Nouvelles de nos membres
Partenariat euro-méditerranéen: La compétitivité et la cohésion sociale doivent aller de pair!
Jillian van Turnhout récompensée par le Conseil national de la jeunesse d'Irlande
Le sommet a été inauguré par M. Papoulias, président de la République hellénique.
Parmi les personnalités présentes à ce sommet figurent notamment M. Polyzogopoulos, Président du CES de Grèce, M. Dimitriadis, Président du CESE, M. Sorour, Vice-président de l'Assemblée parlementaire Euromed, M. Wissels, Directeur à la Commission européenne et responsable de la coordination de la politique européenne de voisinage (PEV), et Mme Bakoyannis, ministre grecque des Affaires étrangères.
Plusieurs questions ont été examinées au cours du sommet, par exemple la politique européenne de voisinage (PEV), le renforcement des structures participatives dans les pays partenaires, la compétitivité et le dialogue social ainsi que le rôle des femmes dans la société.
Mary McEleese, Présidente de l'Irlande, félicite Jillian van Turnhout pour son engagement.
M. Polyzogopoulos, Président du CES de Grèce, M. Papoulias, président de la République hellénique et M. Dimitriadis, Président du CESE.
Euromed des ministres des Affaires étrangères qui a été organisée à Lisbonne, au Portugal, les 5 et 6 novembre 2007. Pour 2008, les priorités du réseau des Conseils économiques et sociaux et institutions similaires seront l'accès des femmes à la vie économique et sociale ainsi que la dimension sociale des relations entre l'Union européenne et ses pays partenaires du sud.
Les conclusions de la conférence ministérielle font également référence au travail des réseaux des Conseils économiques et sociaux et institutions similaires et une reconnaissance du travail du Comité.
Le sommet euro-méditerranéen des Conseils économiques et sociaux et institutions similaires qui s'est tenu à Athènes, les 15 et 16 octobre a été organisé conjointement par le CESE et le Conseil économique et social de Grèce (CES).
Il a réuni des représentants de la société civile organisée des dix pays partenaires qui participent à la coopération euro-méditerranéenne, des représentants de nombreux pays membres de l'Union européenne et de réseaux tels que l'Union méditerranéenne des confédérations d'entreprises, le Forum syndical et la plate-forme Euromed Jeunesse.
Pour célébrer son 40e anniversaire, le Conseil national de la jeunesse d'Irlande (NYCI) a décidé de rendre hommage aux efforts et contributions fournis par les bénévoles à l'organisation depuis plus de 40 ans.
Jillian van Turnhout, viceprésidente du CESE et directrice générale de l'Alliance pour les droits des enfants, s'est vue décerner une récompense par le NYCI pour son engagement et son dévouement au service de la jeunesse.
«C'est un grand plaisir et je suis très touchée de recevoir cette distinction du Conseil national de la jeunesse.
Nous ne devons pas oublier que la réussite future de l'Europe dépendra de sa capacité à mobiliser l'enthousiasme, l'énergie et l'esprit de sa jeunesse», a déclaré Mme van Turnhout, qui a également par le passé présidé le NYCI et représenté l'AMGE (Association mondiale des Guides et des Éclaireuses).
M. Confalonieri (à l’extrême droite) en compagnie des ministres des Affaires étrangères lors de la réunion ministérielle EUROMED.
Christos Zerefos, prési-
Le professeur Zerefos a noté que les discussions sur le changement climatique sont devenues à la mode, et il a souligné qu'il était capital de sensibiliser le public.
Il a rappelé à l'assemblée les conditions climatiques extrêmes de l'année 2003, lorsque l'Europe a été prise par surprise par la canicule, qui a causé des milliers de décès.
En outre, M. Zerefos a dent du Conseil de direc- estimé que le CESE pourrait jouer tion de l'Observatoire un rôle important dans le proces- national d'Athènes et
Conférence avec le CES portugais à Lisbonne sus de sensibilisation du public, membre du CESE.en fournissant une plate-forme permettant de réunir différents groupes de la société civile.
Un dialogue continuel sur l'Europe est l'objectif majeur du CESE
M. Gonçalves Henriques, en soulignant l'engagement de la présidence portugaise en faveur de l'objectif européen de réduction du réchauffement planétaire à 2 °C maximum, a insisté sur la nécessité d'une coopération mondiale et à tous les niveaux, afin de lutter contre le changement climatique, et il a déclaré qu'il s'agissait d'un «défi crucial pour le développement durable».
sa nature et ses fonctions, le CESE pourrait accentuer, dans ce contexte, la légitimité du projet européen.
Le 20 novembre, le Bureau du CESE a tenu une réunion extraordinaire à Lisbonne, suivie d'une conférence organisée conjointement avec le Conseil économique et social portugais sur le thème «Le pouvoir politique et la société civile dans les sociétés modernes».
Le CESE adopte quatre avis importants sur le changement climatique
Les présentations ont été suivies d'un échange de vues avec les auditeurs, animé par M. Patrick Venturini, Secrétaire général du
CESE, et par Mme Paula Agapito, Secrétaire
En inaugurant la conférence, M. Alfredo Bruto da Costa, Président du Conseil économique et social portugais, a souligné le rôle clé joué par les organisations de la société civile, un rôle qu'aucun Parlement ne pourrait supplanter.
M. Augusto Santos Silva, ministre portugais des Affaires parlementaires, a, quant à lui, mis en avant le fait que la participation de la société civile organisée ne représente pas un obstacle pour la démocratie parlementaire, mais permet, au contraire, d'accroître la légitimité de celle-ci.
À l'occasion du débat avec des lauréats du prix Nobel, le Comité a adopté quatre avis importants concernant le changement climatique.
Les quatre avis en question traitent des questions générales suivantes: le changement climatique et la stratégie de Lisbonne, le rapport de situation de la Commission sur les biocarburants, l'impact des bioénergies sur les marchés agricoles et le rôle des carburants utilisés dans le transport routier.
M. Vasco Pereira da Silva, Professeur aux facultés de droit de l'université de Lisbonne et de l'université catholique de Lisbonne a présenté dans son exposé l'évolution de la relation entre État et société, de la séparation jusqu'à l'intégration, tandis que M. José Miguel Júdice, professeur associé à la nouvelle université de Lisbonne, a mis en avant le fait que l'intégration européenne est un processus d'interaction continuelle entre le progrès politique et la consolidation structurée de la société civile.
Par général du Conseil économique et social portugais.
«Notre société sera jugée à l'aune du traitement qu'elle réserve à ses personnes âgées» par Renate Heinisch
Le CESE est favorable à une stratégie d'ensemble sur la prévention des mauvais traitements.
Cette stratégie doit reposer sur une étude portant sur le thème de «La maltraitance des personnes âgées dépendantes».
Chaque État membre doit, dans le cadre de l'élaboration d'une stratégie paneuropéenne établir un plan national d'action visant à lutter contre ces maltraitances.
tion et établissement de normes (minimales) en matière de soins et de formes institutionnalisées de contrôle; en outre, nous demandons la mise en place de formations et d'initiatives destinées au personnel médical, aux aides-soignants, à la police, ainsi que la création d'un droit de dénonciation en cas de maltraitance par un membre du personnel de l'institution et la création d'une offre de conseil.
Il y a lieu à cet égard de tenir plus particulièrement compte des aspects suivants: cesser de tabouiser la maltraitance des personnes âgées en situation de dépendance par le biais d'une sensibilisation correspondante de l'opinion; élaboration de rapports nationaux sur la prévention de la maltraitance des personnes âgées à l'occasion de soins dispensés à domicile ou en institu-
Il est nécessaire également de créer des aides pour les membres de la famille et des possibilités de dialogue et de soutien pour les personnels soignants, ainsi que des réseaux de formation et d'échange systématique d'information pour tous les acteurs et toutes les institutions directement concernés par les soins.
Comment notre société voitelle les personnes âgées?
Sont-elles estimées, respectées, intégrées?
Notre société leur fait-elle une place?
Quelle image avons-nous de la vieilles-se — comment voulons-nous vivre notre vieillesse?
La maltraitance des personnes âgées est un thème qui demeure fortement négligé et que l'on a, aujourd'hui encore, plutôt tendance à minimiser et à passer sous silence.
Des risques particuliers existent pour les personnes âgées dépendantes qui sont soit isolées, soit en maison de retraite médicalisée.
Comment garantir à ces personnes des conditions de vie dignes?
De l'avis du CESE, un échange sur les procédures et les modèles de bonnes pratiques ayant pour but de garantir la qualité et l'élaboration de normes dans le domaine des soins au niveau national et communautaire est indispensable.
Enfin, les proches qui soignent doivent avoir la possibilité de prendre des congés afin de s'occuper de leur parent(e) malade sans préjudice pour leur carrière professionnelle, et cette disposition doit s'appliquer à égalité aux hommes et aux femmes.
C'est en partant de cette conviction que j'ai rédigé ce rapport sur «La maltraitance des personnes âgées».
La Commission a l'intention de présenter fin 2007 une communication sur la maltraitance des personnes âgées.
Le nombre des personnes âgées augmentera rapidement au cours des prochaines décennies, d'une part du fait de l'augmentation de l'espérance de vie, d'autre part du fait du vieillissement de la génération dite du babyboom.
Le Commissaire Orban lors de la session plénière du CESE: «Il ne faut pas concevoir les langues comme des obstacles mais comme des opportunités»
Intervenant lors de la session plénière du Comité économique et social européen le 25 octobre 2007, Leonard Orban, Commissaire européen en charge du multilinguisme, a souligné le rôle du CESE dans la nouvelle stratégie en faveur du multilinguisme.
personnels et coopérer efficacement de manière transfrontalière et trans-sectorielle: «Il ne faut pas concevoir les langues comme des obstacles mais comme des opportunités: il s'agit non pas de barrières mais de ponts.
Tels sont les principes qui guident ma démarche pour l'élaboration d'une politique globale en faveur du multilinguisme».
Suite à la présentation de son programme en faveur du multilinguisme et de ses principales initiatives en la matière, le Commissaire a également indiqué que la Commission proposerait une communication sur ce thème en 2008.
M. Orban a déclaré que les compétences linguistiques étaient essentielles pour surmonter les obstacles inter-
L'intervention de M. Orban fut suivie d'un débat particulièrement animé sur les thèmes relevant de sa compétence.
Le Président Dimitriadis a insisté sur l'importance du multilinguisme en soulignant: «La culture est le principal socle sur lequel repose l'Europe et les langues en sont un pilier».
Commissaire Orban au cours de la session plénière du CESE.
Bienvenue à nos nouveaux membres!
Les propositions de la table ronde UE-Chine pour le prochain sommet UE-Chine de la société civile. Les représentants de la société civile peuvent apporter une contribution considérable dans plusieurs domaines, tels que, notamment, le commerce, les problèmes sociaux ou environnementaux.
Le changement climatique, les politiques énergétique et forestière et la responsabilité sociale des entreprises (RSE) ont été identifiés comme étant des sujets de première importance pour les relations UE-Chine.
La deuxième réunion de la table ronde UE-Chine s'est tenue le 14 novembre 2007, coprésidée par M. Chen Qingtai, vice-président du CES chinois, et par le président du CESE, M. Dimitris Dimitriadis.
S.E. M. Guan Chengyuan, ambassadeur de la République populaire de Chine auprès de l'Union européenne, et M. Eneko Landaburu, directeur général à la DG «Relations extérieures» de la Commission, ont assisté à la séance inaugurale et sont intervenus au sujet des relations entre l'UE et la Chine.
Viceprésidente du HK, le syndicat danois des employés commerciaux et administratifs, Mme Kindberg assume également la viceprésidence du Conseil national des femmes.
Elle œuvre notamment dans le domaine de l'égalité des droits et de la politique familiale et est particulièrement soucieuse d'élargir les perspectives des femmes sur le marché de l'emploi et dans la société civile.
La table ronde a convenu que le changement climatique représentait actuellement l'un des défis majeurs auxquels le monde est confronté.
La société civile organisée a un rôle essentiel à jouer pour informer les citoyens sur les problèmes liés au changement climatique et pour initier le débat au niveau local sur les actions spécifiques que les communes pourraient entreprendre afin d'atténuer le changement climatique et pour s'y adapter.
Elle fait par ailleurs partie, en qualité de membre de plein exercice, du conseil de direction de la LO, la Confédération danoise des syndicats, ainsi que des comités nordique et européen et du comité mondial des femmes au sein de l'UNI.
Le président Dimitriadis a souligné le rôle majeur que joue la table ronde dans le suivi des négociations entre la Chine et l'UE et dans la promotion du point de vue
Les participants à la table ronde ont recommandé à leurs pouvoirs politiques respectifs de mettre en place un forum Chine-UE sur le changement climatique et la politique forestière.
Séminaire du CESE
EN BREF
Relations plus étroites avec la Russie
Communiquer l’Europe: quel rôle la société civile souhaite-t-elle jouer?
nouveau traité de Lisbonne. Mme van Turnhout a promis de faire en sorte que les résultats du séminaire alimentent l'avis du CESE sur le document de la Commission «Communiquer sur l'Europe en partenariat».
M. Hamro-Drotz accueille M. Nikonov de la Chambre civique de Russie.
Dans le cadre des relations de travail entre le CESE et la chambre civique russe (CC), son Président M. Nikonov a été invité à la session de la section «Relations extérieures» le 3 octobre. M. Nikonov a présenté la chambre ainsi qu'une étude sur l'état de la société civile en Russie.
Pour Claus Sørensen, Directeur général de la direction générale Communication de la Commission européenne, l’instauration d’une véritable démocratie participative passe par le débat et le dialogue.
Les acteurs politiques et de la société civile ont des rôles distincts mais complémentaires pour communiquer sur l’Europe, c’est la raison pour laquelle il est fondamental de travailler en partenariat.
Les organisations de la société civile européennes sont indispensables pour mieux communiquer sur l’Europe
Réunion des présidents et secrétaires généraux des CES des pays de l'UE à Budapest
Le Comité a réuni le 12 novembre 2007 à Bruxelles quelque 150 professionnels de la communication, membres des Comités économiques et sociaux nationaux et représentants d’organisations de la société civile pour créer un cadre de réflexion et d’action afin de mieux communiquer sur l’Europe.
Pour la Viceprésidente Jillian van Turnhout, cette initiative vise à mettre en place un réseau d’ambassadeurs dans les États membres et à renforcer les cohérences et synergies afin d’offrir aux citoyens l’accès à une meilleure information sur les politiques communautaires.
«Les organisations de la société civile sont prêtes, disposées et aptes à s'adresser aux citoyens dans la langue qui est la leur, et à leur expliquer en quoi l'Europe influe positivement sur leur vie quotidienne», a-t-elle expliqué, ajoutant qu'il est fondamental de communiquer sur le
Les présidents et secrétaires généraux ont notamment adopté la déclaration sur «La dimension humaine de l'innovation», proposée par la présidence hongroise.
Cette déclaration sera transmise à la présidence portugaise de l'UE et aux présidents des principales institutions européennes.
En 2008, la prochaine réunion se tiendra sur invitation du CES de Malte.
Le Comité renforce ses liens avec la société civile organisée en Ukraine
Les membres des Comités économiques et sociaux et les organisations de la société civile organisées sont des acteurs nationaux indispensables pour élaborer, relayer et traduire l’actualité de l’Union européenne.
Fort de ce constat et dans la lignée de la nouvelle politique de communication des institutions européennes, le CESE a amené les participants à se pencher, dans le cadre de trois groupes de travail présidés par les présidents des trois groupes du CESE, Henri Malosse, Mario Sepi et Staffan Nilsson, sur des questions telles que «comment améliorer la communication sur l'Europe?», «comment les institutions européennes peuvent-elles mieux valoriser l'action européenne?» et «par quels moyens atteindre le public européen?».
Des ateliers ont été animés par des professionnels de la communication parmi lesquels N. Peter Kramer, secrétaire général international de l’Association des journalistes européens, Vanessa Witkowski de Café Babel, Dániel Fehér, de Dialog'09, ainsi que Inga Rosińska, journaliste.
Communication de M. Papiyev lors de la session plénière du CESE.
Claus Sørensen prêt à écouter les différentes propositions des participants.
Les participants ont échangé leurs bonnes pratiques pour mettre à profit les domaines d’expertise et les réseaux de chacun ainsi que pour utiliser les nouveaux moyens de communication afin de rendre accessible, pertinente et attractive l’actualité européenne pour les citoyens.
S'exprimant lors de la session plénière, M. Papiyev a présenté le nouveau Conseil national tripartite économique et social d'Ukraine, rendu indépendant grâce à une nouvelle législation.
Le Président du CESE à la cérémonie de remise des prix du millénaire et au Conseil d'administration de l'AICESIS au Brésil
M. Dimitriadis a promis que le Comité contribuerait au renforcement des organisations de la société civile en Ukraine: «il est de notre responsabilité d'apporter notre aide et de transmettre le savoir et l'esprit du CESE», a-t-il déclaré.
Soirée slovaque au CESE
Le 5 novembre s'est tenu le Conseil d'administration de l'AICESIS, ayant pour objectif de définir la stratégie de cette organisation par rapport aux objectifs du millénaire pour le développement (OMD). Dans ce contexte, M. Dimitriadis a assisté à la cérémonie de remise des prix du millénaire de l'AICESIS, décernés par M. Luiz Ignacio Lula da Silva, président de la République du Brésil.
Le Président du CESE, M. Dimitris Dimitriadis, a effectué une visite officielle au Brésil du 5 au 7 novembre 2007, auprès de l'Association internationale des Conseils économiques et sociaux et institutions similaires (AICESIS), qui regroupe les Conseils économiques et sociaux de 65 pays d'Afrique, d'Europe, d'Amérique latine et d'Asie.
Rédacteur en chef • M. Karel Govaert
CESE Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en janvier 2008.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le CESE et la Représentation Permanente de la République slovaque en coopération avec l'Office national slovaque du tourisme a organisé la soirée culturelle du 24 octobre 2007.
Cuisine slovaque, concerts de violon «Devil´s Violin», de la chanteuse Tina et du groupe folklorique Technik ainsi qu'un concert d'opéra de la diva Adriana Kučerová et exposition de jeunes artistes slovaques ont été les attractions de cette soirée.
Tombola avec de nombreux prix à gagner: un séjour à Piešťany spa et un autre dans un centre de golf dans les Hautes Tatras.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles, Belgique Tél.: (32-2) 546 93 96 ou 546 95 86 Télécopie: (32-2) 546 97 64 Courrier électronique: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Janvier 2008 / ➊
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Chers lecteurs,
La commissaire Mariann Fischer Boel présente le «bilan de santé» de la politique agricole commune au Comité du marché, dont le rôle est de moins en moins significatif, et les principaux défis qui se font jour tels que la gestion des risques, le changement climatique, la préservation des ressources en eau, la bioénergie et la biodiversité.
Tout d’abord, je voudrais souhaiter à tous les membres et à tout le personnel du CESE et à leurs familles une année 2008 splendide, pleine de bonheur et de santé.
Je profite aussi de cet éditorial pour vous faire part de ma vision sur les priorités politiques de 2008 pour notre Comité.
Je vous rappelle que je reste fidèle à mon programme présidentiel 2006-2008.
Mme Mariann Fischer Boel, commissaire responsable de l’agriculture et du développement rural, est venue présenter la communication de la Commission sur le «bilan de santé» de la politique agricole commune (PAC) au cours de la session plénière du CESE de décembre.
Publiée le 20 novembre 2007, la communication examine les prochaines mesures à prendre pour améliorer la PAC.
Mme Fischer Boel lors de la session plénière
Mme Fischer Boel a insisté sur la nécessité d’améliorer la politique agricole commune dans une Europe élargie.
Elle a toutefois souligné que «le bilan de santé ne vise pas une mutation radicale», mais a plutôt pour objectif d’apporter quelques améliorations importantes à la PAC.
Elle a mis en exergue trois aspects majeurs: le régime de paiement unique, les instruments de soutien
Plusieurs avis connexes du CESE ont été discutés et mis au vote au cours de cette même session plénière, notamment un avis sur la réforme de l’organisation commune du marché vitivinicole du rapporteur M. Adalbert Kienle.
Le Comité avait également adopté un avis d’initiative sur le bilan de santé de la PAC lors de sa session plénière des 24 et 25 octobre 2007, toujours avec M. Kienle comme rapporteur.
Mme Fischer Boel a déclaré apprécier l’aide apportée par le CESE sur les questions agricoles et a appelé de ses vœux la poursuite d’un débat ouvert permanent avec le Comité.
Elle a notamment souscrit au point de vue du CESE selon lequel il est très important pour les agriculteurs de disposer de perspectives stables pour planifier leurs activités.
La stratégie de Lisbonne révisée et la compétitivité, le développement durable, le changement climatique, la politique énergétique et environnementale, le modèle social européen et les relations extérieures sont des politiques où le CESE se doit de jouer un rôle primordial.
En outre, je vous annonce que nous allons organiser une série de grandes conférences jusqu’à la fin de mon mandat.
Le cycle s’achèvera avec la conférence biennale consacrée au mot d’ordre de ma présidence: «L’entrepreneuriat à visage humain», en septembre, à Athènes.
La commissaire Viviane Reding présente ses propositions en matière de communications électroniques
Nous devons cependant continuer aussi à œuvrer à l’amélioration de nos avis.
Nous devons les raccourcir, les rendre plus lisibles et, en même temps, plus visibles.
En effet, il s’agit là d’autant d’éléments d’une bonne politique de communication de notre Comité, essentielle pour que nos messages politiques soient relayés d’une façon claire et directe auprès des institutions de l’Union européenne qui sont investies d’un pouvoir de décision, comme auprès de tous nos partenaires et multiplicateurs d’opinion, parmi lesquels il faut mentionner en premier lieu les représentants de la société civile organisée, sans oublier les médias.
Le 12 décembre, Viviane Reding, membre de la Commission européenne responsable de la société de l’information et des médias, a prononcé un discours lors de l’assemblée plénière du CESE dans lequel elle a souligné l’importance des technologies de l’information et de la communication (TIC) pour l’économie européenne.
Les TIC contribuent actuellement au PIB à
De même, je maintiens mes convictions sur la prioritisation de nos avis.
Lancée en 2007, la nouvelle approche de classement des avis par catégorie (important, moins important, purement technique) commence à porter ses fruits.
Grâce à elle, nous donnerons plus de chance à nos avis importants, pour qu’ils soient non seulement lus mais aussi utilisés effectivement pendant le processus décisionnel de l’Union européenne.
Mme Reding présentant hauteur de 5 %, et, ce qui est sans ses propositions en doute plus important encore, sont matière de communi-à l’origine de 50 % de la croissance cations électroniquesde la productivité.
La commissaire qu’il convient de renforcer en garantissant des prix plus bas et des offres transparentes; une meilleure réglementation, c’est-à-dire une simplification du cadre réglementaire et l’indépendance des autorités nationales; enfin, la nécessité d’un marché unique, qui permettra à l’Europe de devenir un leader mondial en matière de TIC.
La commissaire a conclu son intervention en indiquant que bon nombre des suggestions du CESE étaient intégrées dans les politiques de la Commission et qu’elle espérait poursuivre la coopération avec le Comité.
Dans ce contexte, Mme Reding a annoncé que la Commission demanderait prochainement au Comité de rédiger un avis exploratoire sur «l’internet des objets», c’est-à-dire l’identification par radiofréquences (RFID).
En réponse aux questions des membres du CESE, Mme Reding a attiré leur attention sur la nécessité a affirmé que créer les conditions d’essor des TIC était l’une des priorités politiques de l’UE, mais elle a également évoqué la nécessité de couvrir les «points blancs» sur la carte de l’Europe (les régions où la large bande n’est pas disponible).
Enfin, je rappellerai ce point capital pour l’avenir du CESE: aucune politique, aucun programme ne peut être efficace si chacun de vous n’y participe pas activement, en en démultipliant les effets et en assurant un retour d’information sur sa mise en œuvre.
Mme Reding a présenté à cette occasion ses propositions en matière de communications électroniques, axées sur trois piliers: la protection des consommateurs, d’ouvrir le marché à la concurrence.
Quant aux préoccupations concernant l’augmentation des prix, elle a proposé une séparation fonctionnelle.
Elle a en outre annoncé qu’une nouvelle autorité était actuellement mise en place pour traiter les menaces sécuritaires telles que les cyberattaques.
Président du Comité économique et social européen
DANS CETTE ÉDITION
POUR VOTRE CARNET
•Le CESE a décerné le prix 2007 de la société civile organisée page 2
31 janvier et 1er février 2008, CESE: Conférence «Déploiement des technologies énergétiques: vers une meilleure gestion de la demande et une efficacité accrue»
•Le CESE raccroche le futur de la politique régionale à la stratégie de développement durable par Olivier Derruine page 3
7 et 8 février 2008, CESE: Stratégie de Lisbonne 2008-2010: comment mieux réussir?
Le rôle de la société civile organisée
• L'Écosse sociale et l'Europe sociale vont bien de pair page 4
CESE-INFO / Janvier 2008 / ➊
Nouvelles de nos membres
Le CESE a décerné le prix 2007 de la société civile organisée
L’avenir de l’Europe — Les priorités des citoyens
Le jury a unanimement conclu que ces trois projets avaient fortement contribué à la promotion de l’intégration et de l’identité européennes.
Les gagnants du prix 2007 de la société civile organisée avec le président du CESE, M. Dimitriadis, et la vice-présidente, Mme van
Le Comité a désigné les lauréats 2007 de son prix de la société civile organisée.
Les gagnants ont reçu leur prix lors d’une cérémonie officielle organisée le 12 décembre 2007 à l’occasion de la session plénière du Comité.
européenne participé à ces actions participatives en 2006 et 2007 avec quelques mil-
Le CESE décerne chaque année le prix de la société civile organisée afin de récompenser et de promouvoir des travaux intellectuels ou des activités concrètes sur un thème donné.
L’édition 2007 de ce prix porte sur des travaux ou des initiatives d’organisations de la société civile ou de personnes qui contribuent à promouvoir l’intégration et l’identité européennes.
Le jury, qui s’est réuni le 20 novembre 2007 sous la présidence du président du CESE Dimitris Dimitriadis, a désigné à l’unanimité trois lauréats pour l’édition 2007.
Pour toute information complémentaire concernant les lauréats, nous vous invitons à consulter le site internet du CESE: http://eesc.europa.eu/sco/prize_civ_soc/index_fr.asp.
Les participants ont débattu des préoccupations et attentes qui ont émergé des projets citoyens.
Ils ont ensuite sélectionné 27 recommandations qu’ils ont soumises dans une lettre aux institutions européennes et aux États membres.
Le CESE présente son étude sur l’économie sociale en présence de M. Verheugen, commissaire européen
Jillian van Turnhout a notamment accueilli très favorablement le renforcement de l’éducation à la citoyenneté européenne dans les écoles et les universités, soulignant ainsi le rôle essentiel de la société civile dans le débat démocratique.
Miklós Barabás a présenté à Mme Wallström, vice-prési-dente de la Commission, son projet «Notre Europe, notre débat».
Dans ce secteur, les associations ont à elles seules un effectif de 7 millions de salariés et sont intervenues pour plus de 4 % du PIB de l’UE des Vingt-cinq; elles comptent dans leurs rangs 50 % de la population de l’Union.
Quelque 240 000 coopératives, fortes de 143 millions de membres, exercent leur activité dans l’UE et fournissent du travail à 3,7 millions d’Européens.
Ancien délégué de la CCMI, devenu ministre polonais de l’environnement
Le 3 décembre, le CESE a organisé un séminaire pour marquer la publication de sa nouvelle étude sur l’économie sociale dans l’UE.
M. Verheugen pendant dans l’UE élargie.
«Les entreprises d’économie sociale, qui concilient l’inauguration du séminaire profitabilité et solidarité, possè-
À l’issue du séminaire, M. Miguel Ángel Cabra de Luna, porte-parole de la catégorie de l’économie sociale du CESE, qui réunit 40 membres des groupes I et III, a fait part de la satisfaction que lui a inspirée «le débat fructueux et productif sur la manière de faire avancer l’agenda de l’économie sociale au niveau de l’UE».
dent les aptitudes voulues pour réagir avec efficacité aux défis du XXIe siècle et réaliser les objectifs de Lisbonne.
La Commission est convaincue que le développement général du secteur est bénéfique pour l’Europe», a-t-il déclaré lors de la séance inaugurale de la manifestation, qui a rassemblé 200 participants, dont 30 membres du CESE.
Les conclusions de ce travail, commandé par le CESE au Centre international de recherches et d’information sur l’économie publique, sociale et coopérative (Ciriec), ont été présentées par les professeurs Monzón et Chaves, qui ont souligné l’apport majeur de l’économie sociale pour la croissance, l’emploi et la cohésion sociale dans l’UE.
L’économie sociale emploie plus de 11 millions de personnes, soit 6,7 % de la main-d’œuvre européenne.
Ancien délégué polonais à la commission consultative des mutations industrielles (CCMI) du Comité, le professeur Maciej Nowicki est devenu le nouveau ministre nullde l’environnement au sein du gouvernement de Donald Tusk.
Il a œuvré pendant de nombreuses années auprès de l’Académie polonaise des sciences et technologies de Varsovie.
En 1994-1995, il a été vice-président de la Commission du développement durable des Nations unies et, en 1996-1997, conseiller du secrétaire général de l’OCDE.
Nouveau record de visiteurs au CESE
Plus de 9 000 visiteurs ont participé à des séances de présentation du CESE l’année dernière.
En termes relatifs, ce chiffre est supérieur à celui des visites effectuées dans la plupart des autres institutions européennes.
Cet intérêt pour notre institution s’explique par l’expertise acquise par les membres et le personnel du CESE dans le traitement des questions complexes sur la société civile d’aujourd’hui.
Notre institution n’a pas moins de cinquante ans d’expérience, anniversaire qu’elle fêtera cette année, ce qu’apprécient tous ceux qui traitent de questions de politique sociale tels que les syndicats, les associations patronales et les organisations non gouvernementales.
Presque 350 groupes d’actifs, de spécialistes des affaires publiques, de journalistes et d’étudiants ont ainsi visité le CESE l’année dernière, un nouveau record.
Si cela démontre la place grandissante du CESE en tant que véritable pont entre les citoyens européens et la société civile organisée, il convient toutefois d’intensifier les efforts pour promouvoir l’image de marque du CESE en organisant encore plus de visites.
CESE-INFO / Janvier 2008 / ➊
Le CESE raccroche le futur de la politique régionale à la stratégie de développement durable par Olivier Derruine inégalité des revenus et émissions de CO2.
M. Olivier Derruine, rapporteur de l’avis du CESE sur la stratégie de développement durable
Ainsi qu’elle le fait tous les trois ans, la Commission européenne a présenté en mai le rapport sur la cohésion économique et sociale.
Dans son avis adopté en réponse à la consultation qui l’accompagne, le Comité propose notamment la création d’un fonds démographique.
Il s’agirait de soutenir par une action européenne les efforts des gouvernements qui visent à aider à la modernisation et à la rénovation des écoles en particulier dans les jouer à fond la carte de la stratégie de Lisbonne. Il plaide plutôt pour un ancrage plus profond à la stratégie de développement durable, car celle-ci s’inscrit dans le long terme, et les objectifs poursuivis sont beaucoup plus vastes que la compétitivité.
En se dégageant de l’impératif de compétitivité, la stratégie de développement durable donne davantage de place à la coordination transrégionale.
Des pôles de développement décentralisés s’étendant sur l’ensemble du territoire européen pourraient ainsi éclore, ce qui ouvrirait la voie à une meilleure répartition de la richesse, de l’activité et de l’emploi et à une réduction des coûts environnementaux liés à la concentration urbaine. Pareille dynamique permettrait également de cicatriser la fracture territoriale de plus en plus marquée dans les villes.
zones rurales pour éviter l’exode des jeunes ménages et au déploiement de structures d’accueil des enfants (0-6 ans) et des personnes âgées.
En définitive, ce fonds contribuerait à encourager la natalité et la participation des femmes sur le marché du travail.
Le Comité marque son désaccord avec la Commission européenne qui estime que la politique régionale doit
Surtout, le Comité insiste ardemment pour que les organisations représentatives de la so- ciété civile soient activement impliquées dans la nouvelle gouvernance à plusieurs niveaux qui sera précisée dans le livre vert sur la cohésion territoriale que la Commission présentera en septembre 2008.
Le CESE demande que les biocarburants respectent des critères économiques, sociaux et de durabilité environnementale par Edgardo Maria Iozia préconise et suit de près l’utilisation des biocarburants.
Dans ce contexte, elle a proposé que, d’ici à 2020, les biocarburants représentent 10 % des carburants utilisés par le secteur des transports dans l’Union européenne.
production de denrées alimentaires et la production de biocarburants, que la Commission entend réduire au minimum.
Le Comité souligne qu’il importe de coopérer étroitement avec les institutions et agences internationales du secteur de l’agriculture et de l’alimentation, telles que l’Organisation des Nations unies pour l’alimentation et l’agriculture (FAO) et le Programme alimentaire mondial.
Dans l’avis qu’il a récemment adopté sur le rapport sur les progrès accomplis en matière d’utili-sation de biocarburants publié par la Commission, le CESE demande que les biocarburants respectent des critères économiques, sociaux et de durabilité environnementale afin de réduire autant que possible les éventuels effets néfastes d’une augmentation de la production et de la consommation de biocarburants.
Dans l’hypothèse où sa réalisation serait contraire aux principes d’un développement durable, le Comité invite la Commission à revoir l’objectif de 10 % de part de marché des biocarburants.
La consommation de carburants dans le secteur des transports est en constante augmentation depuis plusieurs dizaines d’années.
Il ne faut toutefois pas perdre de vue les risques liés aux biocarburants. L’utilisation de biocarburants soulève des questions éthiques, telles que l’opposition entre la
Précisons que le projet de proposition de directive relative à la promotion de l’utilisation des sources d’énergie renouvelables, que la Commission publiera le 23 janvier 2008, prévoit effectivement des critères de durabilité environnementale pour la production de biocarburants.
Il faut néanmoins aller plus loin.
Nous constatons dès aujourd’hui une forte augmentation du prix des denrées alimentaires sur le marché mondial, hausse provoquée en partie par la concurrence entre la production alimentaire et la production de biocarburants.
Aussi devonsnous également instaurer des critères de durabilité sociale et économique applicables aux biocarburants produits dans l’Union européenne.
regard des émissions de CO2 que la sécurité des approvisionnements en carburants, la Commission européenne
Le Comité souhaite la bienvenue à M. Maurizio Reale, nouveau membre italien du groupe I. M. Reale a étudié les sciences politiques et le droit aux universités de Rome-La Sapienza et de Bologne.
Il est depuis 1999 responsable des relations internationales à Coldiretti, la principale association d’agriculteurs italienne.
De 1998 à 2000, M. Reale a présidé le groupe d’experts du Comité des organisations professionnelles agricoles de l’Union européenne (COPA).
Il a également participé, en tant que représentant de Coldiretti et membre de la délégation italienne, aux négociations de l’Organisation mondiale du commerce à Seattle, Doha, Cancún et Hong Kong.
Mme Sinne Backs Conan est un nouveau membre du groupe I. Elle dirige le bureau de représentation de la Confédération des industries danoises à Bruxelles.
De 2002 à 2005, elle a été l’assistante personnelle du ministre danois de l’alimentation, de l’agriculture et de la pêche.
Elle est membre des comités consultatifs auprès du gouvernement danois sur l’innovation, l’agriculture et la production et l’agriculture biologiques.
Diplômée en études européennes et internationales de l’université de Groningue, elle est aussi titulaire d’une maîtrise en droit de l’université de Copenhague.
Elle a vécu au Danemark, au Royaume-Uni, aux Pays-Bas et en Israël.
M. Gerfried Gruber a effectué des études de droit à l’université de Vienne et de droit européen à l’université de Krems.
Il travaille depuis 1999 au service de politique sociale de la chambre d’agriculture autrichienne, où il s’occupe plus particulièrement des domaines suivants: sécurité sociale, droit du travail, marché du travail, politique de la santé, politique familiale, droit du travail et droit social européen et international.
Selon toute probabilité, il prendra, à partir du mois de février 2008, la direction du bureau de la chambre d’agriculture autrichienne au sein de la représentation permanente de l’Autriche auprès de l’Union européenne à Bruxelles.
Au CESE, il est membre du groupe «Activités diverses» ainsi que des sections ECO et NAT.
CESE-INFO / Janvier 2008 / 1
EN BREF
UE-Chine: promouvoir la compréhension au niveau de la société civile
Visite d’étude du CNES algérien au CESE
Extrait de l’intervention de Jonathan Peel lors de la réunion de l’Observatoire pour la Chine tenue à Lisbonne, le 22 novembre.
À ce jour, les discussions ont porté sur le changement climatique et le développement durable, notamment la sylviculture et la politique énergétique, ainsi que sur la responsabilité sociale des entreprises (RSE).
Pour ce qui est du changement climatique, il importe de collaborer étroitement, et ce y compris à l’échelon local, où la société civile organisée peut être la plus efficace en s’attaquant d’abord aux problèmes les plus concrets.
Nous nous sommes aussi entretenus des questions liées à l’énergie, aux objectifs de la politique énergétique et à la nécessité d’adopter une démarche intégrée sur cette problématique.
Nous avons par ailleurs appris que la Chine s’était fixé des objectifs ambitieux en matière
M. Jonathan Peel lors de la réunion de l’Observatoire pour la Chine
2 que d’intensité annuel UE-Chine (28 novembre 2007) est une réalisation majeure qui renforce le partenariat stratégique en vigueur et qui ouvre des perspectives encourageantes s’agissant de l’accord de partenariat et de tant de réduction des émissions de COénergétique.
La délégation du CNES algérien avec la secrétaire générale du CESE coopération, actuellement en cours de négociation, qui doit le renouveler et l’approfondir.
Dans le cadre d’un accord de coopération signé entre le Conseil national économique et social d’Algérie (CNES) et le CESE en 2006, une délégation du secrétariat du CNES a effectué une visite d’étude au CESE du 10 au 14 décembre 2007.
Lors de cette visite, la délégation algérienne a suivi les travaux du CESE et notamment la session plénière des 12 et 13 décembre.
L’autre grand thème évoqué était la RSE.
Nous avons constaté la différence entre le concept chinois de responsabilité sociale et la RSE, notion plus proche de ce que les Chinois appellent une «société harmonieuse».
Nous nous sommes penchés sur l’application concrète de la RSE en Chine.
Les entreprises internationales qui y sont implantées demandent en effet à leurs fournisseurs en amont de respecter les mêmes normes éthiques qu’elles, mais il faut tenir compte des marges très réduites des petites entreprises locales ainsi que de la nécessité de créer chaque année plus de 10 millions d’emplois.
Le commerce est la méthode qui permet de nouer les liens les plus profonds et les plus durables.
Cela étant, il importe également, pour accroître l’entente mutuelle, de diversifier et de renforcer ces relations dans de nombreux autres domaines.
La table ronde UE-Chine, créée en juin 2007 et qui réunit des représentants de la société civile organisée de l’Union européenne et de la Chine, vise à dialoguer, à renforcer la compréhension mutuelle et à établir des relations de travail efficaces.
Relations avec la Communauté andine
L’Écosse sociale et l’Europe sociale vont bien de pair
M. Hamro-Drotz et M. Rodríguez García-Caro avec les représentants des autorités andines
La délégation du CESE pendant le forum des citoyens à Édimbourg sociale n’est pas un processus du haut vers le bas mais bien du bas vers le haut, destiné à assurer, outre le parachèvement du marché intérieur de l’UE, l’équité et une égalité de traitement.
En réponse aux appels des participants en faveur d’une «répartition plus large des chances dans la vie», M. Brendan Burns, homme d’affaires écossais et membre du CESE, a souligné qu’il est absolument indispensable que les politiques européennes en matière de formation soient davantage «orientées vers des tâches précises», que les qualifications dans toute l’Union soient plus «facilement reconnaissables» et qu’émerge une main-d’œuvre transnationale dotée de «compétences concrètes et pratiques».
Telle a été la conclusion claire du forum des citoyens organisé récemment par le Comité économique et social européen et le Parlement européen dans les bureaux de la Commission à Édimbourg.
Mme Brenda King, présidente de la section SOC du CESE, a conclu: «Bruxelles est en Europe, mais ce n’est pas l’Europe.
L’Europe est où nous sommes aujourd’hui, près des citoyens.»
C’est pourquoi les forums de citoyens et les consultations de parties prenantes hors de Bruxelles initiés par la section SOC sont importants afin de «dégager un nouveau consensus sur les défis sociaux que doivent relever les Européens».
La consultation de terrain lancée par le CESE au sujet de l’«Europe sociale» gagne en intensité.
Après la tenue d’un forum des citoyens en septembre à Stockholm, des citoyens engagés dans la vie locale et des associations de la société civile écossaise se sont réunis le 7 décembre 2007.
Ils ont exprimé leur soutien à une Europe plus sociale, en réponse à deux avis du CESE sur la réalité de la société européenne et sur le modèle social européen.
Pendant la mission, la délégation du CESE a rencontré le secrétaire général de la Communauté andine, M. Freddy Ehlers, le ministre péruvien des affaires étrangères, M. García Belaúnde, et la ministre péruvienne du travail et des affaires sociales, Mme Pinilla.
Les autorités politiques andines et péruviennes ont exprimé leur plein soutien au CESE s’agissant de la rencontre ainsi que leur engagement concernant le soutien des activités du CESE avec les organisations de la société civile andine.
M. Jan Olsson, rapporteur du CESE sur le bilan de la réalité de la société européenne, a souligné la nécessité de doter l’UE d’une «dimension sociale redynamisée» fondée sur les «aspirations des citoyens ordinaires et des associations de la société civile». Il a ajouté que l’Europe
La prochaine étape du bilan de la réalité de la société européenne effectué par le CESE sera Budapest. Le 24 janvier 2008, une consultation de citoyens y sera conjointement organisée par le CESE, le Conseil économique et social hongrois et la représentation de la Commission à Budapest, en présence du ministre hongrois des affaires sociales et de l’emploi.
CESE-INFO / Janvier 2008 / ➊
Soirée roumaine au CESE
Rédacteur en chef • M. Karel Govaert
CESE-Info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées de CESE-Info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Dans le cadre du programme des soirées nationales qui accompagnent les séances plénières du CESE, le Comité a accueilli le 12 décembre 2007 une soirée culturelle roumaine.
L’événement, organisé sous le patronage du président et du secrétaire général du CESE, avec la coopération des membres roumains du Comité et le soutien de la mission de la Roumanie auprès de l’Union européenne, a présenté sous le thème «Transditions» une exposition du musée du paysan roumain, trois ensembles de musique, des dégustations de plats traditionnels et une tombola avec de nombreux prix à gagner.
Tirage: 20 500 exemplaires Le prochain numéro paraîtra en février 2008.IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
Février 2008 / 2
LE COMITÉ ÉCONOMIQUE ET SOCIAL EUROPÉEN — UN PONT ENTRE L’EUROPE ET LA SOCIÉTÉ CIVILE ORGANISÉE
ÉDITORIAL
Débat sur les priorités de la présidence slovène
Chers lecteurs,
Intervenue lors de la session plénière de janvier 2008 du Comité économique et social européen, la ministre slovène de l’emploi, de la famille et des affaires sociales, Mme Marjeta Cotman, a présenté les objectifs de la présidence aux membres du Comité. Mme Cotman s’est sentie «honorée de pouvoir parler
Le 17 décembre 2007, un nouvel accord de coopération entre le Comité économique et social européen (CESE) et le Comité des régions (CdR) a été signé par les présidents des deux institutions et leurs secrétaires généraux.
Pour les personnes qui ont été impliquées de près dans la négociation, comme moi-même, cet accord est considéré comme un vrai modèle de consensus.
devant cette assemblée qui fêtera bientôt ses 50 ans d’existence».
Elle a exprimé son souhait de travailler en étroite coopération avec le CESE et son espoir que la présidence slovène devienne une «présidence à visage humain».
Mme M. Cotman pendant la session plénière du CESE.
Il ne faut pas oublier que cet accord est le résultat de longs mois de discussions politiques et de négociations administratives entre les deux institutions associant également les représentants du personnel.
D’après les explications de la ministre, les cinq priorités principales de la présidence slovène sont les suivantes: le succès du processus de ratification du traité de Lisbonne (elle a souligné que le rôle du CESE dans ce domaine était essentiel, s’agissant de «rendre le traité
Slovénie était le premier pays parmi les nouveaux États membres à assurer la présidence du Conseil.
Il a précisé également que le CESE entendait collaborer étroitement avec la présidence et a noté que des ministres slovènes ont déjà saisi le Comité de quatre demandes d’avis.
L’objectif principal est de renforcer encore davantage l’efficacité des deux administrations et d’optimaliser la coopération tout en respectant l’autonomie des deux Comités.
Le CESE célèbre cette année son 50e anniversaire!
Je vous rappelle qu’un premier accord avait été conclu en 1999 à la suite des dispositions introduites dans le traité d’Amsterdam.
Cet accord a mis en place des services conjoints aux deux Comités.
L’objectif recherché était de permettre au Comité des régions d’acquérir une maturité fonctionnelle et d’impulser une coopération profitable pour les deux institutions.
CdR et CESE entamaient ainsi une coopération interinstitutionnelle sans égale au sein de l’Union européenne (UE).
Véritable «chaîne de production» pour les deux Comités, en particulier pour les besoins en traduction, les services conjoints comptent actuellement quelque 700 fonctionnaires pour un budget de 38,5 millions d’euros.
Il y a 50 ans, le CESE a été créé afin d’apporter une nouvelle expertise à la prise de décision européenne et a été doté d’une série de compétences consultatives.
Deux mois avant la signature, en mars 1957, du traité de Rome, il a été décidé de fonder le Comité économique et social européen.
Ce sont deux des acteurs relativement petits dans les négociations, la Belgique et les Pays-Bas, qui ont mis cette idée à l’ordre du jour.
Le 19 mai 1958, la première session plénière a eu lieu à Bruxelles.
Le nouvel accord a pris effet au 1er janvier 2008 et couvrira une période de sept ans.
La première session plénière du CESE en 1958.
Cela veut dire que jusqu’en 2014 les deux institutions peuvent fonctionner d’une façon stable tout en reconnaissant respectivement leur rôle institutionnel et leur identité politique distincts.
tive plus proche des citoyens.
Le message est clair: le CESE est actif!
Le Comité célébrera son 50e anniversaire le 28 mai 2008.
Une session plénière commémorative spéciale sera organisée, à laquelle participeront d’anciens présidents du CESE ainsi que des jeunes.
Jacques Delors, ancien président de la Commission européenne, sera invité, avec d’autres personnalités, à participer à un débat de haut niveau qui rassemblera des orateurs autour d’une réflexion résolument tournée vers l’avenir.
Le Comité ouvrira ses portes et s’engagera dans un débat avec le public, remplissant ainsi son rôle essentiel de pont entre l’Europe et la société civile organisée.
Vice-président du Comité économique et social européen, chargé de la politique budgétaire
Le Comité sera à l’écoute de l’Europe: il doit adopter une vision prospective et s’interroger sur les grands enjeux auxquels il devra faire face demain, comme les grands défis auxquels l’Europe est confrontée, les attentes des citoyens et la manière de rendre la démocratie participa-
L’ensemble des manifestations relatives à la communication du CESE seront placées sous le signe du 50eanniversaire: la journée portes ouvertes du 7 juin (le Comité ouvrira ses portes au public pour la quatrième fois); «Des voiles pour l’Europe» (le CESE sera le principal parrain du voilier Traité de Rome); le programme culturel du CESE; le prix pour la société civile organisée; les initiatives «Investir l’échelon local», etc. Un DVD historique, un livre et une édition spéciale de CESE-Info seront publiés à cette occasion.
DANS CETTE ÉDITION
POUR VOTRE CARNET
•Signature d’un mémorandum d’entente entre le CESE et la Chambre publique de la Fédération de Russie page 2
•Le CESE au sujet de la santé animale: Outre la prévention, l’UE doit mettre en place des normes internationales page 3
13 au 14 février 2008, CESE: visite, lors de la plénière du CESE, d’une délégation du Forum consultatif économique et social du Mercosur (FCES), en commémoration du 10eanniversaire des relations CESE-FCES4 au 6 mars 2008, CESE: conférence «Un meilleur partenariat pour un meilleur développement: 25e rencontre des milieux économiques et sociaux ACP-UE»
CESE-INFO / Février 2008 / 2
Nouvelles de nos membres
Allocution du président Dimitriadis à Strasbourg devant les élèves de l’ENA
Le président Dimitriadis lauréat du prix «Wektory 2007» l’adhésion de la Turquie jusqu’aux changements importants qui vont intervenir dans les mois qui viennent à Bruxelles (renouvellement du Parlement, présidence stable, etc.).
D. Dimitriadis avec les lauréats des «Wektory 2007».
Dans son allocution sur la communication, le président Dimitriadis a plaidé pour des actions locales, basées sur les réalités quotidiennes des citoyens européens.
«Rien n’est plus concret qu’un président de la Commission européenne et un commissaire qui se mobilisent pour aider la Grèce à lutter contre les incendies», a-t-il affirmé.
Il a également rappelé que le CESE a participé activement, en 2007, à la stratégie de communication de la Commission européenne et qu'il apportera sa contribution active en 2008.
Le CESE fêtera son 50e anniversaire le 28 mai 2008 et en profitera pour engager des actions non seulement à Bruxelles, mais également au niveau local, grâce à la force du réseau que constituent les 344 membres du Comité.
Le 15 janvier 2008, le président Dimitriadis s’est exprimé lors la conférence organisée à Strasbourg par l’École nationale d'administration (ENA) sur les enjeux de la future présidence française du Conseil de l’Union européenne, aux côtés de Margot Wallström, vice-présidente de la Commission, du secrétaire général de la future présidence française, M. Blanchemaison, et du vice-prési-dent de la commission chargé de l’Europe au parlement français, Michel Herbillon.
Le président était accompagné des membres Anne-Marie Sigmund et Ágnes Cser.
La Confédération des employeurs polonais a décerné les prix «Wektory 2007» qui constituent une distinction prestigieuse dans le monde non seulement de l’économie, mais aussi de la politique, de la culture et des médias.
C’est au cours du bal annuel des employeurs, qui s'est tenu le 12 janvier 2008 à Varsovie, qu’ont été remises les statuettes de cette 6e édition.
Jean-Pierre Jouyet a déclaré que la présidence française du Conseil devra s'inscrire dans la continuité politique de la précédente et être au service de tous les États membres et non pas «franco-française».
La communication de la présidence française sera décentralisée autant que possible dans les régions européennes, avec l’aide des élus, des représentants des régions (CdR) et de ceux de la société civile (CESE).
Un ancien membre du CESE devient ministre belge de l’emploi
Jean-Pierre Jouyet, secrétaire d’État français aux affaires européennes, et le vice-premier ministre tchèque Alexandr Vondra présidaient la conférence.
Le séminaire était diffusé en direct sur l'internet.
Il a rassemblé bon nombre de décideurs publics, de représentants des gouvernements nationaux ainsi que des institutions.
Deux promotions des élèves de l’ENA étaient présentes.
Les étudiants ont ainsi pu poser des questions aux intervenants sur des sujets variés, depuis
Margot Wallström a rappelé l’objectif de la Commission en matière de communication: associer les citoyens à la prise de décision de l’Union européenne en leur donnant les moyens de s’exprimer directement, notamment sur le site de la Commission.
Ses mots clés pour 2008 et au-delà: anticiper le calendrier de communication; se coordonner; agir d’une seule voix; établir des priorités.
Signature d’un mémorandum d’entente entre le CESE et la Chambre publique de la Fédération de Russie
Les 22 et 23 janvier 2008, le président du CESE, M. Dimitris Dimitriadis, s’est rendu à Moscou pour prendre la parole devant la première session plénière de la Chambre publique de la Fédération de Russie et signer un mémorandum d’entente visant à renforcer une coopération plus structurée entre les deux institutions.
Ce mémorandum prévoit l’établissement de relations basées sur une coopération systématique entre le CESE et la Chambre publique par le biais d’un échange d’informations, d’experts, d’expériences et de publications.
M. Josly Piette, ancien membre du CESE, qui a consacré plus de trente ans aux activités syndicales, a récemment été nommé ministre de l’emploi du gouvernement fédéral belge.
Né en 1943, M. Piette a débuté sa carrière syndicale en 1971 au sein de la fédération CSC (Confédération des syndicats chrétiens) de Liège, dont il a été élu secrétaire général en 1982.
En 1992, il est devenu secrétaire général de la CSC belge et membre du comité exécutif de la Confédération européenne des syndicats.
La même année, il est également devenu membre du CESE où il a ensuite occupé plusieurs positions importantes: vice-prési-dent du CESE, président de la Commission consultative des mutations industrielles (CCMI) et de l’Observatoire du marché du travail (OMT), membre du bureau et vice-président du groupe II — Salariés.
Il a été nommé ministre fédéral pour une période transitoire qui s’achèvera le 23 mars 2008, date à laquelle il recouvrera sa fonction de bourgmestre de Bassenge.
M. Dimitriadis a également rencontré M. Dimitri Medvedev, candidat au poste de président de la Fédération de Russie et actuel vice-premier ministre, ainsi que M. Andrej Klimov, membre de la commission des questions internationales de la Douma d’État.
Il a par ailleurs pris part aux travaux du Forum civique, auquel ont assisté 1 300 participants de toute la Russie.
Au cours de son discours, M. Dimitriadis a fait part de sa conviction que l’expérience largement reconnue du CESE en matière de dialogue civil peut s’exporter tout en respectant les particularités de chaque pays.
(suite de la page 1 — Session plénière du CESE)
M. Kienle avec M. Bernard de Montferrand, ambassadeur de France en Allemagne.
plus accessible aux citoyens»); la réussite de la mise en œuvre du nouveau cycle de trois ans de la stratégie de Lisbonne; la résolution des problèmes de l’énergie et du changement climatique; le renforcement de la perspective européenne des pays des Balkans occidentaux; la promotion de l’Année européenne du dialogue interculturel.
Le vendredi 18 janvier, M. Bernard de Montferrand, ambassadeur de France en République fédérale d’Allemagne, a remis à M. Kienle, membre du CESE (groupe I — Employeurs — Allemagne), l’ordre du Mérite agricole.
Membre du CESE depuis 1993, M. Kienle est secrétaire général adjoint de la Confédération allemande des agriculteurs (DBV).
Le Mérite agricole est une décoration prestigieuse instituée en France le 7 juillet 1883 par le ministre de l’agriculture de l’époque, Jules Méline, pour récompenser les services marquants rendus dans ce secteur.
Le discours de la ministre a été suivi d'une fructueuse séance de questions et réponses, lors de laquelle les membres avaient la possibilité de lui témoigner leur soutien, mais aussi de lui faire part de leurs observations.
M. Filip Hamro-Drotz (membre du groupe I — Employeurs — Finlande) a insisté sur l’importance des prochains sommets avec les pays d’Amérique latine et la Russie et a mis en lumière les travaux du CESE visant à renforcer la coopération avec les Balkans occidentaux.
Mme Metka Roksandić (membre du groupe II — Salariés — Slovénie) a souligné qu’il était essentiel que le marché du travail dans l’UE fonctionne efficacement.
M. Jahier Luca (membre du groupe III — Activités diverses — Italie) a formulé des observations au sujet de la première priorité de la présidence, la ratification du traité réformateur, en précisant qu’il restait peu de temps jusqu’en 2009 et qu’il était vital de lancer un dialogue ouvert avec les citoyens.
CESE-INFO / Février 2008 / 2
Le CESE au sujet de la santé animale
Outre la prévention, l’UE doit mettre en place des normes internationales par Leif Nielsen de développer des indicateurs opérationnels et mesurables.
Il est nécessaire de définir ce qu’est un «niveau acceptable de risque».
Qui plus est, tout en donnant la priorité à l’application de mesures de précaution, il convient de mettre en place des procédures permettant de dégager des stratégies de sortie à la suite d’une crise.
L’avis plaide pour des critères régionalisés mais harmonisés et pour des exigences de tests et de quarantaine.
Dans une communication publiée le 19 septembre 2007, la Commission européenne a proposé une nouvelle stratégie de santé animale pour la période 2007-2013 [COM(2007) 539] avec les objectifs suivants: définition des priorités d’intervention de l’UE; modernisation et adéquation du cadre régissant la santé animale; amélioration de la prévention, de la surveillance et de l’état de préparation face aux crises; progrès en matière de connaissances scientifiques, d’innovation et de recherche.
La stratégie est placée sous la devise «Mieux vaut prévenir que guérir».
Dans son avis sur la proposition de stratégie de santé animale 2007-2013, adopté à une large majorité (108 voix pour et 2 abstentions) en session plénière le 16 janvier 2008, le CESE salue l’initiative de la Commission européenne visant à mettre en place cette nouvelle stratégie, avec un accent spécifique placé sur la prévention.
Le Comité souligne l’importance des risques de santé publique liés à la propagation des maladies animales, qui le préoccupent particulièrement, étant donné que les scientifiques ont averti qu’il était probable qu’une pandémie surviendrait à l’avenir.
En vue de mettre en œuvre la stratégie et de mesurer ses progrès, l’avis cite à titre tout à fait prioritaire la nécessité
Le régime des contrôles à l’importation des animaux et des produits animaux sera également modifié pour cibler les contrôles officiels sur les produits à risque et adopter des mesures plus efficaces de lutte contre le commerce illégal.
Le CESE estime important que la Commu-nauté œuvre en vue d’adhérer à l’Organisation internationale des épizooties (OIE), dans la mesure où cela permettrait d’améliorer la convergence avec les normes de cette organisation.
Parallèlement, l’UE devrait aider les pays en développement afin de les amener à bien comprendre la législation communautaire.
Étant donné l’augmentation des risques résultant des transports d’animaux sur de longues distances (telles l’ouverture de nouveaux axes de transport vers des pays situés en dehors de l’UE, l’intensification des contacts avec des pays en situation d’instabilité et la concentration des élevages dans certaines régions de l’UE), le CESE estime qu’il est nécessaire d’envisager de limiter le transport d’animaux vivants.
Par ailleurs, il est nécessaire d’instaurer un cadre harmonisé pour le cofinancement au niveau national, tout en préservant les fonds vétérinaires actuels, et de promouvoir le transfert de connaissances et des conclusions de la recherche, en mettant particulièrement l’accent sur la prévention.
Le CESE demande que les biocarburants respectent des critères économiques, sociaux et de développement durable en matière environnementale critères contraignants de durabilité sociale et économique applicables aux biocarburants produits dans l’Union européenne».
alimentaire et la concurrence entre la production de denrées alimentaires et la production de biocarburants, les conséquences géopolitiques et les éventuels effets néfastes sur les pays en dévelop pement.
Selon MM. Iozia et Osborn, la Commission doit également tenir compte des diffi- cultés techniques potentielles, pour l’industrie automobile, de tenter de respecter un objectif de 10 % (pour le diesel, par exemple, les filtres à particules actuels ne seraient pas efficaces).
Ils estiment qu’il conviendrait également de prendre en compte le risque que les compagnies pétrolières soient amenées à négliger les possibilités d’amélioration de l’efficacité énergétique au profit d’une expansion rapide de la production de biocarburants.
Avant toute chose, il faut tenir compte des très grandes disparités que présentent les différents projets d’utilisation des biocarburants en termes d’efficacité pour réaliser les objectifs en matière de réduction des émissions de CO2et des inquiétudes selon lesquelles ces mêmes applications généreraient peu ou pas d’effets positifs.
La Commission européenne a adopté le mercredi 23 janvier, dans le cadre de son paquet général 2008 énergie/ changement climatique, une directive sur les énergies renouvelables.
Cette directive a pour objectif déclaré d’introduire dans le droit un objectif contraignant de 20 % pour les énergies renouve lables, ainsi qu’un objectif contraignant de 10 % pour les biocarburants.
Dans leurs remarques au sujet de la proposition de la Commission, M. Edgardo Iozia (groupe II — Salariés — Italie) et M. Derek Osborn (groupe III — Activités diverses — Royaume-Uni), auteurs de deux avis récents du CESE sur les biocarburants et les problèmes liés à cette question, comprennent certes la logique d’un objectif de 10 % à l’horizon 2020, utile pour concentrer les esprits et initier une nouvelle réflexion nécessaire sur les sources d’énergie, mais ils insistent sur le fait que cet objectif devrait faire l’objet d’un suivi régulier.
Dans le cas contraire, ils estiment sérieux le risque que la Commission européenne et l’UE tombent sous le coup de la loi des conséquences in volontaires.
MM. Iozia et Osborn estiment en effet que les raisons sont nombreuses de se hâter lentement. Il est nécessaire d’évaluer avec soin et de manière exhaustive l’impact social, environnemental et économique lié au développement des biocarburants.
Ces évaluations devront étudier de près la question de la concurrence potentielle pour l’utilisation du sol, en particulier concernant la déforestation et la probabilité de perte de biodiversité.
M. Iozia, rapporteur de l’avis du Comité d’octobre 2007 sur les progrès accomplis en matière d’utilisation de biocarburants publié par la Commission, indique qu’il est positif que le texte de la Commission prévoie «effectivement des critères de durabilité environnementale pour la production de biocarburants.
Il faut néanmoins aller plus loin.
Nous constatons dès aujourd’hui une forte augmentation du prix des denrées alimentaires sur le marché mondial, hausse provoquée en partie par la concurrence entre la production alimentaire et la production de biocarburants.
M. Osborn, rapporteur de l’avis du Comité d’octobre 2007 sur la réduction des émissions de gaz à effet de serre (transport routier) indique que «personne ne remet en cause l’engagement très louable de la Commission européenne en faveur d’une combinaison énergétique plus durable, ni sa détermination à agir rapidement.
Il serait toutefois dramatique que la hâte qu’elle déploie actuellement, tout comme l’accent mis sur la première génération des biocarburants, aboutissent à augmenter les dommages causés à l’environnement, au lieu de les réduire».
CESE-INFO / Février 2008 / 2
Mise en ligne des publications du CESE
EN BREF
Soirée des régions ultrapériphériques et des îles du Sud au CESE logo. Ils vont de pair avec toute une gamme d’éléments destinés à la décoration du bâtiment Belliard du CESE, qui devraient donner au Comité un air de jubilé!
Cette année, il est prévu que toutes les publications du CESE soient mises en ligne, afin de faire connaître les travaux du Comité à un plus large public et de l’informer des publications à venir.
Cela est nécessaire non seulement pour la recherche universitaire dans le secteur des sciences sociales, mais également pour les administrations publiques nationales qui cherchent à apporter une réponse européenne aux questions de société complexes d’aujourd’hui, de façon plus lisible et pratique.
Le service communication du CESE a produit récemment un DVD thématique sur la mission et les activités du CESE.
Il est disponible au service de presse du Comité: press@eesc.europa.eu.
Comme tous les jubilés, l’année 2008 marque un tournant pour le Comité.
Ce sera l’occasion d’agir au niveau local et de le faire savoir à nos visiteurs et invités.
Cette année, toute la gamme de produits de fin d’année porte le logo du 50e anniversaire, des cartes de vœux aux nombreux produits promotionnels.
Les calendriers de bureau et de poche, les affiches, les agendas, les tee-shirts, les stylos, les sacs et les ballons, tous sont marqués du nouveau
Dans le cadre du programme des soirées nationales qui accompagnent les plénières du CESE, le Comité a accueilli le 16 janvier 2008 une soirée culturelle «Régions ultrapériphériques».
Cette manifestation, organisée sous le patronage du président et du secrétaire général du CESE, en coopération avec M. Coupeau (groupe III — Activités diverses), représentant des jeunes agriculteurs de France et des départements d'outre-mer (DOM) au Comité, a permis de présenter des produits typiques et des spécialités culinaires de la Martinique, de la Guadeloupe, de la Réunion, de la Guyane et de la Corse, ainsi que d’organiser des dégustations de plats et de boissons traditionnels.
De nombreux paniers-surprises remplis de produits locaux ont été gagnés parmi les invités.
M. Dulevski réélu pour un second mandat au CES bulgare a mis en avant le rôle de l’art dans le dialogue inter- culturel, comme facteur clé permettant de mieux comprendre les différences et d’explorer de nouvelles manières de comprendre le monde, au même titre que la science et la technologie
M. Gašper Demšar, commissaire de l’exposition, et Mme Nadja
M. Cveto Stantič inaugurant l’exposition «Impressions d’infini».
Gnamuš, critique d’art, ont par la suite présenté les œuvres de cette exposition majeure.
Celle-ci rassemble les travaux d’artistes de deux générations différentes: de jeunes ar tistes slovènes contempo- rains — Gašper Jemec, Janez Janša, Alen Ožbolt — et des «icônes vivantes» de l’art slovène — Drago Tršar, Andrej
L’assemblée nationale bulgare a réélu M. Lalko Dulevski à la présidence du Conseil économique et social (CES) bulgare pour un second mandat de quatre ans.
M. Dulevski avait été élu par le parlement à la tête du CES pour la première fois en septembre 2003.
Il a affirmé devant les députés, qu’à l’avenir, le CES devrait se tourner davantage vers les organisations de la société civile et promouvoir de façon accrue le développement de la société civile.
Créé en 2001, le Conseil économique et social bulgare a entamé ses travaux à la fin de 2003 à l’issue d’une collaboration très fructueuse avec le CESE dans le cadre du comité consultatif mixte des milieux économiques et sociaux UE-Bulgarie.
Changement de garde: votre nouvelle personne de contact à la Commission
Dans le cadre de la présidence slovène et du programme culturel du Comité économique et social européen, M. Janez Potočnik, membre de la Commission européenne chargé de la science et de la recherche, a donné le coup d’envoi, mercredi 23 janvier 2008, de l’exposition d’art contemporain «Impressions d’infini — Images de Slovénie».
Accueilli par M. Cveto Stantič, membre slovène du CESE (groupe I — Employeurs), le commissaire a souligné l’importance du fait que l’inauguration de cette exposition coïncide avec le lancement de l’Année européenne du dialogue interculturel.
Il a également félicité le CESE pour son 50e anniversaire qui sera célébré en mai 2008.
Dans son discours, M. Potočnik
CESE-INFO / Février 2008 / 2
Rédacteur en chef • M. Karel Govaert Rédacteurs adjoints • M. Christian Weger
Les versions imprimées de CESE-Info en allemand, anglais et français peuvent être obtenues gratuitement auprès du service de presse du Comité économique et social européen.
De plus, CESE-Info est disponible dans 22 langues en format PDF à partir du site internet du Comité. Page à consulter: http:// www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE-Info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE-Info — est autorisée (moyennant copie au rédacteur).
Les membres du CESE auront désormais un nouvel interlocuteur à la Commission européenne: M. Panayotis Anastopoulos, qui remplace M. Andrea Pierucci au poste de chef d’unité chargé des relations avec le CESE au secrétariat général de la Commission.
Les membres du CESE remercient Andrea pour son travail de qualité et sa collaboration franche avec le Comité au cours des dernières années. Ils adressent un accueil chaleureux à Panayotis et se réjouissent d’une collaboration étroite et fructueuse.
Adresse • Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 B-1040 Bruxelles Tél. (32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64 E-mail: press@eesc.europa.eu Internet: http://www.eesc.europa.eu/
La commissaire Neelie Kroes salue le soutien du CESE à la politique de concurrence vironnement», il a garanti à cette dernière que la Commission pouvait compter sur le soutien du CESE en vue de réaliser ces objectifs.
La Journée sera d’ailleurs l’événement de clôture de toute une semaine dédiée par Mme Kuneva aux grandes questions qui intéressent les consommateurs.
Mme Kroes a remercié M. Chiriaco pour le travail accompli. Elle a fait remarquer que les points de vue de la Commission et du Comité étaient très similaires.
Selon elle, le Comité a raison de souligner l’importance croissante de la politique de concurrence pour la mise en œuvre de l’agenda de Lisbonne.
La commissaire a exprimé son optimisme et déclaré que l’Europe continuerait à montrer l’exemple au monde en-tier en matière de défense et de mise en œuvre de la concurrence.
Lethème de la JEC 2008 sera «L’accès des consommateurs à la justice». Le débat se fera tant sur les mécanismes judiciaires qu’extrajudiciaires.
Dans un marché unique toujours grandissant, il est clair que les problèmes pratiques rencontrés par les consommateurs doivent être résolus efficacement.
Le président Dimitriadis avec la commissaire Kroes lors de la session plénière du CESE.
Comme l’a justement évoqué l’ancienne présidente du Comité,
Mme Rangoni Machiavelli, lors la première Journée, en présence de l’ex-commissaire Emma Bonino, il faudra toujours rappeler les quatre droits fondamentaux des consommateurs énoncés par le président Kennedy lors de sa célèbre déclaration du 15 mars 1962 devant le Congrès des États-Unis:
• le droit à la sécurité;• le droit au choix;• le droit à l’information;• le droit d’être entendu.
Elle a ajouté que la politique de concurrence ne pouvait être laissée aux seuls juristes et économistes et que nous devions tous prendre nos responsabilités afin d’en assurer le bon fonctionnement.
C’est pour-quoi, a-t-elle affirmé, la coopération et le soutien du CESE revêtent une telle importance pour stimuler la culture de la concurrence qui est au cœur de l’agenda de Lisbonne.
La commissaire a poursuivi en ex-posant les derniers développements relatifs à la politique de concurrence dans des domaines tels que les aides d’État, les fusions et les cartels. ●
Dans son allocution, Dimitris Dimitriadis, président du CESE, a insisté sur le fait que le CESE avait toujours considéré la politique de concurrence comme l’une des plus importantes politiques de l’Union européenne (UE).
Reprenant les pa-roles de Mme Kroes, selon lesquelles «une saine politique de concurrence a des effets bénéfiques pour la compétitivité, mais aussi pour l’en-
Mme Kroes, membre de la Commission, chargée de la concur- rence, est intervenue lors de la session plénière du Comité le 13 février.
Elle a été invitée par le CESE à l’occasion de l’adoption en plénière d’un avis concernant le rapport sur la politique de concurrence 2006, dont le rapporteur était Franco Chiriaco du groupe des em-ployés.
Ces droits sont toujours d’actualité et il faudra les garantir plus particulièrement dans une réalité européenne qui ne cesse de changer et de nous offrir des possibilités d’épanouissement vraiment remarquables.
Je considère que la JEC, que Mme Rangoni Machiavelli a eu l’inspira-tion de lancer, est devenue un événement marquant du calendrier européen des initiatives liées aux consommateurs.
«Stratégie de Lisbonne renouvelée 2008-2010: comment mieux réussir? — Le rôle de la société civile organisée»
Président de la section «Marché unique, production et consommation» Comité économique et social européen
POUR VOTRE CARNET
DANS CETTE ÉDITION
Le CESE veut un accès indépendant de l’Europe à l’espace, par Joost P. van Iersel
CESE: conférence «Un meilleur partenariat pour un meilleur développement: 25e rencontre des milieux économiques et sociaux ACP-UE», avec la participation de M. Michel, commissaire européen chargé du développement et de l’aide humanitaire
Lors de cette rencontre, les représentants des CES nationaux et d’autres acteurs concernés ont discuté du rôle joué par la société civile dans le processus de mise en œuvre de la stratégie et ont cerné les défis qui vont se poser.
La stratégie en matière de politique des consommateurs 2007-2013: un sentiment doux-amer, par Anna Maria Darmanin
Participation de M. Malosse au lancement d’un nouveau réseau de soutien européen aux entreprises
Nouvelles de nos membres
Conférence du CESE sur l’amélioration de l’efficacité énergétique dans la construction et le transport
Le président de la section REX assiste à la première réunion des ministres des affaires étrangères de l’UE et de la région de la mer Noire rence a souligné que l’UE cherchait à jouer un rôle de chef de file dans la modification de l’équilibre de la production d’énergie, en vue de réduire les carburants fossiles au profit de sources d’énergie renou-velables.
Au cours de la Semaine européenne de l’énergie durable, le CESE a ac-cueilli une conférence essentielle sur l’amélioration de l’efficacité énergétique dans la construction et le transport.
Cette conférence, tenue les 31 janvier et 1erfévrier, a rassemblé des membres de la société civile et des institutions euro-péennes, afin de discuter de l’avenir énergétique dans l’Union. Elle s’est penchée plus spécifiquement sur des considérations financières, techniques et comportementales relatives à l’efficacité énergétique dans la construction et le transport.
Le ministre belge Paul Magnette, le commissaire Piebalgs et János Tóth.
Si l’UE reconnaît le large éven-tail de défis auxquels elle devra faire face pour mettre en œuvre des initiatives fortes en matière éner-gétique, M. Piebalgs, commissaire européen chargé de l’énergie, a rappelé l’importance d’aborder ces questions avec l’aide d’une société civile bien informée: selon lui, les entreprises, les partenaires sociaux et les citoyens sont de plus en plus impliqués dans les questions éner-gétiques, étant donné que ces der-nières ont un impact sans cesse plus important sur notre quotidien.
Si l’UE parvient à se rassembler pour affronter ces défis, il ne fait aucun doute qu’elle pourra devenir le chef de file dans ce domaine et réussir à créer un monde plus sûr et plus propre pour les générations à venir.
Comme l’ont remarqué de nom-breux orateurs, alors que le changement climatique est largement reconnu comme étant à l’origine des récentes réformes en matière d’énergie, celui-ci n’est pas la seule question urgente à prendre en compte.
Le caractère vulnérable des approvisionnements en hydro-carbures et ses effets sur les éco-nomies et les individus nécessitent des tentatives plus radicales pour s’éloigner des sources traditionnel-les d’hydrocarbures.
Cette confé-
Épousant les vues du commissaire Piebalgs, János Tóth (groupe III,
1 0 anniversaire de la coopération entre le CESE et le Mercosur visite d’une délégation du FCES du Mercosur du 12 au 14 février.
Cette délégation était composée de douze membres représentant les trois secteurs économiques et sociaux de
Andrés Larisgoitia, de la Centrale des travailleurs d’Argentine (CTA), conduisait la délégation — l’Argentine exerçant la présidence tournante du Mercosur au premier semestre de 2008.
haut niveau, notamment avec la Commission européenne, la délégation du Parlement européen pour les relations avec le Mercosur, le Conseil national du travail de Belgique et le Conseil central de l’économie de Belgique, ainsi qu’avec des représentants de Business Europe (la confédération des entreprises européennes), de la Confédération européenne des syndicats (CES) et du secteur associatif européen.
À cette occasion a eu lieu une réunion spéciale du comité de suivi du CESE pour l’Amérique latine, à laquelle ont assisté les ambassa-deurs des quatre États membres du Mercosur auprès de l’Union ainsi que des représentants de la DG Commerce et de la DG Relations extérieures de la Commission européenne et un membre du Parlement européen.
Le 14 février, M. Laris-goitia a pris la parole devant la session plénière du CESE à l’occasion du 10e anniversaire de la signature du protocole d’accord entre le CESE et le FCES du Mercosur.
Tant les membres du CESE que ceux du FCES ont estimé que la visite était extrêmement fructueuse et qu’elle tombait à pic — la Commission vient en effet d’annoncer sa volonté politique de relancer les négociations avec le Mercosur en vue de la conclusion d’un accord d’association qui impliquerait pleinement la société civile des deux régions (ces négociations étaient au
Mme van Turnhout, vice-présidente du CESE, avec Andrés Larisgoitia.
Au cours de sa visite, la délégation a eu des rencontres au plus point mort depuis 1994).
Pour la première fois, les ministres des affaires étrangères des 27 États membres de l’Union et des 12 pays de la région de la mer Noire se sont réunis le 14 février à Kiev (Ukraine), afin de débattre de la synergie de la mer Noire, des priorités de la coopération régionale en mer Noire ainsi que du rôle de l’UE, des pays de la mer Noire et des organisations régionales.
Dans son intervention, Filip Hamro-Drotz a souligné l’importance de l’évolution des relations entre l’UE et la région de la mer Noire vers un ren-forcement de la coopération dans le cadre de la synergie de la mer Noire.
Il a également noté que cette évolution ne serait pas complète sans une crois-sance cohérente et un engagement fort de la société civile.M. Hamro-Drotz a pris la parole devant les ministres des affaires étrangères et leurs représentants; de nombreuses organisations interna-tionales — parmi lesquelles l’Orga-nisation de coopération et de développement économiques (OCDE), le GUAM (Organisation pour la démocratie et le développement regroupant l’Azerbaïdjan, la Géorgie, la Moldavie et l’Ukraine), le Conseil des États de la mer Baltique (CEMB), l’Assemblée parlementaire de la mer Noire, le Parlement européen, la Banque de commerce et de développement de la mer Noire, l’Organisation de coopération économique de la mer Noire (CEMN) et le Comité des régions — avaient également envoyé des observateurs.
Un membre du CESE élu président du CES slovaque
Décès de Karin Alleweldt, membre du CESE munautaire. Conseillère auprès de la Commission pour la stratégie de Lisbonne, Maria-João Rodrigues a, pour sa part, mis en vedette la tâche dont s’acquittent les CES nationaux s’agissant de fournir des informa-tions sur les objectifs de Lisbonne.
société civile, en tant qu’acteur clé, dans l’effort déployé pour faire de l’Europe une économie de marché qui soit plus fortement empreinte de dynamisme, de créativité et d’esprit d’entreprise, tout en ayant le souci de ses citoyens et de son environnement.
Nous avons le regret de vous annoncer le décès de Karin Alleweldt, le 19 février 2008, jour de son anniversaire, après une maladie longue et grave.
Avant d’être membre du Comité, Mme Alleweldt a travaillé en tant qu’experte auprès d’Alexander Graf von Schwerin, lorsque celui-ci était rapporteur (depuis 1998), et du groupe II.
Elle est devenue membre du Comité et du groupe II («Salariés», Allemagne) en 2002.
En 2006, elle a été élue comme vice-présidente du groupe II.
En conclusion, l’Italien Mario Sepi, membre du groupe II («Sa-lariés») et président du groupe de travail «Lisbonne» du CESE, a fait valoir que «la stratégie de Lisbonne constitue un projet qui concerne chaque Européen» et qu’elle «ne pourra être appliquée avec succès qu’à la condition d’impliquer tous les acteurs concernés».
Aussi les a-t-il tous appelés à repenser l’idée de démocratie participative et à gérer au plus près du terrain les répercus-sions des réformes.
Mme Alleweldt était très impliquée dans les travaux de la section TEN (à l’origine de la création du groupe permanent «Corridors» avec Alexander Graf von Schwerin qui était alors président de la section TEN) ou encore de la section REX («Relations extérieures») où on lui doit notamment la création du comité de suivi «Voisins de l’Est».
Membre du CESE depuis 2006, M. Báleš est recteur de l’université technique slovaque de Bratislava et président de la conférence des recteurs de Slovaquie. Vladimír Mojš, également membre du CESE (groupe II) et Peter Mihók, ancien membre du CESE, ont été nommés vice-présidents du CES slovaque.
Vice-président de la Commission européenne et commissaire chargé des entreprises et de l’industrie, Günter Verheugen lui a emboîté le pas pour insister, lui aussi, sur la mission essentielle qui incombe à la société civile, notamment dans la diffusion des bonnes pratiques parmi les États membres.
Joost P. van Iersel, membre néerlandais du groupe I («Employeurs») et rapporteur du texte du CESE, a rendu hom-mage à la contribution des 27 États membres et à la fonction capitale de relais qu’assume le CESE, en aidant à faire remonter les positions de la société civile jusqu’à l’échelon com-
Le rapport de synthèse est disponible sur le portail du site internet du CESE qui est consacré à la stratégie de Lisbonne (http://www.eesc.europa.eu/lisbon_strategy/index_fr.asp). ●
CESE au sujet de la politique spatiale
Le CESE veut un accès indépendant de l’Europe à l’espace par Joost P. van Iersel nouveaux États membres, doivent profiter de la politique spatiale européenne.
Au-delà de l’Agence spatiale européenne (ESA), l’intégration de la dimension spatiale dans le 7e programme-cadre et dans les politiques communautaires ainsi qu’une étroite coordination seront hautement bénéfiques.
Un nombre croissant d’applications est souhai-table.
Pour des raisons stratégiques, tant politiques qu’économiques, il est fondamental que l’Europe ait un accès indépendant à l’espace.
Les évolutions mondiales poussent l’Europe à intensifier son action en tant que concurrente et parte-naire dans l’espace.
C’est le message qu’exprime le CESE dans son avis adopté en session plénière le 13 février (rapporteur: M. van Iersel).
Une politique spatiale européenne doit poursuivre des objectifs pa-cifiques dans différents domaines tels que la recherche scientifique, la fourniture d’infrastructures et de données, ainsi qu’une vaste gamme d’applications économiques.
Elle devrait inclure aussi la sécurité col-lective européenne.
Tous les États membres, y com-pris ceux de petite taille et les
Aussi le CESE plaide-t-il pour une analyse ouverte et transparente et un dialogue sur les performances souhaitables de l’Europe à l’hori-zon de dix ans.
Ce dialogue devrait porter sur les modalités de finan- cement de l’ESA, la contribution dynamique des petites et moyennes entreprises (PME) et la préservation du niveau le plus élevé possible de concurrence.
La responsabilité de la Commission en matière d’applications et la promotion des besoins européens.
CESE sur lethème de la politique des consommateurs
La stratégie en matière de politique des consommateurs 2007-2013: un sentiment doux-amer par Anna Maria Darmanin
Le CESE se félicite des initiatives soulignées dans le cadre de la stratégie et met également l’accent sur un certain nombre de défis iden-tifiés pour la période 2007-2013. Parmi ceux-ci, on trouve les préoc-cupations concernant le commerce électronique, dont le volume croît à une allure beaucoup plus rapide que la protection des droits du consommateur.
consommateurs doivent réellement coopérer et œuvrer de concert en vue d’améliorer le marché inté-rieur et d’accroître la protection des
Le CESE demande l’application de la législation, tout en affirmant que, afin de permettre sa mise en œuvre adéquate, toutes les organisations impliquées, les associations de producteurs ou de fournisseurs de services et les organisations de
Cette communication laisse un goût d’inachevé. Elle manifeste de l’ambition et de l’anticipation, mais comporte également de véritables reculs que le CESE a mis en lu-mière.
La limitation des ressources disponibles au sein de la DG Santé et protection des consommateurs de la Commission pour gérer une stratégie de ce type et le fait que la protection des droits des consommateurs relève de la responsabilité de plusieurs directions générales sont précisément deux éléments de nature à entraver la réalisation des aspirations de cette stratégie.
droits des consommateurs.
LA SESSION PLÉNIÈRE EN BREF
Intégration financière: concurrence contre concentration
Bibliothèque numérique européenne: le patrimoine de l’Europe investit l’échelon numérique
Politique de la pêche de l’UE: comment éviter la surpêche?
M. Lehnhoff, rapporteur du CESE, recommande à l’UE de redoubler d’efforts pour expliquer aux citoyens les avantages d’un cadre juri-dique harmonisé pour les opérations sur titres.
Si la concentration des bourses devait limiter l’accès des PME régionales, l’UE devrait envisager d’autres solutions que celle consis-tant à encourager l’intégration financière à la faveur de la concurrence.
Il pourrait être envisagé, pour y remédier, de créer une ou plusieurs bourses publi-ques, chargées expressément de répondre aux besoins des PME.
Mme Pichenot, rapporteur du CESE, soutient le lancement du projet de la «Bibliothè-que numérique européenne» (BNUE) en 2008, un projet d’accessibilité en ligne d’une partie du patrimoine cultu-rel, scientifique et technique.
Portail destiné à un large pu-blic, la BNUE vise à diffuser la connaissance organisée à l’ère numérique.
Les organisations de la société civile devraient s’associer à ce projet européen de grande envergure pour participer à définir les critères pertinents de choix de contenus à numériser, pour apporter le soutien de l’opinion publique aux besoins de financement, pour encourager les démarches de participation et d’innovation de toutes les parties prenantes et pour promouvoir l’inclusion de tous dans la société de l’information.
M. Sarró Iparraguirre, rapporteur du CESE, examine com- ment mieux gérer la politique de la pêche de l’Union et éviter les captures excédentaires d’espèces menacées.
L’établissement à l’échelle communautaire d’un système de gestion fondé sur les droits de pêche négociables pourrait se révéler difficile, mais pourrait constituer un moyen propre à garantir une exploitation des ressources aquatiques vivantes qui crée les conditions de durabilité nécessaires sur les plans tant économique qu’environnemental et social.
Des droits de pêche dûment actualisés contribueraient à réduire les rejets de poissons en mer et à faire baisser de façon significative les captures excédentaires.
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
EN BREF
Visite d’information de l’université de Kobe au CESE
Participation de M. Malosse au lancement d’un nouveau réseau européen de soutien aux entreprises
Le 30 janvier, le CESE a ac-cueilli une visite d’information des professeurs Hiromasa Kubo et Masanobu Ishikawa de l’université de Kobe, organisée conjointement par la section REX du CESE et l’Observatoire du développement durable.
L’Enterprise Europe Network (EEN), un nouveau et puissant réseau européen de soutien aux entreprises, a été lancé par la Commission européenne le 7 février.
Le nouveau réseau fournit un «sou-tien aux entreprises à leur porte», comme l’indique son slogan.
Intervention de M. Malosse lors du lancement du réseau européen de soutien aux entreprises (Enterprise Europe Network), en présence du commissaire Potočnik, de Mme Le Bail et de M. Van den Brande.
Le vice-président Verheugen exprime son soutien à l’avis de M. Iozia européens.
Ces points de contact fournissent une large gamme de services de soutien à proximité immédiate des PME et couvrent l’ensemble du territoire de l’UE et même au-delà.
Brande, président du Comité des régions.
Dans son discours, M. Malosse a surtout insisté sur le fait que «ce lancement devrait apporter à l’avenir de vrais résultats et que le réseau EEN serait plus qu’un beau diamant enfermé dans une boîte».
Pour plus d’informations: http://ec.europa.eu/enterprise-
L’EEN compte plus de 500 points de contact pour les entrepreneurs europe-network
Lors de sa session plénière des 26 et 27 septembre 2007, le CESE avait adopté à une très large majorité l’avis explora-toire élaboré par l’Observatoire du marché unique sur la «Sim-plification de l’environnement réglementaire du secteur des machines» dont le rapporteur était M. Iozia (groupe II, «Sala-riés», Italie).
Visite d’une délégation du comité consultatif du système d’intégration d’Amérique centrale
À l’occasion de l’ouverture du IIe cycle de négociations entre l’UE
Au vu de la qualité et de la valeur ajoutée de cet exercice pilote, M. Verheugen a exprimé son souhait de s’adresser à nouveau au Comité afin de poursuivre cette coopération dans le cadre du deuxième rapport d’avancement sur la stratégie de simplification, adopté par le collège au début de 2008 et qui évoque notamment la coopération entre la DG Entreprises et industrie et le Comité.
Le 28 mai, le CESE célébrera le 50e anniversaire de sa première ses- célèbre écrivain et ancien président de la République tchèque, Václav Havel, l’auteur italien Erri de Luca et Benjamin Bejbaum, créateur du site européen «Dailymotion».
sion plénière en mettant en place plusieurs débats à haut niveau et manifestations culturelles.
Lors de la session plénière commémorative sera organisé un débat réunissant des dirigeants politiques européens actuels, d’anciens présidents du CESE et des jeunes venus des quatre coins de l’Europe et représentant diverses organisations; il portera notamment sur l’implication de la jeunesse dans le projet européen.
des représentants de la société civile des deux régions y ont débattu des négociations en vue de la conclusion d’un accord d’association, des mécanismes permettant à la société civile d’effectuer un suivi des négociations et de la possibilité de créer un comité consultatif paritaire dans le cadre de l’accord d’association.
Cette délégation comprenait sept représentants des trois différents secteurs économiques et sociaux: Carlos Molina, président (syndi-cats), Haydee Castillo (Forum des femmes pour l’intégration centra-méricaine, membre du bureau du CC-SICA), Donald Rojas (Conseil indigène centraméricain, membre du bureau du CC-SICA), Carlos Rivera (chambres d’industrie et de commerce, membre du bureau du CC-SICA), Ana Morales (chambres d’industrie), Mynor Cordón (Conseil supérieur universitaire centraméricain) et Benjamín Bo-grán (entreprises).
extérieures de la Commission, Raimon Obiols i Germà, président de la délégation du Parlement européen pour les relations avec les pays d’Amérique centrale, ainsi que des représentants de Business Europe, de la Confédération européenne des syndicats et du secteur associatif européen.
Les préparatifs de la Verencontre de la société civile UE-Amérique latine, qui aura lieu à Lima en avril 2008, figu-raient également à l’ordre du jour.
L’événement sera couronné par le lancement du livre retraçant l’histoire du CESE, accompagné d’une exposition, et s’achèvera par une surprise...
À l’occasion de cette visite, le comité de suivi du CESE pour l’Amérique latine a tenu une réunion extraordinaire le 21 février;
Les représentants du CC-SICA ont également rencontré João Aguiar Machado, directeur géné-ral adjoint chargé des relations avec l’Amérique latine à la DG Relations
L’événement sera suivi d’une table ronde sur l’avenir de l’Eu-rope et sur l’Année européenne du dialogue interculturel.
Parmi les personnalités invitées figurent notamment: l’ancien président de la Commission, Jacques Delors, le tion du CESE info!
CESE info est publié neuf fois par an lors des sessions plénières du Comité.Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél.
(32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
M. Christian Weger Mme Ana-Cristina Costea Mme Agata Berdys Mme Nadia Boukhenfouf Mme Agnieszka Nyka Mme Despoina Mergiani
Session plénière du CESE
M. Barnier propose la création d’une forceeuropéenne de protection civile
Invité lors de la session plénière de mars du Comité économique et social européen (CESE), M. Michel Barnier, ancien membre de la Commission européenne et ancien conseiller spécial du président de la Commission européenne (et actuellement ministre français de l’agriculture et de la pêche), a présenté sa proposition sur la création d’une force européenne capable d’intervenir immédiatement en cas d’urgence, soulignant le rôle essentiel que la société civile organisée devra jouer dans la création d’une solidarité supranationale.
Le président Dimitriadis et le ministre Barnier au cours de la session plénière du CESE
Les membres du Comité sont intervenus après le discours de M. Barnier. Mme Sánchez Miguel
Le président Dimitriadis a salué l’initiative de M. Barnier qui a été l’un des principaux architectes de la création d’une force européenne de protection civile.
Le 5 mars 2008, la Commission européenne a présenté un plan d’action pour améliorer la protection civile.
Ce plan d’action reprend une grande partie des recommandations de la résolution et des avis du CESE en la matière.
M. Barnier a mis l’accent sur l’importance de la création d’une force de réaction rapide au niveau européen qui puisse répondre aux risques posés par les catastrophes naturelles en mobilisant la solidarité des États membres de l’Union — en particulier, il a insisté sur la création des structures et procédures qui permettraient à l’Union de mieux anticiper.
M. Barnier a souligné le rôle vital du CESE qui milite activement pour une Europe qui agit concrètement pour la protection des citoyens.
(présidente de la section NAT du CESE), rapporteur du CESE sur l’avis supplémentaire sur les catastrophes naturelles, a remercié M. Barnier pour le soutien apporté au travail du CESE et a, quant àelle, mis l’accent sur le rôle essentiel que le centre opérationnel de contrôle devra jouer dans la coordination des diérentes équipes nationales qui possèdent chacune des qualités remarquables.null
La voix des jeunes Européensau 50e anniversaire du CESE
Dans le cadre des célébrations du 50eanniversaire de la première session plénière du CESE qui se tiendront le 28 mai prochain, les jeunes Européens lanceront le débat sur les dés qui se dressent devant l’Union européenne et le Comité économique et social européen.
POUR VOTRE CARNET
Participation du CESEau village européen à Paris
> > > page 2 Entretienavec le présidentde la section REX,M. Hamro-Drotz
CESE: 445 session plénière —
Représentés par une dizaine de stagiaires du Comité ainsi que par des membres du Forum européen de la jeunesse, organisation chapeautant une centaine d’associations européennes, ces «jeunes Européens» préparent depuis plusieurs semaines une profession de foi qui servira de point de départà une discussion avec les membres du CESE et d’autres invités représentant la société civile ou les institutions européennes.
Le CESE sur une future politique européenne commune d’asile,par An LeNouail Marlière www.eesc.europa.eu
Le programme de travail de la section REX pour 2008 est très ambitieux.
Quel est l’élément clé sur lequel il met plus particulièrement l’accent?
Nous avons pour mission — et pour intention — d’appuyer l’UE dans ses politiques extérieure, commerciale, d’élargissement et de développement.
Nous avons l’ambition de contribuer, en tant que partenaire solidaire et crédible, aux eorts de l’UE en vue d’améliorer ses relations avec les pays et régions tiers.
Notre contribution trouve sa traduction pratique dans l’élaboration d’avis qui reètent les points de vue et les recommandations de la société civile, dans la mise en place de réseaux avec les acteurs de la société civile ainsi que dans le soutien au renforcement des capacités et à l’amélioration du dialogue civil dans les pays et régions tiers.
Suite dela page 1 et social européen?» sera présenté par les jeunes Européens au cours de la session commémorative, puis lors d’une conférence de presse.
Il traite notamment du modèle de société européen, des valeurs partagées, de la stratégie de Lisbonne, de l’éducation ainsi que des nécessaires eorts de communication auprès de la société civile que les institutions européennes doivent fournir et résulte d’une collaboration rapprochée entre les groupes et les sections du CESE, nos stagiaires et les organisations dejeunes de la société civile européenne.
CESE info — Avril 2008
Le CESE sur une future politique européenne commune d’asile par An LeNouail Marlière portugaise et slovène de l’Union européenne, a appelé de ses vœux la création de conditions favorisant le respect des directives européennes en accord avec le droit international et le droit humanitaire.
nationale fréquemment utilisées par certains États membres («optout») et a insisté tout particulièrement pour que les personnes ayant besoin d’une protection internationale puissent toujours entrer sur le territoire de l’Union européenne, quel que soit le niveau de renforcement des contrôles, et pour que le droit de déposer une demande d’asile, quelle qu’en soit la forme, soit respecté.
À cette fin, le Comité a recommandé des mesures indissociables et complémentaires visant à une meilleure répartition de la responsabilité incombant aux États membres; la réinstallation et l’intégration rapide des personnes bé-néciant d’une protection de réfugié ou subsidiaire; une politique de coopération et de codéveloppement sincère qui améliore le niveau de démocratie eective de certains États tiers et qui contribue à la solidarité internationale en réponse aux besoins en matière d’asile.
Le Comité a défendu le principe d’accès à une procédure d’accueil et d’examen juste, ecace, individuelle, incluant que tout recours judiciaire contre une décision défavorable soit suspensif de reconduite, y compris pour les demandes présentées à la frontière.
En résumé, le Comité s’est honoré de soutenir l’adoption d’un régime d’asile équitable, à visage humain, prenant en compte les besoins de protection des demandeurs d’asile comme un véritable but parmi les objectifs de construction d’une Europe sociale.null
Journée européenne du consommateur 2008:«L’accès des consommateurs à la justice» ment des litiges liés à leurs achats étaient mis en place.»
Le 14 mars 2008, le CESE a accueilli la dixième Journée européenne du consommateur (JEC), organisée en collaboration avec la Commission européenne et la présidence slovène du Conseil de l’UE.
Cet événement majeur, qui s’est tenu au siège du Comité, a eu pour thème cette année «L’accès des consommateurs à la justice».
S’exprimant au nom de la présidence du Conseil de l’UE,
M. Andrej Vizjak, ministre slovène de l’économie, a mis en exergue l’importance des mécanismes de règlement extrajudiciaire des litiges, qui constituent une alternative aux procédures ocielles, notamment devant les tribunaux.
Les montants en jeu dans les litiges de consommation sont souvent trop faibles et les délais d’attente trop longs pour que les consommateurs intentent une action en justice.
Le président du Conseil «Compétitivité» a souligné la possibilité d’un règlement extrajudiciaire des litiges de consommation et la question de solutions collectives aux litiges de consommation au niveau européen.
«La présidence slovène est d’avis que les actions de groupe dans le domaine de la consommation contribueraient à améliorer le fonctionnement du marché intérieur, a armé le ministre.
Les consommateurs auraient davantage conance dans les achats transfrontaliers si des dispositifs ecaces de règle- systèmes ecaces permettant de répondre à leurs plaintes et de les dédommager de manière adéquate n’auront pas été mis en place».
La commissaire a indiqué en outre qu’il était nécessaire de consolider les modes alternatifs de résolution des conits grâce au réseau de centres européens de consommateurs ainsi que l’accès à la justice pour
Dans son intervention, Mme Meglena Kuneva, commissaire européenne chargée de la protection des consommateurs, a souligné que «les consommateurs ne pourront proter pleinement des avantages du marché intérieur tant que des
CESE info — Avril 2008
C rapporteur de l’avis du CESE surla migration et le développement.
M. Sanon et M. Kamano, président du CES de Guinée, sont également intervenus.
similaires d’Afrique (UCESA) s’est tenue le 3 mars 2008 au siège du CESE.
Les partenariats économiques en Afrique ainsi que la migration et le développement étaient les sujets à l’ordre du jour.
Cette réunion a rassemblé des représentants des 15 conseils économiques et sociaux africains membres de l’UCESA, des corps diplomatiques de ces pays ainsique de l’Association internationale des conseils économiques et sociaux et institutions similaires (Aicesis).
La séance d’ouverture a inclus des discours du président du CESE, M. Dimitris Dimitriadis, et du président de l’UCESA, M. omas Sanon. Les débats étaient organisés en deux ateliers, avec des présentations de M. Gérard Dantin, pré- sident du comité de suivi ACP-UEdu CESE, et de M. Sukhdev Sharma, membre du CESE et n u l l
Avril 2008/4
Mai 2008/5 FR
Le CESE célèbre son anniversaire:au service des Européensdepuis cinquante ans!
Le 28 mai 2008, le Comité économique et social européen (CESE) célébrera son cinquantième anniversaire par une session plénière spéciquement dédiée à cette commémoration. Elle sera inaugurée par notre président, M. Dimitris Dimitriadis, et ponctuée d’importants discours de MM. Hans-Gert Pöttering, José Manuel Barroso et Luc Van den Brande, respectivement présidents du Parlement européen, de la Commission européenne et du Comité des régions.
maines pour lesquels le Comité est obligatoirement consulté ont été progressivement élargis.
Le Comité gagne aussi en autonomie avec le traité de Maastricht de 1992 et en reconnaissance lorsque, en 1997, on permet enn au Parlement européen de le consulter.
En mars 1957, lors de la signature des traités de Rome, les pères fondateurs de l’époque ont considéré comme naturel d’associer les forces vives économiques et sociales à la prise de décision.
Lors des négociations, cette idée a été portée à l’avant-plan par la Belgique et les Pays-Bas.
C’est pour apporter une expertise neuve dans le processus décisionnel européen que le CESE a été institué et doté de compétences consultatives. Le 19 mai 1958, notre Comité tenait sa première session plénière à Bruxelles, dans les locaux du Sénat de Belgique.
Jacques Delors, président de la Commission européenne de 1985 à 1995, s’est beaucoup appuyé sur le CESE.
Au cours de cette session plénière commémorative, de jeunes Européens lanceront la discussion sur les dés qui attendent l’Union européenne (UE) et le CESE.
Les célébrations comporteront également un grand débat et une série de manifestations culturelles.
Lors de sa session constitutive, le 19 mai 1958 à Bruxelles, Walter Hallstein, premier président dela Commission européenne, soulignait déjà «l’importance des tâches qui attendent le Comité économique et social, l’ampleur du rôle qu’il est appelé à jouer dans l’organisation d’un marché commun européen […] et pour modier le visage de la future Europe».
du développement des politiques de l’UE.
«Aujourd’hui, alors que nous commémorons nos cinquante ans, nous pouvons nous vanter d’avoir aidé à franchir les grandes étapes de la construction européenne et œuvré à lui donner un visage plus humain», a déclaré Dimitris Dimitriadis, président du CESE.
La mission du Comité, sa représentativité et son expertise lui confèrent un rôle toujours plus important au sein de l’appareil décisionnel de l’Union, que ce soit pour le suivi du marché unique, pour l’établissement et l’intensication des relations avec la société civile organisée des pays tiers ou pour le développement de nouvelles façons de communiquer sur l’Europe.
Dans le courant de l’après-midi, une discussion en table ronde sur l’avenir de l’Europe et l’Année européenne du dialogue interculturel réunira des personnalités phare de l’Europe, parmi lesquelles figureront Jacques Delors, ancien président de la Commission européenne, l’écrivain italien Erri de Luca, Martin Rogard, directeur du contenu du site internet européen Dailymotion, Pat Cox, ancien président du Parlement européen, Karoli Hindriks, lauréat du prix du Jeune entrepreneur européen de l’année 2008, Susanne Justesen, fondatrice d’Innoversity, ou encore la chanteuse Nana Mouskouri, ancienne députée européenne et ambassadrice de bonne volonté du Fonds des Nations unies pour l’enfance (Unicef).
Le CESE a su faire reconnaître la légitimité des organisations de la société civile à participerau processus législatif européen et œuvre ainsi pour une démocratie européenne plus participative et transparente.
Sa mission, être un pont entre l’Europe et la société civile organisée, est plus que jamais d’actualité et ore des perspectives nouvelles et enthousiasmantes à la
La manifestation organisée au sein du bâtiment Jacques Delors du CESE se conclura en soirée par une réception et le lancement d’un livre sur l’histoire du CESE, doublé d’une exposition.
L’histoire du CESE est marquée par une reconnaissance progressive de son utilité et de sa légitimité.
En 1972, il se voit octroyer, au sommet de Paris, le droit d’émettre des avis de sa propre initiative. Les do-
Par ses contributions et le véritable travail d’ambassadeurs de ses 344 conseillers dans les États membres, le CESE replace les préoccupations réelles des citoyens au cœur construction européenne.
Protons de cet anniversaire pour associer davantage les partenaires sociaux et la société civile organisée à la dénition d’un avenir constructif et ecace pour l’Europe.
Pour conclure, je voudrais souhaiter à nos membres, notre personnel et nos amis un excellent anniversaire.
Jillian van Turnhout Vice-présidente du CESE
Les 14 et 15 avril 2008, le CESE aorganisé une conférence à haut niveau «Avantages et bienfaits de l’euro: l’heure du bilan» pour faire le point avec les organisations socioprofessionnelles et les institutions européennes concernées directement.
Jean-Claude Juncker, président de l’eurogroupe, revient sur dix années de réussite de l’euro.
> > > page 2 Parmi les orateurs figuraient M. Dimitriadis, président du CESE, M. Dassis, président de la section «Union économique et monétaire, cohésion économique et sociale» (ECO) du Comité, M. Lavrič, secrétaire d’État slovène du ministère des finances, M. Stark, membre du directoire de la Banque centrale européenne, M. Juncker, président de l’eurogroupe, Mme Berès, présidente de la commission économique et monétaire du Parlement européen, ainsi que M. Almunia, membre de la Commission européenne, chargé des aaires économiques et monétaires.
Dans le dernier numéro de CESE info, M. Hamro-Drotz évoquait les principaux points du programme de travail de la section «Relations extérieures» (REX) pour 2008.
Cette fois, nous l’avons interrogé sur la contribution du CESE à la politique extérieure de l’UE, en particulier concernant le cas délicat du Kosovo.
Pensez-vous que le groupe de contact à l’intention des organisations de la société civile peut contribuerau processus de paixdont la région a tant besoin?
Le Kosovo, et partant l’ensemble des Balkans occidentaux, est une région clé pour l’UE ainsi que pour le CESE.
Le CESE et son groupe de contact «Balkans occidentaux» sont très actifs dans cette région.
Nous élaborons des avis sur la plupart des pays des Balkans occidentaux, nous favorisons la création d’acteurs crédibles de la société civile et nous établissons des liens avec des organisations existantes de la société civile de ces pays.
Avant l’été, nous adopterons l’avis relatif à la Serbie, et, à l’automne, nous adopterons celui sur l’Albanie.
Dans le cadre de nos contacts, nous soulignons qu’il est essentiel
> > > Suite de la page 1 ment démographique, changement climatique). Le CESE a soutenu l’euro depuis ses débuts, car la monnaie unique constitue un des éléments les plus essentiels d’une Europe intégrée.
L’euro est le complément nécessaire du marché unique: il renforce la transparence des prix, élimine les frais de change, facilite les échanges internationaux et permet à l’Union européenne de mieux faire entendre sa voix dans le monde.
Depuis la prise de décision concernant l’introduction de l’euro en 1999, quinze États membres l’ont adopté, plus de 320 millions de citoyens européens l’utilisent chaque jour et protent de ses avantages qui se diuseront encore plus largement à mesure que d’autres États membres l’adopteront.
Le CESE se penche sur le troisième paquet «Énergie»sur les marchés de l’électricité et du gaz par Carmelo Cedrone investissements accrus, le développement de la concurrence, davantage d’ecacité, des prix plus bas et une plus grande solidarité entre les États.
d’un retard préoccupant, au vu de l’importance de ce secteur pour l’économie et pour les citoyens euro-péens.
La proposition prévoit une dissociation des structures de propriété entre l’activité de production et celle des réseaux de distribution ou, à défaut, une gestion séparée des activités de production et d’exploitation des réseaux (gestionnaire de réseau indépendant).
Elle prévoit en outre la création d’une agence européenne chargée de coordonner l’activité des autorités de régulation nationales.
Il s’agit là d’une mesure comportant des aspects politiques, économiques et sociaux, eu égard notamment aux travailleurs, aux consommateurs et aux entreprises utilisatrices.
Le CESE, dans son avis, salue l’initiative de la Commission, tout en la jugeant insusante dans sa forme actuelle pour atteindre les objectifs fixés.
Il estime en particulier qu’il convient d’avancer plus rapidement vers la réalisation du marché unique de l’énergie, en dépit du désaccord de certains États. En outre, il conviendrait de privilégier la dissociation de propriété entre la production et les réseaux.
Finalement, il faudrait donner un plus grand pouvoir d’intervention à l’agence européenne, tandis que quate aux travailleurs liés par tout type de contrat, et ce an de lutter contre la segmentation des marchés du travail.
de flexicurité et les deux autres la flexicurité et le rôle des partenaires sociaux et de la flexibilité interne).
Ces avis, auxquels vient s’ajouter ce nouvel avis, reprennent la position du CESE sur la question.
rappelle dès lors l’importance d’une participation active des partenaires sociaux et d’une conance réciproque entre les acteurs associés.
Il fait également remarquer que les systèmes généraux de protection sociale peuvent améliorer la mobilité en garantissant que les travailleurs n’y perdent pas lorsqu’ils font face à des changements aectant leur emploi, et souligne l’importance de prévoir des ressources économiques pour laexicurité.
Dans le cas contraire, ilse pourrait bien que ni la sécurité ni la flexibilité ne soient renforcées,mais que l’on aboutisse à une plus grande insécurité et une plusgrande méance parmi les acteurs.
Dans son dernier avis sur la question, le CESE insiste sur le fait que la flexicurité ne peut être envisagée indépendamment des dés auxquels l’UE est confrontée.
Tous les jours, la mondialisation, le développement rapide des nouvelles technologies, les changements démographiques et les dés environnementaux ont des répercussions sur les marchés européens du travail.
Si l’Europe veut réussir, elle doit miser sur la qualité et mettre l’accent sur l’innovation, une maind’œuvre bien formée et le modèle social européen comme facteur de production.
C’est la première fois que le Conseil s’accorde sur des principes communs, en tant qu’orientations pour l’action dans les États membres.
Le CESE propose également que la Commission fasse le point sur les diérentes contributions et les divers points de vue au sujet de sa communication et qu’elle consulte les partenaires sociaux des États membres à tous les niveaux.
tion d’ici cinq ans des pratiques de flexicurité dans les États membres et surtout de leur incidence sur le niveau de l’emploi, tant dans les pays membres qu’au niveau com-
Depuis son apparition sur la scène européenne, la flexicurité fait l’objet d’un débat très animé.
En eet, elle concerne précisément ce que les partenaires sociaux font au quotidien sur le marché du travail, en essayant de dénir l’équilibre entre la flexibilité et la sécurité, tant pour les travailleurs que pour les employeurs.
Le CESE a pris position à cet égard dans trois avis (le premier a concerné le modèle danois
Pour ce faire, il importe d’investir dans le capital humain, mais aussi dans le capital social.
Le Comité
Dans ce contexte, le CESE insiste sur le fait que le concept de «exi-curité» n’implique pas de réduction unilatérale ni illégitime des droits des travailleurs.
Il devrait au contraire garantir un équilibre optimal entre la flexibilité et la sécurité dans toutes les relations de travail, en orant une sécurité adé-
Enn, le CESE suggère que la Commission prévoie une évalua- munautaire.
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
L’intégration européennedans le contexte de la mondialisation
R -C sont les nouveaux “tigres” de l’économie mondiale, à savoir la Chine, l’Inde et le Brésil.» velles politiques communes dans des domaines tels que l’énergie, l’éducation et la sécurité.
Parmi les invités à la conférence figurait également M. Waldemar Pawlak, vice-Premier ministre et ministre polonais de l’économie, dont l’allocution a porté sur les conséquences de l’élargissement pour la société de l’Union.
Quels sont les dés et les chances auxquels est confrontée l’Union européenne dans le contexte de la mondialisation?
Quelle inuence exerce-t-elle sur l’intégration européenne?
Tels sont les thèmes qui ont été abordés par les participants lors de la réunion extraordinaire du groupe des employeurs du CESE, qui s’est tenue le 10 avril 2008 à Cracovie.
Cette réunion était organisée en coopération avec la Confédération polonaise des employeurs privés (PKPP Lewiatan), sous le patronage de la municipalité de Cracovie.
Parmi les participants gu-raient des représentants du monde des aaires issus de tous les pays de l’UE, ainsi que de nombreuses personnalités politiques.
Les participants à la conférence étaient d’accord pour dire qu’il convient d’envisager la mondialisation comme une chance pour l’intégration européenne et ils ont évoqué plusieurs moyens de faire face à la concurrence mondiale.
«Plus l’Europe s’élargit et plus il importe de renforcer sa cohésion», a déclaré M. Malosse pour conclure
Dans son allocution, M. Henri Malosse, président du groupe I, a souligné que la mondialisation peut constituer une chance pour l’intégration européenne, à condition de développer de manière signicative la capacité d’innovation de l’économie.
Il a également insisté sur la nécessité de créer de vastes réseaux de formation et de recherche scien-tique et de mettre en place de nou-
Mme Henryka Bochniarz, présidente du PKPP Lewiatan, a évoqué les conséquences de l’entrée dans l’Union pour les entreprises polonaises, indiquant que, au cours des trois dernières années d’appartenance de la Pologne à l’UE, celles-ci ont augmenté la valeur de leurs ventes sur les autres marchés de l’Union de près de 80 %.
«À l’heure de la mondialisation, a-t-elle ajouté, on ne peut nier l’importance que revêt la capacité de l’Union européenne à faire face à la concurrence des pays au développement dynamique que la conférence.
Édition spéciale juin 2008/6 FR
ÉDITORIAL
Les 50 ans du CESE: puiser dans le passé l’inspiration pour l’avenir
Cherslecteurs, lecteurs,
Ne craignez jamais de tenter quelque chose de nouveau.
Gardez à l’esprit que ce sont des amateurs qui ont construit l’arche de Noé, mais des professionnels qui ont construit le Titanic.
Lors de notre session plénière commémorative, le Comité économique et social européen (CESE) a fait quelque chose de nouveau: pour la première fois, une assemblée européenne a donné la parole à des jeunes et les a invités à débattre avec ses membres.
Ce groupe composé de jeunes gens issus du Forum européen de la jeunesse ainsi que de stagiaires du CESE a fourni un eort très important au cours des derniers mois pour que la richesse de leurs idées se concentre dans une vision commune.
Pour reprendre leurs termes: «La démocratie participative et l’association de tous les acteurs sur le terrain sont les éléments clés pour répondre avec succès aux dés économiques, politiques et sociaux auxquels l’Union européenne (UE) fait actuellement face.» européenne est confrontée», a-t-elle ajouté.
législatif de l’Union européenne.
Il a armé que le CESE continuera à travailler en étroite collaboration avec les institutions européennes et les citoyens européens.
«L’un des principaux dés auxquels nous sommes confrontés est de renforcer sa présence dans le débat sur l’avenir de l’Europe, concernant la rati-cation du traité de Lisbonne, et de rendre ses travaux plus transparents et plus accessibles aux citoyens», a-t-il indiqué.
Il a été frappant de constater que ces jeunes gens étaient animés par une passion de renforcer la démocratie participative, de l’échelon de proximité jusqu’à l’échelon européen.
C’est dans ce cadre qu’ils ont appelé de leurs vœux un renforcement du rôle du CESE, «en tant que seule assemblée européenne non partisane de l’édice institutionnel à incarner le dialogue civil européen».
Dans son discours à l’attention du Comité, M. José Manuel Bar-roso, président de la Commission européenne, a souligné que cette célébration marquait l’aspect durable des valeurs essentielles du projet européen: «Le CESE est un parte-naire indispensable pour les autres institutions», a indiqué le président, ajoutant que le traité de Lisbonne, une fois ratié, renforcera le rôle du CESE.
Le 28 mai 2008, 50 ans après la première session plénière du Comité économique et social européen, des dirigeants actuels de l’Union, d’anciens présidents du CESE et de jeunes Européens de diérents pays se sont rassemblés à Bruxelles pour une session plénière commé-morative destinée à célébrer l’anni-versaire du CESE.
Pendant cette session plénière particulière, une discussion a eu lieu entre de jeunes Européens et des membres du CESE au sujet des dés auxquels est confrontée l’Union européenne.
Le CESE devrait tirer les leçons de cette réussite.
Faisons fond sur cette initiative et continuons à donner la parole aux jeunes et à leur conférer un rôle dans la conception de tous nos avenirs.
Des dirigeants de l’Union font l’éloge du rôle du CESE dans la politique européenne
Jillian van Turnhout Vice-présidente du CESE
DANS CETTE ÉDITION
Grand débat «Dialogue avec la société civile»: quel avenir pour l’Union à l’ère de la mondialisation?
Thessalonique, Grèce — fin du tour «Sail for Europe» — le voilier Traité de Rome atteindra sa dernière escale
Pour finir, M. Luc Van den Brande, président du Comité des régions, l’organisation sœur du CESE, a souligné le fait que la consultation était en train de deve-nir un élément constitutif du processus décisionnel européen.
Il a mis l’accent sur l’importance de travailler main dans la main au développement futur d’une Europe de meilleure qualité.
Il a conclu son in-tervention par la phrase: «Construi- drapeau du CESE vogue à travers l’Europe
La session plénière a été ouverte par M. Dimitris Dimitriadis, président du CESE, qui a souligné que, au cours des 50 dernières années, le Comité a joué un rôle important de pont entre les institutions européennes et la société civile orga-nisée, apportant une contribution visible, et tangible, au processus
Mme Marjeta Cotman, ministre slovène du travail, de la famille et des aaires sociales, qui représentait la présidence du Conseil de l’Union européenne, a déclaré que le CESE rapproche les politiques communautaires des citoyens.
«Nous avons besoin d’un dialogue constructif et de synergies en partenariat pour relever tous les dés auxquels l’Union
Le CESE lance son ouvrage historique avec Jacques Delors
Athènes, Grèce — conférence biennale organisée par le CESE www.eesc.europa.eu
Des membres du CESE accueillent les visiteurs au village européen de Paris
Grand débat «Dialogue avec la société civile»: quel avenir pour l’Union à l’ère de la mondialisation?
c’est-à-dire donner une âme à la mondialisation.
Tous les orateurs sont convenus de la nécessité d’aménager le processus de globalisation en préser-vant et renforçant un modèle socioéconomique européen qui valorise la diversité et garantisse la solidarité mutuelle.
Delors a évoqué le rôle précieux joué par le CESE et ses représentants dans le processus décisionnel européen.
Il a déclaré: «Entre le monde et la nation, il y a l’Europe.»
Les orateurs ont exprimé leurs diérents points de vue qui tous convergeaient vers les opportunités qu’ore la mondialisation. Jacques
Pour Erri de Luca, l’Europe doit «laisser une place aux derniers, aux à la diversité de s’exprimer.»
Il a invité les membres du CESE à recourir plus fréquemment et plus librement à l’internet.
Plus concrètement, Karoli Hindriks a expliqué comment les nouvelles technologies ont été parfaitement assimilées dans son pays, l’Estonie.
Un cercle vertueux s’est installé: l’accès à l’internet est rendu simple et gratuit, ce qui attire les jeunes et catalyse le dynamisme.
Étant issue de l’un des nouveaux États membres, elle est convaincue que l’Europe — le CESE — pourrait
Principaux orateurs de la table ronde: M. Erri de Luca, M. Martin Rogard, Mme
Justesen, M. Jacques Delors, MM. Dimitris Dimitriadis
La mondialisation et les préoccupations et les espoirs qu’elle suscite étaient au cœur des échanges.
Les participants ont mis au jour un état des lieux contrasté de l’Union européenne et de son avenir.
Le public participe activement au grand débat modéré par M. Pat Cox
Mercredi 28 mai 2008, le Comité économique et social européen a organisé un grand débat avec la société civile sur l’avenir de l’Union européenne et le dialogue inter-culturel.
Pat Cox, ancien président du Parlement européen, en était le modérateur.
Il a largement donné la parole au public et aux membres du CESE venus en nombre.
Étaient invités à cette occasion: Jacques Delors, ancien président de la Commission européenne, Nana Mouskouri, chanteuse, ancienne députée européenne et ambassadrice du Fonds des Nations unies pour l’en-fance (Unicef), Erri de Luca, écri-vain italien, Martin Rogard, direc-teur du site internet Dailymotion (réplique européenne du site amé-ricain YouTube), Susanne Justesen, fondatrice d’Innoversity, et Karoli Hindriks, candidate au prix du jeune entrepreneur européen 2008. Tous se sont engagés dans un débat animé entre eux et avec le public.
Certains ont désigné les multina-tionales comme seules bénéciaires de la mondialisation.
L’Union européenne, quant à elle, a été montrée comme incapable de protéger ses emplois et ses industries tout en empêchant la dynamique de mondialisation par son système struc-turel.
D’autres intervenants voulant mettre en avant les aspects positifs de la mondialisation ont rappelé que c’est pendant les périodes de libre-échange que l’Europe a connu la prospérité.
Tous ont insisté sur les valeurs européennes et notre devoir de les exporter, notamment celle par laquelle chacun a sa place.
De la même façon, un souhait a été émis: créer l’humanisme du XXIesiècle, fournir une aide simple et concrète aux jeunes désireux de s’engager dans de nouveaux projets.
derniers arrivés […] aux derniers de l’échelle sociale» et, à cette fin, les membres du Comité pourraient jouer un rôle important.
Selon Nana Mouskouri, le problème en Europe réside dans la méconnaissance mu-tuelle; les Européens ont besoin d’opportunités pour se connaître un peu mieux.
Elle invite les membres du CESE à mettre en avant le rôle de l’éducation et de l’apprentis-sage des langues.
Pour elle, le par-tage des cultures est l’essence même de l’Europe.
Les générations à venir en dépendent!
Gâteau d’anniversaire spécial
Susanne Justesen voit l’Europe comme le continent qui com-porte la plus grande diversité au monde — plus grande qu’en Amé-rique du Nord ou qu’en Asie.
Cette diversité recèle une importante source naturelle d’énergie créative pour les entreprises et les services publics, accompagnée d’un poten-tiel de croissance qui reste com-plètement inexploité.
Pour elle, «la mondialisation est une occasion unique de nous exposer, de nous faire connaître au reste du monde, de communiquer au monde notre mode de vie», à condition de res-pecter la notion de réciprocité.
Dans ce contexte, les nouvelles technologies sont de puissants outils d’échanges et de démocratie.
Ce qui fait dire à Martin Rogard: «Il ne faut pas avoir peur des nouvelles technologies.
L’interactivité permet
Les jeunes Européens souhaitent s’approprier le projet européen!
Au cours de la deuxième partie de la session plénière, des membres du CESE et un groupe de jeunes Européens, composé de stagiaires du CESE et de membres du Forum européen de la jeunesse, ont débattu de la «Déclaration des jeunes», document qui contient une vision de l’avenir de l’Union et des projets européens.
Les jeunes ont invité l’Union et le Comité à se concentrer sur des questions telles que la mondialisation, le vieillissement de la population, le changement clima-tique, le développement durable et l’égalité entre les hommes et les femmes.
Ils ont également récla-mé le renforcement de la démocratie participative dans le cadre d’un partenariat plus important entre tous les acteurs impliqués dans la gouvernance européenne.
Leur document se conclut en ces termes: «C’est seulement en favo-risant les synergies entre acteurs concernés et organes politiques que l’on peut réagir au problème du décit démocratique ressenti par les citoyens et contribuer ainsi à ce que les Européens puissent s’approprier le projet de l’UE.»
Le président Dimitriadis et la vice-présidente Jillian van Turnhout avec les stagiaires du CESE
CESE info — Édition spéciale juin 2008
50 anniversaire du CESE: le drapeau du CESE vogue à travers l’Europe le jour du 50eanniversaire du CESE, le voilier a fait escale à Ostende, où M. Xavier Verboven, membre du CESE, a accueilli un groupe d’étudiants d’une école nautique.
deck, parmi d’autres invités dont l’ancien premier ministre belge et député européen Wilfried Martens, ont visité le voilier et discuté avec l’équipage après avoir participé à la célébration du 60e anniversaire du Congrès de l’Europe qui s’est déroulée le même jour à La Haye.
La légendaire embarcation a quitté Bruxelles au mois d’avril pour porter le drapeau européen, le logo, les bannières et la documentation du CESE à travers l’Europe, an de promouvoir au niveau local l’idéal européen ainsi que le CESE.
Après la mer du Nord et l’Atlantique, le capitaine, M. Philippe Hanin, met-tra le cap sur la Méditerranée.
Il atteindra la Grèce le 4 septembre, où il sera de nouveau accueilli par le président Dimitriadis à essaloni-
Pendant la journée, le public a eu la possibilité de visiter le voilier et de discuter avec l’équipage.
Des informations, des publications et des gadgets étaient également disponibles.
C’était la deuxième escale du périple à travers l’Eu-rope qu’eectue le Traité de Rome pour le CESE, après l’événement organisé à Rotterdam avec la présence de M. Jan Simons, membre du CESE.
Le 28 mai, c’est-à-dire
Le président du CESE, M. Dimitris Dimitriadis, a accueilli les invités à bord du voilier Traité de Rome le 24 mai au port de Scheveningen, La Haye, dans le cadre du projet «Sail for Europe», sponsorisé par le CESE.
Le président et les membres du CESE, M. Joost Van Iersel, Mme Brenda King, MM. Carlos Pereira Martins et Robert Scha- que, sa ville natale.
Le président de la République italienne, M. Napolitano, félicite le CESE mes de progrès économique, civil, social et culturel.
Pour relever les dés de la mondialisation, il faut une Europe forte également du point de vue politique et fondée sur la cohésion entre les peuples et les citoyens.
La vision qu’avait Altiero Spinelli d’une Europe politique et profondément enracinée dans la société civile est on ne peut plus d’actualité alors que nous devons relancer le projet européen et permettre à notre Union de gagner en représentativité et en ecacité et de conquérir une place plus importante sur la scène internationale.
Le président de la République italienne, M. Napolitano null
À l’occasion du 50e anniversaire du CESE, le président de la République italienne, M. Giorgio Napolitano, a adressé la lettre suivante au président du CESE, M. Dimitriadis:
Le Comité économique et social européen n’a jamais cessé de jouer un précieux rôle de relais entre les institutions de l’Union et la société civile en permettant aux catégories économiques et sociales européennes de disposer d’une instance inuente et écoutée, à même de faire connaître leurs points de vue et leurs attentes.
«J’adresse de chaleureuses félicitations au président Dimitriadis, aux membres du Comité économique et social européen et à tous les participants à la célébration du cinquantième anniversaire de la première session plénière du Comité.
J’adresse en conséquence au Comité mes vœux les plus sincères pour qu’il continue de jouer ce rôle essentiel dans le cadre du processus décisionnel de l’Union et poursuive avec succès dans sa fonction de porte-parole des instances de la société civile.
Cet anniversaire est l’occasion de promouvoir une meilleure prise de conscience des citoyens européens concernant les remarquables avancées réalisées grâce à l’intégration européenne et les perspectives qu’une Europe plus unie peut orir en ter-
Giorgio Napolitano, président de la République italienne» ●
CESE info — Édition spéciale juin 2008
La «lumière» a éclairé la cérémo-nie d’ouverture lorsque Ian Paisley et Martin McGuinness, respecti-vement premier ministre et vicepremier ministre, ont fait l’éloge de l’engagement positif de l’UE en faveur de la paix, lorsque l’orches-tre transfrontalier financé par l’UE a joué «L’hymne à la joie» et lorsque les enfants catholiques et protes-tants d’une école intégrée ont chanté «Imagine all the people living life as one».
Ces préoccupations ont été conrmées au cours d’une visite en car dans les quartiers sensibles les plus tristement célèbres de Belfast, où les communautés protestantes et catholiques restent séparées par des «murs de la paix» de deux étages et où des fresques paramilitaires, aussi hautes que des maisons, représentent des hommes armés cagoulés, pointant le canon de leur fusil sur les passants.
Un chœur d’enfants chante «L’hymne à la joie» projets financés par l’UE et constaté les améliorations en cours.
tement des espoirs et des craintes de bon nombre de Nord-Irlandais, ainsi que de l’ampleur de la tâche qui reste à accomplir.
Une journée «d’ombre et de lu-mière»… c’est ainsi que le président du souscomité du CESE, Henri Malosse, a décrit la conférence consultative sur le rôle de l’Union européenne dans le processus de paix d’Irlande du Nord, qui s’est tenue à Belfast le 28 avril dernier.
L’«ombre» a plané sur la consultation lorsque plusieurs acteurs de terrain ont témoigné de la lenteur des progrès vers une véritable récon-ciliation. Ils apprécient la contribution de l’UE — pas uniquement son apport financier, mais également ses méthodes uniques de mise en œuvre et son aide aux groupes qui n’avaient jamais été soutenus auparavant —, mais ont lancé une mise en garde: il
La «lumière» est revenue dans la soirée lorsque le maire de Belfast a évoqué l’avenir radieux de la capi tale et l’intention d’organiser, pour la première fois depuis plus de 50 ans, une réunion des maires des princi-pales villes irlandaises; elle était là le lendemain aussi, lorsque les membres du souscomité ont visité des
Grâce à ce programme caractérisé par un mélange d’émotions, le souscomité a pu se rendre compte direc-
Des membres du CESE Le CESE fête accueillent les visiteurs son 50e anniversaire au village européen de Pariset la Journée Schuman à Helsinki questions et des préoccupations liées à l’Europe.
Les brochures et la documentation en finnois et en sué-dois ont rencontré un grand succès auprès des visiteurs.
Des membres du CESE présentent le Comité aux visiteurs
La délégation du CESE célèbre le 50e anniversaire du Comité à Helsinki
Le deuxième jour — le 9 mai ou la «Journée Schuman» comme on l’appelle en mémoire de la dé-claration du ministre français Robert Schuman qui a lancé le projet d’intégration européenne en 1950 — le CESE a tenu un stand d’in-formation dans le centre de la ville de Helsinki.
Un «village européen» a été mis en place pour accueillir des milliers de citoyens finlandais, qui ont pu écouter de la musique venant des quatre coins d’Europe et des discours prononcés par des responsables politiques européens et nationaux, notamment par les membres finlandais du CESE, ainsi que discuter avec ces derniers des
Cette manifestation de deux jours a mis en lumière la valeur ajoutée de l’action au niveau local et du dialogue avec les citoyens.
Grâce à la participation active des membres du CESE et à une coopération réussie avec les autres institutions et organisations dont sont issus les membres, le Comité a démontré qu’il contribue à la communication sur l’Europe et qu’il représente véri-tablement un pont entre l’Europe et ses citoyens. ● nes en général.
Des publications et des articles promotionnels ont été oerts aux visiteurs, qui ont également pu participer à un concours en répondant, sur ordinateur, à un questionnaire sur l’Europe avec un prix spécial à la clé.
Les 9 et 10 mai derniers, le CESE était représenté au village européen installé sur le parvis de l’hôtel de ville de Paris.
Le CESE a accueilli dans son nouveau stand des visiteurs français ainsi que de nom-breux touristes venus du monde en-tier.
Plusieurs membres du Comité qui avaient fait le déplacement sont allés au-devant du public et ont participé aux débats organisés dans le cadre de cette manifestation.
Mme Pichenot a égale- ment donné une interview à France Info à l’occasion du 50e anniversaire du Comité.
Des citoyens finlandais visitent le village européen à Helsinki lyne Pichenot, MM. Stéphane Buf-fetaut et Gérard Dantin n’ont pas ménagé leurs eorts pour susciter l’intérêt du public et évoquer avec lui le CESE et les questions européen-
Les membres finlandais du Comité économique et social européen, avec M. Seppo Kallio pour chef de file, ont pris l’initiative de célébrer le 50eanniversaire du CESE en Finlande.
Édition spéciale juin 2008/6
Adresse auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
Rédacteurs adjoints M. Christian Weger
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél.
(32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Juillet 2008/7 FR
ÉDITORIAL
«L’Europe de l’avenir doit être une Europe de solidarité, une Europe de valeurs»
Cherslecteurs, lecteurs,
Tel est le principal message que l’ancien président polonais, Lech Wałęsa, et la vice-présidente du Comité économique et social européen (CESE), Jillian van Turnhout, ont voulu faire passer en clôturant le Forum des citoyens européens organisé conjointement par le CESE et la ville de Wrocław, les 19 et 20 juin 2008.
Mon mandat approchant de son terme, il est temps, aujourd’hui, de nous pencher sur nos accomplissements de ces deux dernières années, mais aussi de regarder vers l’avenir: ma présidence a été placée sous l’enseigne de l’esprit d’entreprise à visage humain et tel sera également le thème de la conférence biennale que nous organiserons les 8 et 9 septembre 2008 à Athènes pour marquer la n de mes fonctions à la tête du Comité.
Les participants au Forum des citoyens avec M. Lech Wałęsa.
Cette conférence, organisée avec le soutien personnel de Christos Folias, ministre grec du développement, réunira de hauts responsables politiques européens, parmi lesquels José Manuel Barroso, président de la Commission européenne, Hans-Gert Pöttering, président du Parlement européen, et Costas Caramanlis, Premier ministre de Grèce, ainsi que nombre de personnalités du monde de l’entreprise et des experts du milieu académique.
Ensemble, nous débattrons de l’esprit d’entreprise et du rôle qu’il peut jouer pour l’avenir de l’Europe et sa prospérité.
choisis eux-mêmes, ont voté an de déterminer trois des priorités et domaines d’action principaux qu’il conviendra d’assigner à la future Europe des solidarités:
Plusieurs ateliers seront organisés à cette occasion, qui s’articuleront autour de diérents thèmes en rapport avec l’esprit d’entreprise.
Les résultats auxquels ils aboutiront viendront étoer la charte européenne de l’entrepreneuriat responsable, que nous adopterons à l’issue de la conférence, laquelle marquera également le lancement de la Journée européenne de l’esprit d’entreprise.
Dans la même optique, Brenda King, présidente de la section «Emploi, aaires sociales, citoyenneté» (SOC) du CESE, a insisté sur le besoin essentiel qu’éprouvent les jeunes «de s’identier à l’Europe de demain, à leur Europe, de contribuer à la façonner, et de se l’approprier».
Le Forum des citoyens européens sur le thème «Vers une Europe des solidarités», qui s’est tenu à Wrocław, a réuni plus de 400 participants, décideurs politiques polonais, membres du CESE, universitaires et étudiants enthousiastes, spécialistes chevronnés et un large spectre de représentants de la société civile organisée de la Pologne et de toute l’Europe.
La jeunesse, la solidarité entre les générations et l’Europe de demain ont été au centre du débat; les conclusions, synthétisées dans la déclaration de Wrocław évoquent l’Europe sociale de l’avenir revitalisée, plus participative, plus proche du citoyen.
• Mondialisation, réalités sociales et avenir du modèle social européen:
Le 9 septembre 2008 sera adoptée cette charte européenne de l’entrepreneuriat responsable, fruit de nos eorts, qui fournira une contribution de choix pour placer les entreprises européennes en position de force face à la concurrence en ces temps de mondialisation, tout en préservant leur «visage humain» qui est une des caractéristiques essentielles du projet européen.
— la mondialisation doit placer les citoyens avant le prot, elle ne doit pas conduire à un nivellement par le bas;
M. Rafał Dutkiewicz, maire de Wrocław, a souligné que «l’Europe devrait communiquer un message plus clair et parler d’une voix plus résolue».
Dimitris Dimitriadis,président du Comité économique et social européen
— la politique sociale n’est pas un luxe mais un investissement dans le capital humain et social;
> > > page 2 Les participants au forum, qui fut une rencontre dynamique et interactive, articulée autour de dix thèmes sociaux qu’ils avaient
Comme Jillian van Turnhout l’a souligné en parlant du récent référendum dans son pays natal, l’Irlande: «L’Europe sociale doit constituer le pont qui rétablit la communication entre l’Union européenne et ses citoyens dans un engagement plus concret et participatif, au cœur même de notre Union.»
Débat, en conférence de haut niveau, sur «Les applications civiles de Galileo»
C’est maintenant que le vrai travail commence!
POUR VOTRE CARNET
DANS CETTE ÉDITION er
Été littéraire au CESE
Début de la présidence française du Conseil de l’Union européenne
Le CESE annonce une coopération plus active avec le Comité des régions
L’accueil chaleureux des coorganisateurs — Mario Sepi, président du groupe II, «Salariés», du CESE, et Gordon Keymer, vice-président du CdR — a été suivi d’un message vidéo du nouveau commissaire européen chargé des transports, l’Italien Antonio Tajani, et d’interventions relatives aux aspects éco-
Athènes (Grèce), conférence biennale organisée par le CESE: «L’esprit d’entreprise à visage humain»
> > > page 2 Le 28 avril 2008, le Conseil de ministres de l’Union européenne a trouvé un accord sur le règlement permettant la poursuite des programmes Egnos et Galileo.
Le processus de prise de décision est donc terminé: c’est maintenant que le vrai travail commence.
La réussite sera mesurée à l’aune des services mis en fonctionnement, par rapport à trois conditions essentielles: la qualité technique, le respect du calendrier et la durabilité à long terme.
Les procédures d’appel d’ores seront bientôt lancées; elles impliqueront des négociations concurrentielles qui devraient être terminées à la n de l’année.
Il conviendra de se concentrer sur des applications nouvelles et diverses et sur la mobilisation des financements adéquats pour leur développement, avec la
M. János Tóth avec M. Jacques Barrot, vice-président de la Commission européenne.
Comment améliorer l’efficacité de la recherche et du développement en matière de transport urbain: un échantillon représentatif de citoyens débat avec des membres du CESE et des intervenants de l’UE www.eesc.europa.eu
Le CESE ouvre ses portes au public
M. Abdelkader Benali présente son livre au public.
À la suite du succès rencontré par sa première édition en 2007, l’Été littéraire est de retour au CESE.
Dans le cadre de l’Année européenne du dialogue interculturel 2008, les quatre auteurs présenteront leur expérience personnelle de la «mobilité» qui a été choisie pour thème central de cette édition.
Pour nous, la notion de «mobilité» présente une connotation positive, en ce qu’elle permet d’agir pour façonner sa vie conformément à ses propres intérêts; il peut s’agir de la mobilité au travail qui apparaît comme un signe de flexibilité et de capacité d’adaptation aux changements, mais aussi de l’immigration,
Le CESE annonce une coopération plus active avec le Comité des régions le CESE est amenée à s’intensier dans le futur.
M. Dimitris Dimitriadis, président du Comité économique et social européen, a souligné dans son allocution du 18 juin 2008 lors de la session plénière du Comité des régions, le rôle complémentaire du CdR et du CESE. «Si les missions du CdR et du CESE sont diérentes, les objectifs sont pourtant identiques», a-t-il ajouté.
il s’agit d’établir un pont avec les conseils économiques et sociaux nationaux an d’adapter les réformes nécessaires envisagées par la stratégie de Lisbonne renouvelée (rapport CESE sous la référence: 40/2008). Cette coopération sera tout particulièrement renforcée en matière d’énergie et de changement climatique.
L’un des objectifs de cette collaboration est de mieux servir l’intérêt du citoyen européen en mettant l’accent notamment sur la communication et l’information du public. Cette coopération entre le CdR et
L’autre exemple de collaboration entre le CdR et le CESE porte sur la stratégie de Lisbonne. En eet, n u l l
L’avis adopté il y a presque un an sur le “Livre vert sur les applications de navigation par satellite” a iden-tié plusieurs grandes questions à discuter, telles que la protec-
CESE info — Juillet 2008
Comment améliorer l’efficacité de la recherche et du développement en matière de transport urbain: un échantillon représentatif de citoyens débat avec des membres du CESE et des intervenants de l’UE avec un niveau élevé de qualité et de protection pour les passagers, créer des espaces publics pour les piétons et les cyclistes et promouvoir une approche intégrée de l’infrastructure.»
Les membres du CESE et l’échantillon représentatif de citoyens des 27 États membres.
Pour de plus amples renseignements sur le projet «Avancer ensemble», vous pouvez consulter le site internet:
Les citoyens, représentatifs des diérentes cultures et de la diversité des congurations urbaines de l’Europe, ont insisté sur la nécessité de mettre n à la surutilisation de l’automobile et de promouvoir la marche, le vélo et l’utilisation des transports publics, ainsi que de développer les services d’information, si l’on veut rendre la ville plus vivable.
Le CESE devrait envisager de faire plus souvent appel aux citoyens non spécialistes», a indiqué Stéphane Buetaut (CESE, groupe I, «Employeurs», France), vice-président de la section spécialisée «Transports, énergie, infrastructures, société de l’information».
Rafael Barbadillo (CESE, groupe I, «Employeurs», Espagne), corapporteur de l’avis sur le livre vert «Vers une nouvelle culture de la mobilité urbaine», a souligné qu’une consultation des citoyens pouvait donner un poids supplémentaire aux avis du CESE: «Les citoyens conrment les recommandations que le Comité formule dans son avis: donner la priorité aux transports publics
De la même manière, Lutz Ribbe (CESE, groupe III, «Activités diverses», Allemagne), rapporteur de l’avis du CESE sur les transports dans les aires urbaines et métropolitaines, a insisté sur la valeur de ces tables rondes d’habitants de l’Union: «Ce groupe d’Européens qui dièrent par le pays d’origine, l’âge et le milieu social ne peut être accusé de partialité.
Je crois donc qu’il envoie un message fort à toutes les institutions de l’UE.
Nous devrons le garder à l’esprit dans les choix que nous eectuerons en tant que consommateurs, hommes politiques et citoyens responsables.»
«Cette expérience est importante tant pour les citoyens que pour les institutions de l’UE, notamment le CESE.»
Il a également fait valoir l’importance que revêt l’aboutissement du projet pour les nouveaux États membres de l’UE: «Dans mon pays, comme dans d’autres nouveaux États membres, de nombreux citoyens ont encore en mémoire la http://www.move-together.net.
leur rédaction, «le vote du Comité sera considéré par la Commission comme un élément essentiel de ses délibérations».
e anniversaire du Comité en 1983.
Dans la pratique — a-t-il précisé — la Commission soumettra au Comité les projets de décisions après
Le CESE souhaite encourager la société civile serbe à dialoguer avec les institutions européennes économique.
En eet, cette ressource est vitale pour de nombreux secteurs économiques tels que l’agriculture et l’agroalimentaire.
An de pallier ce problème dû au changement climatique, le CESE recommande d’étudier la possibilité de stockage souterrain et de réinjection d’eau dans les nappes phréatiques.
L’eort sera donc renforcé en matière d’information, de formation et d’éducation mis en œuvre dès l’école primaire.
Quant à la prévention et la lutte contre les incendies, le Comité souhaite que des moyens satellitaires soient mis en œuvre chaque printemps pour produire une cartographie des zones présentant un risque de sécheresse, de décit de production agricole et d’incendie.
Grâce à ce soutien, les organisations de la société civile serbe seront en mesure d’élaborer une stratégie de développement ecace qui leur permettra non seulement de garantir le processus d’intégration européenne mais aussi de préserver leur indépendance par rapport au gouvernement.
En eet, an de garantir un niveau élevé de protection des consommateurs et leur droit à une information complète, le Comité soutient que l’on pourrait envisager le développement de codes de conduite, comme la directive 2005/29/CE le prévoit.
Il s’agit de favoriser l’émergence en Europe d’une culture des économies d’eau.
Comment faire face aux problèmes de rareté en eau dans l’Union européenne?
Le Comité a adopté un avis le 6 mai 2008 visant à soutenir les initiatives pour une politique communautaire de consommation et production durables.
CESE info — Juillet 2008
Le CESE ouvre ses portes au public
Au rez-de- chaussée et au sixième étage, de
Un quiz multimédia sur le CESE et son travail a également attiré de nombreux visiteurs avec, à la clé, des prix intéressants.
Les visiteurs ont également été invités à envoyer gratuitement des cartes postales à leurs parents et amis partout en Europe.
d’aaires de quelque 240 milliards d’euros, le secteur du textile, de l’habillement et de la chaussure contribue pour 4 % à la valeur ajoutée globale de l’industrie manufacturière de l’Union européenne.
Nous vous invitons à utiliser cette anthologie des travaux sur le secteur du textile, de l’habillement et de la chaussure, qui est disponible sur la page internet de la CCMI:
De gauche à droite: M. Garczyński (corapporteur), M. Lasiauskas (président du groupe d’étude), Mme van Lancker (députée européenne), M. Cappellini (rapporteur) http://eesc.europa.eu/sections/ ccmi/textile/brochure/index_fr.asp.
et M. van Iersel (président de la CCMI).
Avec 3,2 millions de salariés représentant 9,3 % de l’emploi total, 250 000 entreprises et un chire
Deuxième Forum de la société civile des Balkans occidentaux de la première session eective qu’a tenue le Comité à partir de 15 h 30.
Les 4 et 5 juin 2008, le CESE, en sa qualité de représentant de la société civile organisée de l’Union euro-
M. Louis Major, secrétaire général de la Fédération générale du travail (FGT) belge, aurait voulu prendre la parole en séance publique pour lire la protestation dont le texte avait été arrêté ce matin par le Comité des 21; cette lecture publique n’ayant pas été possible, les syndicats se sont réservé d’en communiquer le texte à la presse.
Les 150 participants ont salué le fait que la phase de signature des accords de stabilisation et d’association avec les pays de la région arrive à son terme et ont souligné l’importance cruciale du dialogue sur la libéralisation des visas qui a été ouvert par la Commission européenne avec ces pays.
Ils ont également proposé la mise en place d’un comité consultatif qui permettrait aux organisations de la société civile de la région de suivre la mise en œuvre de l’accord de libre-échange centre-européen.
Parmi les personnalités participant à l’événement figuraient Dimitris Dimitriadis, président du CESE, Jan Truszczyński, directeur général adjoint de la direction générale de l’élargissement de la Commission européenne, et Miroslav Kukobat, représentant du conseil de coopération régionale.
Des conclusions ont été adoptées à l’issue de cet événement et les participants ont appelé à l’organisation d’un troisième forum en 2010. ●
Juillet 2008/7
Septembre 2008/8 FR
ÉDITORIAL
À l’heure de la présidence française, Jacques Dermagne présente les nouvelles orientations à venir pour le CES français
Nous arrivons à un tournant dans la lutte contre le changement climatique.
D’intenses négociations sont actuellement en cours sur la scène internationale pour préparer un accord ambitieux au niveau des Nations unies, qui sera signé l’année prochaine à Copenhague.
Jacques Dermagne pendant la session plénière du CESE
Jusqu’à présent, l’Union européenne (UE) a donné des impulsions vigoureuses; la société civile a un rôle important à jouer dans la lutte contre le changement climatique.
Afin de pouvoir influencer les débats dans les autres institutions de l’UE, le Comité économique et social européen (CESE) a dû adopter à l’avance une position claire sur le train de mesures en matière de changement climatique.
Et nous y sommes parvenus!
Après l’adoption de trois avis lors de la session plénière de juillet, nous allons adopter nos derniers avis sur le train de mesures lors de la session plénière de septembre.
Il convient de remarquer que, grâce à l’étroite collaboration entre les rapporteurs et les sections, notre message demeure clair et cohérent: nous soutenons pleinement l’idée maîtresse du train de mesures, ainsi que ses objectifs et les moyens d’y parvenir.
Bien entendu, nous avons fait preuve d’un esprit critique sur les propositions du train de mesures.
Par exemple, l’objectif de 10 % de biocarburants a donné lieu à controverses, au sein du Comité comme ailleurs.
Invité lors de la session plénière du 10 juillet 2008, M. Dermagne, président du Conseil économique et social (CES) français, a tout d’abord tenu à souligner l’étroite coopération entre le CES français et le Comité économique et social européen, «une collaboration aussi dense qu’ancienne».
Sur le volet international, l’autre priorité à venir sera d’encourager la création de CES dans les États qui n’en possèdent pas et de contribuer ainsi à la prospérité et au développement économique des peuples.
Le CESE se préoccupe du réchauffement climatique dans ses propres bâtiments.
Nous sommes actuellement en train de faire certifier nos locaux selon le modèle EMAS afin de diminuer notre propre impact environnemental.
On «relooke» le CES français: la révision constitutionnelle élargit son champ de compétences et modernise son nom
Par ailleurs, la révision de la Constitution française introduit également une saisine parlementaire et une saisine populaire.
En effet, le Conseil économique, social et environnemental peut désormais être consulté d’une manière com-plémentaire soit par le Parlement (Sénat ou Assemblée nationale) soit par pétition citoyenne.
De cette ma-nière, Jacques Dermagne reconnaît que cette nouvelle mesure permet-tra un rapprochement des citoyens avec leurs institutions.
Dès le début de mon mandat de président du Comité, j’ai fait du changement climatique la priorité n° 1 de mon action.
M. Dermagne a ensuite relevé l’importance des travaux réalisés en commun dans le cadre du réseau des CES des États membres de l’UE et appelé à la poursuite de cette forme de coopération.
C’est pourquoi j’ai suggéré à nos organisations partenaires de la République populaire de Chine et de la République de l’Inde, avec qui nous organisons des tables rondes deux fois par an, de mettre en place en 2009, à New Delhi, un forum conjoint UE-Asie sur le changement climatique.
Le Conseil économique et social de Chine a déjà accepté ma proposition.
Les membres du Comité sont intervenus après le discours de Jacques Dermagne.
Henri Malosse l’a remercié en tant que grand défenseur de l’Europe et s’est dit préoccupé par le fossé croissant entre les citoyens européens et les institutions.
M. Dermagne a répon-du que les CES existent pour donner une voix aux citoyens et qu’il faut continuer à créer des CES ré-gionaux, qui apportent aux acteurs locaux une expertise incontestable.
Dimitris Dimitriadis a rendu hom-mage à Jacques Dermagne comme étant «la voix d’un Européen très inspiré».
Au chapitre des réformes annon-cées, le changement d’appellation pour le Conseil économique et social de France qui devient le Conseil économique, social et environnemental depuis l’adoption par le Congrès du projet de loi de révision constitutionnelle du 21 juillet dernier, élargissant par là même le domaine de compétences du CES.
Pour Jacques Dermagne, «cette révision constitutionnelle reconnaît désormais l’importance des travaux déjà adoptés par le Conseil dans le domaine environnemental».
Dimitris Dimitriadis,Président du CESE
Entretien avec le secrétaire général sortant du CESE, Patrick Venturini
Débat autour du «paquet de réformes des télécommunications»
En regardant dans le rétroviseur, comment voyez-vous votre mandat de dix ans en tant que secrétaire général du CESE?
Comment concilier la dimension nationale et européenne dans la communication sur l’Europe?
Session plénière du CESE — élection du nouveau président
Dix années mar-quées par un développement très important du Comité, sur le plan quantitatif comme sur le plan qua-
Débat autour du paquet de «réformes des télécommunications»
Un défi majeur pour l’Europe: libéraliser et moderniser le paquet «télécom» tion, qui serait ouvert et compétitif tout en protégeant les intérêts des citoyens européens.
de protéger les droits à la vie privée des consommateurs et de favoriser l’innovation.
La Commission souhaite que les nouvelles règles soient entièrement transposées dans les législations nationales d’ici à 2010.
János Tóth, président de la section TEN du CESE, la commissaire Viviane Reding et Marc Schaefer, membre du CdR
Lors de ce débat, il a été également mentionné la nécessité d’améliorer la cohérence législative,
Une rencontre de haut niveau s’est déroulée le 2 juillet dernier au Comité des régions sur l’évolution du paquet de «réformes des télécom-munications».
Pour rappel, les communications électroniques comprennent notamment la téléphonie vocale fixe, les communications mobiles et à large bande.
Le CESE a déjà abordé le sujet lié aux communications électroniques durant les dix dernières années dans une quinzaine d’avis, comme l’a rappelé au cours du débat János Tóth (groupe III, «Activités diver-ses», Hongrie). Le CESE s’est alors exprimé en faveur de la création d’un espace unique de l’informa-
gent de mettre en place une telle Europe intermédiaire.
En parlant du projet européen, après les résultats négatifs des référendums sur le traité constitutionnel en France et aux Pays-Bas, puis sur le traité de Lisbonne en Irlande, ne croyez-vous pas que le citoyen européen s’éloigne de plus en plus de ce projet?
Par ailleurs, le Comité pourrait utilement s’interroger sur la modernisation de ses propres méthodes de travail dans le domaine consultatif. Par exemple, en ayant un recours largement accru à l’internet dans l’élaboration de ses avis.
D’abord, s’agissant de sa mission principale, la mission consultative, le Comité pourrait, comme je l’ai déjà dit, développer sa fonction prospective et renforcer sa coopération avec la Commission no-tamment, en se focalisant sur des enjeux de société de moyen terme et en contribuant à la préparation de l’agenda communautaire de de-main.
Je souhaite que les travaux importants engagés par le secrétariat sur la mesure de l’impact
Parallè-lement, ce développement quantitatif a été accompagné par un fort développement du rôle et de l’impact politiques du Comité.
Au total, entre le Comité de la rue Ravenstein de 1998 et celui d’aujourd’hui, la différence est énorme.
Patrick Venturini lors de sa première session plénière du CESE, le 14 octobre 1998
M. Lança est secrétaire général exécutif adjoint de la Commu-nauté des syndicats des pays lu-sophones.
Jusqu’en février 2008, il siégeait au comité de direction de l’Union des travailleurs de la métallurgie de Lisbonne et était membre du comité exécutif de la Confédération européenne des syndicats (CES).
M. Lança siégera aux sections «Agriculture, développement rural, environnement» (NAT) et «Transports, énergie, infrastruc-tures, société de l’information» (TEN).
Il est nécessaire et ur- des travaux du CESE soient prolon-gés et développés. Mais il y a une différence évidente entre impact réel et impact perçu.
Sur ce point, nous sommes loin du compte et la visibilité du Comité, même si elle a progressé, reste insuffisante. C’est un fait: la fonction consultative est difficile à vendre!
Comment concilier la dimension nationale et européenne dans la communication sur l’Europe?
Béatrice Ouin, désignée en qua-lité de rapporteur général, avec l’ex-pertise de Babette Nieder, secrétaire générale de la Maison de l’Europe à Paris, et des membres du CESE Jane Morrice et Marie Zvolská, propose des actions simples et concrètes.
Vers une politique commune de communication
Béatrice Ouin un bagage commun sur l’Europe, à savoir l’histoire de sa construc-tion, son fonctionnement, les valeurs qui la distinguent du reste du monde.
Afin que la communication européenne atteigne ses objectifs, il faudrait mettre à la disposition des États un socle commun de connaissance à l’usage des élèves, former les enseignants, les journalistes, les élus locaux et les membres de la société civile.
Ce socle commun de connaissance serait le même pour tous les États et traduit dans toutes les langues de l’Union.
Il devra être avalisé par le Parlement européen.
L’organisation de ces formations re-lève du niveau national.
Parler d’Europe devrait faire partie des obligations de service public
Communiquer l’Europe est une tâche complexe, qui demande un projet, des moyens et un langage compréhensible pour tous les citoyens.
Les institutions et agences européennes ont chacune leur propre politique de communication, chargée d’expliquer ce qu’elles font.
En revanche, il n’existe pas de politique commune de communication, chargée d’expliquer ce qu’elles font ensemble, ce que fait l’Europe.
Enfin, le CESE recommande de mettre à la disposition des élus des reportages, des images et des sta-tistiques faciles à utiliser dans des blogs afin d’encourager ces élus à parler davantage de l’Europe.
Tous ceux qui ont un mandat européen, politique, syndical devraient rendre compte une fois par an de ce qu’ils font au niveau européen.
Ces propositions répondent à la question posée par la présidence française: «Comment concilier la dimension nationale et européenne dans la communication sur l’Eu-rope?»
La difficulté majeure est de respecter les différences culturelles de chaque pays et de faire une communication ciblée, tout en insistant sur les points communs, l’apparte-
L’Europe doit simultané-ment affronter des pressions infla-tionnistes élevées et une croissance faible.
Les nouveaux défis de la situation économique et financière dans l’Union européenne ont fait l’objet d’une conférence organisée par le groupe «Employeurs» du CESE le 9 juillet dernier.
La réunion fut présidée par Henri Malosse, président du groupe «Employeurs» du CESE, et fut suivie d’un débat avec les membres du groupe.
Il in-vite les gouvernements des pays de la mer Noire et les organisations régionales et
À cette occasion, elle lui a également demandé d’aborder la problématique des biocarburants.
Le Comité a établi une liste de priorités pour réaliser des progrès au sujet des dix objectifs clés prévus par le programme communautaire de Lisbonne 2008-2010.
Parmi celles-ci, on peut citer l’incitation à promouvoir la science des services comme nouvelle discipline d’enseignement et de formation, l’élaboration de normes standardisées pour les services aux entreprises et le soutien aux programmes d’innovation dans les services.
internationales à associer la société civile au dialogue et à la coopération.
L’objectif est de garantir la stabilité politique, la démocratie, les droits de l’homme et les libertés fondamen-tales, mais aussi de promouvoir les réformes économiques, la coopération en matière de transports, d’énergie et d’en-vironnement.
Concernant les répercussions, les plus graves devraient affec-ter le sud de l’Europe, en particulier du fait de l’allongement des périodes de sécheresse auquel il faut s’attendre et qui pourrait mener jusqu’à la pénurie d’eau.
Cet avis du CESE analyse la responsabilité de l’agriculture dans le changement climatique, car le secteur agricole émet du méthane en grande quantité, celui-ci étant un puissant gaz à effet de serre.
En effet, la synergie de la mer Noire retient toute l’attention politique, du fait des nouvelles possibilités offertes par l’ad-hésion récente à l’Union européenne de la Bulgarie et de la Roumanie.
Parmi les autres mesures envisagées, citons la création d’un groupe de haut niveau chargé d’évaluer les meilleures politiques en matière de services aux entreprises et d’examiner les besoins pour de nouveaux types d’emploi.
Cette analyse doit couvrir l’éducation, la formation, l’apprentissage tout au long de la vie ainsi que les conditions de travail des travailleurs dans ce secteur.
Pour plus d’informations: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
Le CESE presse les États membres de poursuivre la ratification du traité de Lisbonne
La société civile a joué et continuera à jouer un rôle important dans la promotion de l’intégration européenne.»
Lors d’une réunion extraordinaire tenue le 17 juin 2008 à Portorož (Slovénie), le bureau du CESE a dé- battu des résultats du référendum organisé en Irlande sur le traité de Lisbonne.
Et le président de poursuivre: «Le CESE reste, comme il l’a tou-
Déclaration du président du CESE au sujet de l’initiative «Processus de Barcelone: Union pour la Méditerranée» miques et sociaux des deux rives de la Méditerranée.
civile et des partenaires économiques et sociaux dans le cadre institutionnel de l’initiative «Processus de Barcelone: Union pour la Médi-terranée».
Le réseau Euromed des conseils économiques et sociaux et institutions similaires, sous la houlette du CESE, est prêt à jouer un rôle important pour renforcer le dialogue entre les milieux économiques et sociaux de la région et coopérer étroi-tement avec les institutions de la future Union pour la Méditerranée.
À la veille du som-met des chefs d’État ou de gouvernement des pays euro-médi-terranéens à Paris, les 13 et 14 juillet 2008, le président du CESE, M. Dimitriadis, a mani-festé tout le soutien du Comité à l’initiative «Processus de Barcelone: Union pour la Méditerranée», qui entend donner un nouveau souffle au processus de Barcelone.
Dans ce contexte, il a souligné l’importance d’une forte implication des organisations de la société
Depuis lors, ce réseau a servi de forum de dialogue et d’échanges entre les différents milieux écono-
Pour toute information complé-mentaire: http://eesc.europa.eu/sections/rex/index_fr.asp. ●
Octobre 2008/9 FR
ÉDITORIAL
Défi énergétique: le CESE appelle la Commission à être plus ambitieuse
Cherslecteurs, lecteurs,
Depuis le lancement de l’agenda de Lisbonne par les chefs d’État ou de gouvernement européens à Lisbonne en 2000, le Comité économique et social européen (CESE) a toujours considéré ce projet comme l’un des plus importants pour l’Europe.
La stratégie de Lisbonne est un projet pour la société européenne dans son ensemble, qui lui permet de faire face aux défis d’un monde globalisé.
Dans la situation actuelle, caractérisée par une incertitude économique et sociale, la mise en œuvre de l’agenda de Lisbonne revêt une importance capitale.
Lors de la session plénière du CESE du 17 septembre 2008, Andris Piebalgs, commissaire européen chargé de l’énergie, est intervenu et a remercié le Comité pour le puissant soutien apporté ces dernières années.
Le Comité a adopté, au cours de sa session plénière, trois avis essentiels ayant trait à l’énergie et au changement climatique: «Efficacité énergétique — Première évaluation des plans nationaux d’action», «Utilisation de l’énergie produite à partir de sources renouvelables» et «Production durable d’énergie à partir de combustibles fossiles».
La société civile a un rôle particulièrement précieux à jouer dans le processus de mise en œuvre.
Dans le but d’intensifier ses travaux en la matière, le CESE a décidé, en juillet 2008, de créer un observatoire de la stratégie de Lisbonne, lequel a reçu mandat de renforcer la participation des acteurs concernés au processus de Lisbonne.
Andris Piebalgs, commissaire chargé de l’énergie, avec Dimitris Dimitriadis, président du CESE par le biais de la biomasse est une opportunité que nous ne devons pas abandonner», a-t-il déclaré.
Le CESE est opposé à ce point de vue: il souligne que les bénéfices sur le plan environnemental des biocarburants actuellement produits sont discutables et demande des critères détaillés de durabilité.
> > > page 2 Dans ces avis, le CESE appelle dans l’ensemble la Commission à prendre des initiatives beaucoup plus ambitieuses.
M. Piebalgs a exprimé son plein accord avec le point de vue du CESE selon lequel il faut fournir les efforts les plus considérables pour atteindre les objectifs de 2020 en matière d’émissions de carbone et pour mettre fin à la dépendance croissante de l’Union européenne (UE) par rapport à des pays tiers en matière d’approvisionnement énergétique.
«L’UE, ses États membres et ses citoyens ne peuvent pas se permettre de pren- dre du retard, a-t-il déclaré, alors que le changement climatique est un enjeu vital.
Bien au contraire, ils doivent, tous ensemble, se retrousser les manches afin que l’Europe soit en pointe pour relever ce défi urgent.»
L’Observatoire de la stratégie de Lisbonne (OSL) a entamé ses travaux le 22 septembre 2008.
Les discussions ont porté essentiellement sur la crise financière et l’interdépendance entre la résistance de l’économie, la cohésion sociale et les objectifs de développement durable.
Au cours du nouveau cycle de Lisbonne (2008-2010), l’OSL prévoit d’élaborer, conjointement avec les conseils économiques et sociaux nationaux et d’autres organisations partenaires, un rapport complet, substantiel et détaillé, intitulé Rapport de synthèse sur la mise en œuvre de la stratégie de Lisbonne et son avenir après 2010 qui devra être présenté au Conseil européen du printemps 2010.
Un «avis sur la dimension extérieure de la stratégie de Lisbonne renouvelée» et un «avis concernant l’incidence des mesures liées à l’énergie et au changement climatique sur la stratégie de Lisbonne» serviront de base à ce rapport de synthèse.
En outre, la commissaire Wallström a demandé l’élaboration d’un avis exploratoire sur les questions de gouvernance du processus.
Inverser la tendance dans l’éducation des jeunes au monde de l’entreprise
Par ailleurs, l’OSL a l’ambition de contribuer au renforcement du dialogue civil et social dans les États membres en organisant des missions sur le terrain afin de lancer de véritables débats sur le processus de mise en œuvre avec l’ensemble de la société civile organisée. Ces travaux préparatoires au niveau des États membres viendront également compléter le rapport de synthèse qui sera présenté au Conseil du printemps 2010.
une volonté permanente de mieux exploiter le potentiel que chacun possède.
Nous devons aider en particulier les jeunes à développer ce potentiel, dès l’enfance».
Président de l’Observatoire de la stratégie de Lisbonne
DANS CETTE ÉDITION
Irini Pari prononçant un discours lors de la conférence biennale
21 novembre 2008Bruxelles — concert de
Six ateliers étaient consacrés à diverses questions, dont le modèle social européen, la responsabilité sociale des entreprises ou encore la durabilité.
La conférence avait pour objet d’insister sur la nécessité de présenter l’esprit d’entreprise comme un facteur social et pas uniquement économique.
Pour ce faire, tant la société que le système politique ont leur rôle à jouer.
Le besoin urgent de mettre en place des formations en gestion d’entreprise à tous les niveaux d’éducation a été tout particulièrement mis en évidence.
La conférence a marqué la fin du mandat de Dimitris Dimitriadis à la
Vers une «politique énergétique de l’aprèscarburants fossiles»
27 et 28 novembre 2008Malte: réunion annuelle
> > > page 2 des présidents et secrétaires généraux des CES nationaux et du CESE Comme l’a souligné le président Dimitris Dimitriadis, «le monde de l’éducation et les acteurs sociaux d’Europe doivent unir leurs forces pour faire naître de nouveaux modes de pensée, d’action et de réaction.
L’esprit d’entreprise ne désigne pas une occupation ou une qualité individuelle, mais plutôt une caractéristique humaine commune,
Il est nécessaire de continuer à cultiver l’esprit d’entreprise des jeunes afin de promouvoir des entreprises respectueuses des personnes et de l’environnement: telle est la principale conclusion de la conférence biennale du CESE, organisée à Athènes les 8 et 9 septembre 2008 sous le titre «Un esprit d’entreprise à visage humain».
Prix des produits agricoles et alimentaires: analyse et projections
Changement de date — CESE, séminaire «Communiquer l’Europe en partenariat, au-delà des frontières et des cultures»
De nouvelles propositions pour réduire la pauvreté en Afrique — Entretien avec Gérard Dantin de développement (23 milliards d’euros sur cinq ans) destiné aux pays d’Afrique, des Caraïbes et du Pacifique (ACP) est consacré à l’agriculture.
de coopération en Afrique.
Pour ce faire, nous faisons nombre de propositions [transferts technologiques, incitations fiscales — prêts bonifiés, crédits d’impôts, rôle de la Banque européenne d’investissement (BEI), etc. —, essaimage et création de pépinières d’entreprises, inclusion de l’esprit d’entreprise dans les formations, etc.].
partenariat Europe-Afrique. Dans notre avis, nous mettons fortement l’accent sur ce point en laissant de côté le «politiquement correct» et la «langue de bois».
Il faut que les choses soient dites et l’avis le fait, en particulier par rapport à la corruption. La bonne gouvernance conditionne la confiance des investisseurs et, sans investissements, il n’y aura pas de développement.
En tant que membre actif du Comité économique et social européen, qu’attendez-vous de l’adoption de cet avis UE-Afrique?
secteur privé et en priorité des petites et moyennes entreprises (PME), de développer le dialogue social et la participation de la société civile organisée, seuls à même d’additionner les savoir-faire afin de créer les dynamiques indispensables au développement, de faire en sorte de poursuivre l’intégration régionale de manière à exploiter les potentialités des marchés régionaux et enfin, et surtout, de faire de la bonne gouvernance l’alpha et l’oméga de la conduite politique.
Cette bonne gouvernance doit être envisagée dans sa globalité et inclure les aspects des droits humains et des travailleurs, les normes de travail ainsi que l’État de droit… et la lutte contre la corruption.
Pour endiguer l’exode rural, ne faut-il pas mieux former les populations rurales en leur donnant les moyens d’être autonomes du point de vue alimentaire?
J’attends qu’il aide à prendre conscience de la nécessité de modifier le type de relations UE-Afrique né pour l’essentiel de la colonisation, né d’un temps révolu.
Il est nécessaire de créer des rapports égalitaires dans lesquels nos amis africains prendront leurs affaires en main, leurs responsabilités et leur autonomie.
L’exploitation des richesses naturelles demeure l’un des domaines prédominants fournisseur d’emplois.
Comment voyez-vous le changement économique nécessaire qui conduirait à une augmentation de l’emploi «décent» en Afrique?
Il faut effectivement mieux former les populations, mais il faut surtout, d’une façon générale, faire de l’agriculture la priorité des priorités, car c’est bien à partir de son développement que l’économie peut progresser.
L’agriculture est le point d’appui, le tremplin du développement africain.
Chaque État doit se doter d’un programme de développement agricole à court, à moyen et à long terme qui soit effectivement financé… Aujourd’hui, il est pour le moins surprenant de constater que seul 1 % du Fonds européen
Nous insistons fortement sur ce dernier point dans notre avis, car il conditionne pour une grande part l’avenir de l’Afrique à travers ses capacités à investir et sa cohésion sociale.
En effet, alors que plus de 55 % de la population africaine vit avec moins de 1 dollar par jour, un rapport de la Conférence des Nations unies sur le commerce et le développement (Cnuced) de septembre 2007 nous indique que l’évasion des capitaux hors Afrique représente deux fois la dette totale du continent et que sur 100 milliards d’aide au développement, 30 milliards disparaissent, s’évaporent.
Dans l’avis sur la stratégie UE-Afrique, le CESE estime que le développement de l’emploi en Afrique permettrait de réduire considérablement la pauvreté et les inégalités en Afrique.
Il faut changer cette situation.
C’est pour cela que nous demandons à la Commission et aux États membres de conditionner les aides financières au développement à la traçabilité de leur utilisation.
En effet, nombre d’emplois proviennent de l’exploitation des richesses naturelles, tout comme la croissance qui est pour l’essentiel issue de cette exploitation dans nombre de pays.
Mais cette exploitation conduit à une croissance peu riche en emplois, parce qu’elle est mal orientée et mal utilisée. Elle se borne pour l’essentiel à «commercialiser» les produits bruts.
Cette exploitation doit trouver un prolongement dans une industrie de transformation de produits finis ou semi-finis à forte valeur ajoutée.
Cette croissance-là créera des emplois décents en Afrique.
La Chine, l’Inde, le Sud-Est asiatique et surtout la Corée du Sud l’ont fait ou sont en train de le faire!
Alors, pourquoi pas l’Afrique?
Est-ce qu’une diversification de l’emploi en Afrique n’implique pas d’encourager l’Union européenne à investir davantage dans cette région du monde à travers l’installation des PME?
Ne faut-il pas une meilleure volonté des gouvernements africains pour instaurer une plus grande transparence dans leur gestion du pays?
Pour ce faire, il faut jouer sur plusieurs leviers que nous développons dans notre avis exploratoire. Il s’agit notamment de construire des rapports égalitaires entre l’UE et les États africains, où ceux-ci prendraient toutes leurs responsabilités.
Mais aussi de réorienter la croissance pour la rendre plus riche en emplois, de faire de l’agriculture la priorité des priorités, de mettre l’accent sur le développement du
C’est le cœur du problème.
Cette question doit être au centre du
C’est ce que nous indiquons dans notre avis en demandant à l’UE, ainsi qu’aux États membres, de faire du développement des PME l’un des axes prioritaires de leur politique
Suite dela page 1Défi énergétique: ...
présidence du CESE et de ses actions visant à encourager une dimension plus humaine dans la conduite actuelle des entreprises.
C’est avec une immense tristesse que nous devons informer tous les conseillers de la disparition d’István Garai, survenue le 1erseptembre 2008.
M. Garai était membre du CESE depuis 2004. Il était porte- parole de la catégorie «Consommateurs et environnement» et président, en Hongrie, de l’Association nationale de protection des consommateurs (groupe III du CESE).
Il a été rapporteur du «Rapport sur la politique de concurrence 2005».
Elle a été ouverte par Konstantinos Karamanlis, Premier ministre grec, qui a été suivi par les principaux orateurs suivants: Viviane Reding, Meglena Kuneva, Stavros Dimas et Danuta Hübner, membres de la Commission européenne, Georgios Alogoskoufis, ministre de l’économie et des finances, Christos Folias, ministre du développement, Hans-Gert Pöttering, président du Parlement européen, et Dimitrios Sioufas, président du Parlement grec.
En réponse à des critiques du CESE concernant la lenteur de la mise en œuvre par certains États membres des plans d’action en matière d’efficacité énergétique, il a décrit la situation actuelle comme une «phase d’apprentissage» et s’est déclaré convaincu que, plus tard, tous les États feront plus et mieux.
Le commissaire a ensuite demandé au Comité d’élaborer un avis sur «les besoins éducatifs et de formation en vue d’une société de l’énergie sans carbone», dans la mesure où l’UE manque actuellement de spécialistes dans ce domaine.
M. Ehnmark a souligné que des plans de restructuration sont nécessaires pour les entreprises touchées par la crise de l’énergie.
CESE info — Octobre 2008
Vers une «politique énergétique de l’aprèscarburants fossiles»
Il est proposé de fixer, au sens de la directive, les objectifs contraignants suivants: parvenir à ce que, d’ici à 2020, la part des énergies renouvelables représente 20 % de la consommation énergétique de l’UE et que chaque État membre atteigne un objectif contraignant minimal de 10 % pour la part des énergies renouvelables (principalement des biocarburants) dans les transports.
La plupart des agrocarburants actuels ne sont pas produits de manière durable et, souvent, ne contribuent même pas à une réduction significative des émissions de gaz à effet de serre.
Les critères environnementaux proposés par la Commission sont insuffisants, et le projet de directive fait l’impasse sur la question de la durabilité sociale.
Une structure plus décentralisée de distribution et de production pourrait se révéler très favorable à la création de nouveaux emplois et à une plus grande indépendance énergétique de l’UE.
Un mauvais choix ne ferait que perpétuer l’actuelle situation de dépendance vis-à-vis des importations et maintenir le niveau élevé des émissions de gaz à effet de serre.
En ce qui concerne les agrocarburants, le CESE désapprouve toutefois clairement la proposition de la Commission et insiste sur la nécessité de revoir entièrement ce volet du projet. Le Comité regrette que la Commission ait choisi de porter son attention sur l’utilisation des agrocarburants dans les transports à la
Le CESE estime par ailleurs que la promotion des agrocarburants est l’une des mesures les plus chères pour lutter contre le changement climatique et correspond donc à une très mauvaise allocation des ressources financières, sans oublier qu’elle laisse sans réponse une kyrielle de questions environnementales et sociales.
Enfin, remplacer les importations de pétrole par l’importation de biomasse ne réduira pas la dépendance énergétique de l’UE, mais ne fera qu’en créer une nouvelle.
Il est supposé, en réalité, que la biomasse nécessaire à la production des agrocarburants sera cultivée hors de l’UE, où l’on peut s’attendre de ce fait à des changements à caractère non durable dans l’utilisation des sols, tels que la destruction des forêts humides.
En revanche, l’utilisation de la production de chaleur et d’électricité à partir de copeaux de bois, ou des huiles végétales pures cultivées et consommées au niveau régional et ayant subi peu de transformations ou du biogaz pour approvisionner les véhicules représente aux yeux du CESE une voie intéressante à suivre.
Le CESE a rédigé un avis sur la proposition présentée par la Commission européenne en vue d’adopter une directive visant à promouvoir l’utilisation de l’énergie produite à partir de sources renouvelables (rapporteur: Lutz Ribbe).
On a constaté, au début de 2005, un renversement de la tendance en matière de prix des céréales: pour la première fois, ils enregistrent des records à la hausse plutôt qu’à la baisse, comme cela a été le cas au cours des dernières décennies.
Cette nouvelle situation s’explique non seulement par des facteurs transitoires tels que de mauvaises conditions météorologiques et de faibles stocks, mais également par des facteurs durables tels que le prix élevé du pétrole, et un élément nouveau: la production de biocarburants.
On estime que, au cours des dix années à venir, l’augmentation du prix des céréales sera de 20 à 30 % supérieure à celle de la décennie précédente.
Un tiers de cette importante augmentation sera lié à la production de biocar-burants.Le panel de l’audition sur les prix alimentaires, tenue le 22 sep-
Un marché unique pour le XXI siècle
Néanmoins, le CESE estime que la Commission ne traite pas la question comme il conviendrait.
En effet, à cause de la diminution de la population, surtout dans les zones rurales, ces services risquent de ne plus être accessibles, pour des raisons économiques.
Le Comité partage l’avis selon lequel une dimension sociale contribuera à améliorer le fonctionnement du marché unique, dans le sens de la stratégie pour la croissance et l’emploi et grâce à l’importance qu’elle accorde à la bonne santé économique des PME.
Il souligne la nécessité d’intégrer la notion de «flexicurité» dans l’ensemble des politiques communautaires.
Le CESE appelle l’ensemble des acteurs concernés à promouvoir et à accélérer l’application correcte et uniforme de la législation et des normes en vigueur afin de renforcer l’efficacité du marché unique.
Le multilinguisme peut aider à promouvoir l’intégration politique et culturelle de l’UE et être un vecteur de compréhension et d’inclusion sociale si l’on inclut tout l’éventail des langues disponibles afin de ne pas créer de nouvelles formes de discrimination sociale et de nouvelles frustrations.
Le marché unique relève sans aucun doute d’une responsabilité partagée, et les États membres devraient davantage se l’approprier.
CESE info — Octobre 2008
Audition publique sur l’industrie de la grande distribution dans l’UE
L’essor qu’a connu, ces dernières années, la grande distribution dans l’UE a donné lieu à des allégations qui ont pris, ces derniers temps, des formes très diverses.
La plupart d’entre elles portent sur le pouvoir des grands distributeurs et sur la manière abusive dont ils l’exercent à l’égard des communautés, des fournisseurs et des agriculteurs locaux.
Pour l’Europe, il importe néanmoins de ne pas pénaliser le succès commercial, mais au contraire de le développer, sauf, bien entendu, s’il est clairement démontré qu’il y a abus de la position occupée sur le marché ou que le consommateur subit un préjudice en violation de l’article 81 du traité CE. Après avoir examiné la question du développe- ment et de l’impact de l’industrie de la grande distribution, le CESE a proposé d’instaurer, au niveau national, un code de conduite volontaire afin d’essayer de garantir une diligence adéquate aux distributeurs ainsi qu’une plus grande transparence à l’industrie.
Le 24 septembre 2008, le CESE a organisé une audition publique portant sur ces questions.
Si la résolution du litige ne devait pas satisfaire l’une des parties, un médiateur national pourrait agir en tant qu’intermédiaire en protégeant l’anonymat des deux parties.
Un code de conduite semblable existe d’ores et déjà au Royaume-Uni. Il a été convenu avec les distributeurs ayant un chiffre d’affaires supérieur à 1 milliard de livres sterling à la suite d’un examen par le gouvernement.
Malgré certaines lacunes, il se révèle globalement efficace tant pour les distributeurs que pour les fournisseurs.
Afin de rester compétitifs, les distributeurs doivent entretenir de longues et fructueuses relations avec leurs fournisseurs; il s’agit donc d’une relation de symbiose.
Cependant, en dépit de la législation en vigueur, les allégations n’ont pas cessé, ce qui nuit à la réputation des entreprises européennes.
La croissance et la réussite de la grande distribution ont des retombées positives sur l’économie européenne.
De nombreuses sociétés européennes sont désormais des entreprises mondiales prospères qui exportent leurs modèles commerciaux sur d’autres marchés du monde.
Les salariés, les actionnaires et les consommateurs européens en ont tiré d’importants avantages, notamment à travers un plus large choix de produits et des prix concurrentiels.
Vitalijs Gavrilovs, président de la Confédération des employeurs de Lettonie, lors du forum
Parmi les principaux orateurs, citons: Gundars Daudze, président du Parlement letton, Iveta Purne, ministre lettone des affaires sociales, Vitalijs Gavrilovs, président de la Confédération des employeurs de Lettonie (LDDK), et Dimitris Dimitriadis, président du CESE.
Les tables rondes étaient essentiellement axées sur l’environnement des entreprises dans les pays baltes, ses évolutions et perspectives au sein de l’UE et avec les pays voisins.
Elles ont également porté sur la flexicurité, la protection sociale ainsi que le rôle et la nature du dialogue civil dans les pays baltes.
De plus, les pouvoirs publics devraient accentuer leurs efforts en vue d’accroître leur soutien au dialogue civil organisé.
Dans une déclaration finale, les participants ont salué le judicieux processus lancé par les pouvoirs publics des pays baltes en vue de mettre
Il est actuellement vice-président et directeur exécutif pour l’Europe de l’Union fédérale des industries allemandes et directeur général de la BDI/BDA, la représentation des entreprises allemandes à Bruxelles.
émouvante réception organisée à l’occasion du départ de ce dernier. M. Venturini, qui a été membre du cabinet de l’ancien président de la Commission Jacques Delors, assumera la fonction de secrétaire général de l’Association internationale des conseils économiques et sociaux et institutions similaires (Aicesis). ●
En vingt-trois ans de carrière au service de l’Europe, M. Westlake a travaillé successivement à l’Assemblée parlementaire du Conseil de l’Europe, au secrétariat général du Conseil des ministres et au secrétariat général, puis à la direction générale de l’éducation et de la culture de la Commission européenne.
Il a rejoint le CESE en 2003, où il a d’abord occupé les fonctions de chef de la communication. En 2006, il a été nommé directeur des travaux consultatifs.
Martin Westlake et Patrick Venturini lors de la réception de départ
Britannique âgé de 51 ans, M. Westlake est titulaire d’une licence (BA Hons) de l’University College d’Oxford, d’un master en
Octobre 2008/9
CESE info est publié neuf fois par an lors des sessions plénières du Comité.Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement
Rédacteur M. Christian Weger
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
(32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en novembre 2008.
Décembre 2008/10 FR — Édition spéciale
M. Mario Sepi: le nouveau président du CESE plaide en faveur de la solidarité
Cherslecteurs, lecteurs,
En plein milieu de la présidence française du Conseil de l’Union européenne (UE), le Comité a élu, lors de sa session plénière du 22 octobre 2008, M. Mario Sepi en tant que président du CESE pour la période 2008-2010.
M. Sepi est membre du groupe «Salariés», qu’il a présidé durant la période 2006-2008.
Le nouveau président arrive à un moment crucial pour l’Europe et pour le reste du monde.
Les deux années à venir seront décisives pour l’Europe et pour ses citoyens.
Outre la crise financière historique à laquelle nous sommes confrontés, l’Europe aura une nouvelle Commission, un nouveau Parlement et — souhaitons-le — un nouveau traité.
Nous devrons débattre de la stratégie de Lisbonne rénovée et de questions capitales pour les citoyens européens et pour notre avenir.
Pour le Comité économique et social européen (CESE), cela signifie s’adapter à un contexte en pleine évolution, accroître sa visibilité et donc accorder à la communication toute l’importance qu’elle mérite.
La crise financière frappe violemment à la porte de tous les citoyens et de tous les pays européens.
L’Europe doit prouver à ses citoyens mais aussi au reste du monde que les dirigeants de cette entité composée de 27 pays sont capables d’agir en commun pour faire face à cette crise et, surtout, pour protéger les citoyens en leur proposant des solutions et en leur inspirant confiance.
Le thème conducteur choisi par le nouveau président du CESE, à savoir «Les droits et la solidarité pour guider la mondialisation», pourrait représenter une partie de solution face à cette crise financière mondiale.
En tant que viceprésidente chargée de la communication, je souhaite me concentrer sur cinq actions qui reposent toutes sur le travail de nos prédécesseurs.
Tout d’abord, nous devons développer nos contacts avec les autres institutions.
Dans le cadre du groupe interinstitutionnel sur l’information, nous avons déjà rencontré Mme Margot Wallström, viceprésidente de la Commission, M. Alejo Vidal-Quadras, vice-président du Parlement européen, et M. Jean-Pierre Jouyet, ministre français des affaires européennes, afin de débattre des priorités de la communication pour 2009 — année de la créativité et de l’innovation:
• l’énergie et l’évolution du climat;• les élections au Parlement européen (juin 2009);
La solidarité ne s’oppose pas à la mondialisation: bien au contraire, elle offre les outils adéquats pour y faire face.
• la croissance, l’emploi et la stabilité économique.
Selon le nouveau président, «la mondialisation est un processus en cours, la solidarité est l’ensemble des ac- tions et des objectifs qui permettent de tirer profit de ce
> > > page 2 En second lieu, nous devons intensifier les contacts avec les journalistes et les médias, tant à Bruxelles que dans nos pays respectifs.
Troisièmement, nous devons mettre en œuvre une communication opportune, vivante, ciblée, à la fois active et interactive.
Nous disposons pour ce faire des outils, des ressources et des personnes compétentes nécessaires.
Quatrièmement, nous devrons élaborer une stratégie et communiquer sur un certain nombre de sujets en tenant compte des priorités de notre président et de l’actualité.
Enfin, la communication doit être un effort conjoint, qui associe les membres du CESE, le secrétariat, les groupes, les sections et les responsables de la communication.
Débat autour des droits et de la solidarité pour guider la mondialisation
C’est dans cet état d’esprit que je m’apprête à rencontrer les groupes, les sections et les autres organes — par exemple la commission consultative des mutations industrielles (CCMI) — afin de définir nos priorités en matière de communication.
Un défi majeur pour l’Europe: promouvoir la croissance et faire face à la crise en remodelant le modèle social européen
Je me consacrerai à cette tâche avec enthousiasme, énergie et responsabilité, afin que nous atteignions nos objectifs communs.
Ensemble, avec votre aide, nous réussirons!
Irini Pari Viceprésidente du CESE, chargée de la communication
DANS CETTE ÉDITION
22 et 23 janvier 2009
Il est vital de mieux impliquer la société civile dans l’Union pour la Méditerranée
CESE, conférence «Les marchés financiers» organisée conjointement par le CESE et la Confédération européenne des syndicats
Mme Maria João Rodrigues, professeur à l’institut universitaire ISCTE de Lisbonne et marraine de la stratégie de Lisbonne, a rappelé que l’objectif de Lisbonne avait toujours été de combiner une plus grande compétitivité, plus d’emplois et une meilleure cohésion sociale.
Aujourd’hui, il est important — a-t-elle ajouté — «de poursuivre la croissance et de répondre à la crise structurelle par des changements structurels».
Par ailleurs, M. Emilio Gabaglio, président du comité pour l’emploi, est intervenu en disant qu’il fallait «agir avec détermination pour éviter que la crise ait des
> > > page 2 Les méthodes de l’UE pour bâtir la paix en Irlande du Nord doivent faire école
Les nouveaux défis de la situation économique et financière dans l’Union européenne ont fait l’objet d’un nouveau débat organisé le 22 octobre 2008 au Parlement européen à l’occasion de l’élection de M. Mario Sepi en tant que président du Comité économique et social européen.
Selon lui, «le modèle social européen, avec son patrimoine de droits, de garanties et de solidarité, est la seule réponse pour relancer un modèle compétitif de développement».
M. Vladimír Špidla, commissaire à l’emploi, aux affaires sociales et à l’égalité des chances, a précisé lors de la session plénière l’importance de développer la coopération entre la Commission européenne et le CESE dans la mise en œuvre de la stratégie de Lisbonne.
CESE, conférence «Le point de vue de la société civile européenne sur l’énergie nucléaire»
Donner aux agriculteurs la «liberté d’exploitation agricole»
27 janvier 2009 www.eesc.europa.eu
Pas de prospérité sans solidarité
CESE, séminaire «Communiquer sur l’Europe en partenariat, au-delà des frontières et des cultures»
NOUVELLES DES MEMBRES
Bienvenue à nos nouveaux membres
Il est vital de mieux impliquer la société civile dans l’Union pour la Méditerranée représenté par une délégation de 17 membres dirigés par le président, M. Dimitriadis.
Des thèmes d’une importance cruciale au cœur du débat et institutions similaires s’est proposé de jouer un rôle déterminant dans la définition, la promotion et le suivi des projets de l’Union pour la Méditerranée et a demandé que ce réseau soit véritablement représenté dans les instances de l’Union pour la Méditerranée.
Du 14 au 16 octobre 2008, les conseils économiques et sociaux et institutions similaires de la région Euromed se sont réunis à Rabat lors d’un sommet Euromed.
Ce sommet a été organisé conjointement par le CESE et les organisations de la société civile marocaine avec le soutien du ministère marocain des affaires étrangères et de la coopération et la Commission européenne.
Le CESE a le plaisir d’annoncer que M. Christoph Lechner est nouveau conseiller, et de lui souhaiter la bienvenue.
Autrichien, diplômé en droit, M. Lechner a, depuis le tout début de sa carrière, travaillé dans le secteur social et défendu les droits des travailleurs et des employés.
L’une des recommandations adoptées lors du sommet portait sur la dimension sociale des relations entre l’UE et les pays partenaires. Le réseau a recommandé que l’ensemble des initiatives, programmes et projets développés dans le cadre des politiques méditerranéennes tienne compte de la dimension sociale, élément indispensable pour le développement durable des pays partenaires.
Depuis 2006, il est secrétaire en chef et directeur du département du droit constitutionnel et de la politique sociale générale et internationale de la chambre des travailleurs et employés de Basse-Autriche.
Il est aussi expert en matière de prévention et de promotion de la santé pour le projet «L’invalidité en mutation» du ministère fédéral autrichien de la protection sociale et des consommateurs.
M. Lechner fait à présent partie du groupe II, «Salariés».
À l’occasion de la conférence euro-méditerranéenne des ministres des affaires étrangères tenue à Marseille du 3 au 4 novembre 2008, Mme Le Nouail Marlière, récemment nommée présidente du comité de suivi Euromed du CESE, a présenté les recommandations du réseau des conseils économiques et sociaux et institutions similaires.
Elle a souligné l’importance de mieux associer la société civile, et notamment le réseau des conseils économiques et sociaux et institutions similaires, à la mise en œuvre des projets de l’Union pour la Méditerranée.
Pour information:
Outre la dimension sociale évoquée lors du sommet de Rabat, d’autres thèmes d’une grande importance pour la société civile de la région ont été abordés, comme les perspectives d’une zone de libre-échange en 2010, l’accès des femmes à la vie économique et sociale, le dialogue interculturel, la liberté d’association et le renforcement des structures consultatives dans la région.
Union pour la Méditerranée
Le CESE est heureux d’accueillir Mme Lena Minkova Roussenova
La déclaration de Barcelone de 1995 a invité le CESE à établir des liens avec ses homologues de la région euro-méditerranéenne afin de développer les relations entre les organisations de la société civile et de contribuer ainsi au renforcement du processus de Barcelone.
Le sommet a rassemblé les conseils économiques et sociaux et institutions similaires des pays membres de l’UE et des pays partenaires ainsi que des représentants des organisations syndicales, patronales, des coopératives agricoles, des organisations des consommateurs, des droits de l’homme, de l’environnement et du développement du Maroc et les autres pays de la région n’ayant pas un conseil économique et social national.
Le CESE était
La session sur le rôle de la société civile dans l’Union pour la Méditerranée a suscité un vif débat, et des recommandations fortes ont été faites.
Le réseau des conseils économiques et sociaux
Bulgare, titulaire d’une maîtrise et d’un doctorat en économie, elle est membre du conseil de direction du Fonds national de recherche du ministère bulgare de l’éducation et des sciences depuis 2007 et économiste en chef et directrice de programme au sein de la Confédération patronale bulgare depuis 2006.
De 2000 à 2005, elle fut économiste en chef à l’Institut européen de Sofia.
Sa prestigieuse carrière l’amena également à travailler pour l’Organisation de coopération et de développement économiques (OCDE) et la Banque mondiale.
M. Seppo Kallio pour le groupe «Activités diverses».
potentiel inhérent au développement économique et social: la croissance de la civilisation et l’égalité pour tous les habitants de la planète».
responsable de la communication et M. Kallio, des affaires budgétaires.
Lors de cette même session plénière, les deux viceprésidents du CESE ont été élus: Mme Irini Pari
Les trois principales priorités du nouveau président du CESE, M. Mario Sepi, au cours de son mandat seront la stratégie de Lis- pour le groupe «Employeurs» et
Suite dela page 1Débat autour des droits et de la solidarité pour guider la mondialisation conséquences dévastatrices sur l’emploi en créant un programme européen d’investissements infrastructurels».
M. Patrick Seyler (Luxembourg) vient de rejoindre le groupe I («Employeurs») du CESE. Diplômé en relations internationales, il est directeur général pour les relations gouvernementales et institutionnelles du Luxembourg et directeur pour le Luxembourg d’ArcelorMittal depuis 2006.
Sa carrière l’a conduit à occuper des postes de direction au sein de différentes sociétés internationales dans l’édition, le marketing et le multimédia.
De 1989 à 1994, il fut conseiller auprès de la Fédération luxembourgeoise de l’industrie, axant notamment ses travaux sur les questions européennes et sociales.
Il a rejoint l’industrie métallurgique en 1994, en tant que secrétaire du conseil d’administration et directeur de la communication et des relations extérieures d’ARBED SA (Luxembourg).
économiques au sein de l’Union européenne.
Lors de ce débat, il a été également mentionné la nécessité de trouver un nouveau modèle de marché monétaire et financier, l’importance de prendre en considération la dimension éthique ainsi que la supervision à l’échelle européenne des grandes banques.
Maria João Rodrigues prend la parole devant l’assemblée plénière du CESE
Le CESE s’est alors exprimé par l’intermédiaire des présidents des trois groupes, MM. Henri Malosse, Georgios Dassis et Staffan Nilsson, en soulignant l’importance croissante de la fonction consultative du Comité face aux défis majeurs socio-
CESE info — Décembre 2008 — Édition spéciale
Décembre 2008/10 FR — Édition spéciale
Programme 2008-2010 du président Mario Sepi «Droits et solidarité pour guider la mondialisation»
Le modèle social européen et la solidarité en tant qu’instrument de compétitivité
Cette conception de la solidarité n’est pas seulement un élément qualitatif, une idée de la société ou un système de valeurs de notre civilisation: elle est aussi un instrument de compétitivité dans le cadre du défi de la mondialisation.
Le 22 octobre 2008, j’ai pris en charge la responsabilité de la présidence du Comité avec conviction et détermination.
Mon ambition est que le Comité devienne un organe consultatif de plus en plus estimé et écouté par les institutions européennes.
Il devrait être capable d’identifier les problèmes et les espoirs de la société civile, de nos travailleurs et de nos entrepreneurs au niveau européen.
Mon engagement et celui des viceprésidents sont inébranlables.
«Droits et solidarité pour guider la mondialisation»: tel est le message de ma présidence.
Il s’agit tout d’abord d’un nouveau concept de solidarité qui a pris forme au cours de l’histoire de l’Europe.
Ce concept implique de donner et de recevoir de manière réciproque, de faire attention aux autres et de partager activement un certain nombre de choses.
En ce sens, la solidarité est en mesure de contraindre les structures économiques à aller rapidement vers un développement de plus en plus qualitatif, en élevant le niveau global des processus économiques et sociaux, en offrant de la stabilité à la société et en évitant les catastrophes sociales et écologiques que pourrait entraîner une recherche de compétitivité reposant exclusivement sur la maîtrise des coûts et les conflits sociétaux.
Il n’est pas question de quelqu’un qui donne et de quelqu’un qui reçoit, encore moins de pitié et de compassion; il n’est pas question de quelqu’un qui décide et de quelqu’un qui attend dans la résignation, mais plutôt de partager des situations différentes dans le cadre d’un projet commun.
En poursuivant la solidarité et le modèle social européen, nous ne nous opposons pas à la mondialisation.
La mondialisation est un processus en cours, tandis que la solidarité est l’ensemble des actions et des objectifs qui permettent de tirer profit de ce potentiel inhérent au développement économique et social: la croissance de la civilisation et l’égalité pour tous les habitants de la planète.
Mario Sepi Président du Comité économique et social européen
Résumé du programme 2008-2010
Le fait que cette présidence débute précisément l’année du cinquantième anniversaire du Comité économique et social européen confère à mon mandat une double responsabilité: mettre en valeur l’histoire du Comité et, dans le même temps, le projeter vers l’avenir.
Le CESE a un rôle très important à jouer à ce sujet: eu égard à sa fonction de porte-parole des organisations de la société civile, il peut représenter une synthèse réunissant les différences sociales et culturelles.
Nouvelle structure du CESE pour 2008-2010
La présidence du CESE est constituée pour une période de deux ans d’un président et de deux vice-présidents.
Président Mario Sepi(groupe II, «Salariés», Italie)
Vice-président Seppo Kallio(groupe III, «Activités diverses», Finlande)Président du groupe budgétaire
Viceprésidente Irini Pari(groupe I, «Employeurs», Grèce)Présidente du groupe «Communication»
Le CESE est divisé en trois groupes: «Employeurs», «Salariés», «Activités diverses»
Groupe II, «Salariés»
Groupe III, «Activités diverses»
Président Henri Malosse France
Président Staffan Nilsson Suède
Président Georgios Dassis Grèce
Viceprésidents du groupe IIIMiklós Barabás (Hongrie)Mall Hellam (Estonie)Luca Jahier (Italie)
Viceprésidents du groupe IIAndrzej Adamczyk (Pologne)Sandy Boyle (Royaume-Uni)Gérard Dantin (France)Anna Maria Darmanin (Malte)Susanna Florio (Italie)Manfred Schallmeyer (Allemagne)Victor Hugo Sequeira (Portugal)Dana Štechová (République tchèque)
Viceprésidents du groupe IPaulo Barros Vale (Portugal) Peter Clever (Allemagne)Antal Csuport (Hongrie)Sylvia Gauci (Malte) Brenda King (Royaume-Uni) Jacek Krawczyk (Pologne)Thomas McDonogh (Irlande)Eve Päärendson (Estonie) José Isaías Rodríguez García-Caro (Espagne)Cveto Stantič (Slovénie)Marie Zvolská (République tchèque)
Le Bureau organise le fonctionnement et les travaux du Comité.
Avec le président et les deux vice- présidents, il est constitué de 39 membres.
Pour les questions spécifiques, le Bureau est assisté par des groupes ad hoc.
Groupe IIrini Pari (Grèce)Henri Malosse (France)Milena Angelova (Bulgarie)Brian Callanan (Irlande)Bryan Cassidy (Royaume-Uni)Sylvia Gauci (Malte)Filip Hamro-Drotz (Finlande)Jacek Krawczyk (Pologne)Andreas Louroutziatis (Chypre)Marius Eugen Opran (Roumanie)Eve Päärendson (Estonie)Joost van Iersel (Pays-Bas)Tony Vandeputte (Belgique)
ASSEMBLÉE PLÉNIÈRE
L’assemblée plénière du Comité adopte à la majorité simple ses avis sur la base des avis des sections et les adresse au Conseil, à la Commission et au Parlement européen.
Le Comité compte 344 membres.
Nouvelle structure du CESE pour 2008-2010
Secrétaire général Martin Westlake
Le Comité compte six sections spécialisées ainsi que la commission consultative des mutations industrielles (CCMI), l’observatoire du marché unique (OMU),l’observatoire du marché du travail (OMT), l’observatoire du développement durable (ODD) et l’observatoire de la stratégie de Lisbonne (OSL).
Section spécialisée «Transports, énergie, infrastructure, société de l’information» (TEN)
Section spécialisée «Relations extérieures» (REX)
Section spécialisée «Union économique et monétaire, cohésion économique et sociale» (ECO)
Président János Tóth
Président Filip Hamro-Drotz
(groupe I, «Employeurs», Finlande)
(groupe III, «Activités diverses», Hongrie)
(groupe III, «Activités diverses», Pologne)
Section spécialisée «Marché unique, production et consommation» (INT)
Section spécialisée «Agriculture, développement rural, environnement» (NAT)
Section spécialisée «Emploi, affaires sociales, citoyenneté» (SOC)
Présidente Leila Kurki
Président Bryan Cassidy
Président Hans-Joachim Wilms
(groupe II, «Salariés», Allemagne)
(groupe II, «Salariés», Finlande)
(groupe I, «Employeurs», Royaume-Uni)
Observatoire du marché unique (OMU)
Observatoire du marché du travail (OMT)
Observatoire du développement durable (ODD)
Président Josly Piette
Président Jorge Pegado Liz
Président Stéphane Buffetaut
(groupe II, «Salariés», Belgique)
(groupe III, «Activités diverses», Portugal)
Observatoire de la stratégie de Lisbonne (OSL)
(groupe III, «Activités diverses», Suède)
QUESTEURS
(groupe I, «Employeurs», Royaume-Uni)
(groupe II, «Salariés», France)
(groupe III, «Activités diverses», République tchèque) www.eesc.europa.eu
La deuxième priorité est donc la stratégie de Lisbonne.
Envisager l’avenir du CESE après 2008 signifie s’engager à développer le grand potentiel que celui-ci représente en matière:
• d’incitation au changement de notre société,
• de renforcement de la défense du modèle social européen.
Évaluer les conséquences des politiques sur notre société
Le moment est propice pour faire de nouvelles propositions aux institutions, aux États membres, aux partenaires sociaux et aux autres organisations qui font référence au Comité.
Si l’on veut que le Comité reflète le point de vue de la société, nous devrons encourager l’évaluation du véritable impact des politiques européennes, lorsque celles-ci sont appliquées à notre société.
Toutefois, cela ne pourra se faire sans renforcer la défense et l’affirmation des droits et des conditions de vie.
Dans ce contexte, il est nécessaire de pouvoir connaître rapidement les conséquences des décisions européennes.
Nous devons nous assurer d’en faire bon usage.
De cela découle donc la troisième priorité: les droits et le modèle social européen — de la bataille pour l’entrée en vigueur de la charte des droits fondamentaux de l’Union européenne à la lutte pour garantir son application concrète à tous les niveaux.
C’est seulement de cette manière que le Comité pourra être le porte-parole d’une fonction de soutien pour les institutions européennes et leurs décisions, mais qu’il sera également en mesure de répondre dans les contextes des différents pays ou organisations à la question suivante: quelles ont été les implications de cette décision pour les différents milieux sociétaux?
Quel est leur impact sur les relations au sein du monde du travail?
Et sur les avancées sociales et civiles dans les pays pris individuellement?
Trois grandes priorités
Le nouveau «pacte social» représenté en particulier par la charte des droits et par les dispositions du traité de Lisbonne doit devenir une politique concrète.
L’actualisation de l’agenda social est un premier rendez-vous.
La clarification des règles du droit du travail, la définition du rapport entre mesures européennes et mesures nationales, y compris s’agissant des conventions collectives, font partie de ce besoin de clarté sociale et sont nécessaires pour redonner une sécurité juridique et sociale aux citoyens européens.
Le traité de Lisbonne contient plusieurs articles qui renforcent la démocratie participative.
Envoyer des messages forts: l’importance de la communication
Il revient au Comité, en premier lieu, d’explorer les voies qui permettront de rendre effective l’application de ces articles: d’une part, en renforçant son rôle dans le processus consultatif, d’autre part, en exploitant pleinement l’initiative populaire en matière législative, et, enfin, en transposant dans la pratique, dans la législation secondaire, les éléments relatifs à la consultation et à l’information de la société civile.
Le Comité devra développer en parallèle une stratégie de communication interne et externe efficace: opportunité, efficacité et contenu politique devront imprégner la communication institutionnelle d’un Comité économique et social moderne.
Le Comité devra s’aligner en priorité sur l’actualité du débat politique, en montrant qu’il peut traiter correctement et rapidement des questions qui se dégagent du débat institutionnel.
Les graves fractures que connaît notre société et la rupture — à laquelle nous assistons — des pactes sociaux entre les entreprises, les syndicats et les pouvoirs publics rendent nécessaire une relance qualitative des structures économiques.
La première tâche qui m’a été confiée au sein de l’Institut fut de rédiger un essai sur le rôle du Comité économique et social.
Membre du Comité depuis 1995, je me suis consacré avec un grand enthousiasme à la politique économique et sociale européenne: parmi les principaux avis dont j’ai été le rapporteur, citons, en 2002, l’avis d’initiative sur le thème «Tendances, structures et mécanismes institutionnels des marchés internationaux des capitaux».
Dans les années 70 et 80, j’ai été un syndicaliste actif au sein de la Confédération italienne des syndicats de travailleurs (CISL), tout d’abord comme expert en politique internationale, puis comme secrétaire national de la Fédération italienne de la métallurgie (FEM).
L’avis que j’ai élaboré était également axé sur la politique de concurrence, la politique industrielle européenne et l’union monétaire (j’ai d’ailleurs fait partie du groupe d’étude qui a élaboré l’avis du Comité sur l’UEM et les relations industrielles) ou encore la stratégie de Lisbonne.
J’ai donc figuré parmi ceux qui ont conduit le syndicat à conclure, en 1984, l’accord Fiat qui a mis fin à la longue crise déclenchée par le conflit syndical de 1980.
Depuis la fin des années 60, je m’intéresse aux problématiques européennes, en particulier à la question de l’Europe sociale; j’ai en outre fait partie du Mouvement fédéraliste européen, comme secrétaire de la section romaine de la Jeunesse fédéraliste.
Très engagé dans le secteur de la coopération au développement, j’ai placé au centre des relations avec les pays tiers l’idée du développement social de la société civile et promu plusieurs actions de formation avec des pays tels que le Mozambique, le Mali, le Chili ou le Brésil.
J’abandonne désormais le rôle «partisan» que j’ai joué durant toute la carrière institutionnelle pour assumer une responsabilité collective; je suis conscient de la difficulté de cette transformation, mais conforté dans cette tâche par les bonnes relations qu’entretiennent, au sein de ce Comité, les membres de tous les groupes qui le composent.
À partir de 1966, j’ai travaillé comme chercheur à l’IAI (Institut italien des affaires internationales), dont le président était à l’époque Altiero Spinelli; entre 1969 et 1974, j’ai collaboré avec le Comité économique et social en qualité d’expert pour les relations avec les pays méditerranéens.
CESE info — Décembre 2008 — Édition spéciale
Les méthodes de l’UE pour bâtir la paix en Irlande du Nord doivent faire école par Jane Morrice été particulièrement touché par sa visite dans cette ville.
La vision des «murs de la paix» séparant les communautés protestante et catholique rappelle, si cela était nécessaire, le travail qu’il reste à accomplir.
Mme Jane Morrice, rapporteur, espère que d’autres pourront tirer les leçons de ce qui s’est passé dans son pays.
Jane Morrice session plénière du CESE en octobre.
Intitulé «Le rôle de l’UE dans le processus de paix en Irlande du Nord», l’avis souligne qu’il est du devoir de l’UE de transmettre à d’autres régions de conflit dans le monde les leçons tirées de cette expérience unique de construction de la paix.
Il note toutefois que la résolution des conflits dans la région est toujours «un processus en cours» et recommande que l’aide de l’UE à la réconciliation entre communautés se poursuive sur le long terme.
Mais elle a plus encore.
Elle a l’obligation de le faire et elle est tenue de placer la consolidation de la paix au cœur même de sa future orientation stratégique.»
Mais les avis sont unanimes au sujet du fait que le suivi de l’avis sera plus important que les travaux déjà effectués.
L’objectif, selon Mme Morrice, est de garantir que cette «boîte à outils» est emportée par les bâtisseurs de paix européens, partout où ils se rendront.
M. Mario Sepi, président du CESE, décrit l’influence de l’Union sur le processus de paix en Irlande du Nord comme «révolutionnaire et novatrice», à la suite de l’adoption d’un avis d’initiative au cours de la
L’avis comprend une «boîte à outils» consacrée à la résolution des conflits, conçue pour être adaptée afin d’aider d’autres régions confrontées à des difficultés du même type.
Elle définit les manières dont l’Union influe sur un changement positif en soutenant les efforts de la société civile, la consultation locale et l’intégration de tous les groupes d’intérêts — politiques, économiques, syndicaux et du secteur bénévole — en utilisant le modèle de partenariat social européen.
Donner aux agriculteurs la «liberté d’exploitation agricole» en quoi la PAC est nécessaire, afin d’éviter de nouvelles discussions sans fin au sujet de son financement.
La politique agricole commune (PAC) fait actuellement l’objet d’un «bilan de santé».
Et comme de juste, le CESE a rapidement présenté son avis sur la question.
Le CESE considère la PAC comme l’une des clés de voûte de l’UE.
Cela impliquerait d’adapter la législation existante afin d’appliquer plus facilement et plus directement les mesures de réforme.
L’organisation des marchés, la simplification et l’ajustement seront probablement les instruments clés qui, s’ils sont mis en œuvre et accomplis, pourront conduire au but ultime souhaité: la stabilité.
enfin et surtout la sauvegarde des zones rurales face au dépeuplement et à l’abandon.
Enfin, il appelle la Commission européenne à améliorer et approfondir l’analyse des modifications qu’elle a proposé d’apporter aux mesures individuelles et aux volets de la PAC, car, dans certains cas [bonnes conditions agricoles et environnementales (BCAE), découplage, extension du système d’adjudication, marché des produits laitiers, mécanisme de mise en jachère, modulation], il se peut que ces modifications ne correspondent pas tout à fait aux besoins réels et concrets tant des agriculteurs que des consommateurs.
L’agriculture joue un rôle prépondérant dans nombre de domaines et de questions de première importance qui constituent les grandes priorités du moment: changement climatique, biodiversité, réduction des émissions de gaz à effet de serre, énergies renouvelables ou gestion de l’eau.
Les agriculteurs jouent à l’heure actuelle un rôle multifonctionnel qui est essentiel — c’est avant tout à eux qu’on doit: la réalisation d’un niveau élevé en matière de sécurité alimentaire et de qualité des produits, ainsi que de protec- tion environnementale et de bienêtre animal; la fourniture de denrées saines et variées ainsi que de bioénergies durables; la préservation de la campagne et de la nature; une contribution à l’emploi par le maintien de la production agricole;
Selon le Comité, le rôle multifonctionnel des agriculteurs doit être préservé, et tel est précisément
Le CESE estime qu’une politique agricole appropriée à l’échelle européenne nécessitera un financement au moins aussi conséquent qu’auparavant. Il appelle les hommes politiques à mieux expliquer au public
LA SESSION PLÉNIÈRE EN UN MOT
Un nouveau cadre pour les services d’intérêt général et la mondialisation
Des relations renforcées entre la société civile brésilienne et l’UE: création d’une table ronde
L’Union doit améliorer sa stratégie de lutte contre la fraude et la falsification des moyens de paiement à travers toute une panoplie de mesures.
Pour ce faire, il y a lieu d’impliquer non seulement les autorités, mais également les associations de consommateurs afin d’attirer l’attention des utilisateurs sur les risques éventuels liés à l’utilisation des moyens de paiement autres que les espèces.
Le Comité déplore en effet que les initiatives prises jusqu’ici pour prévenir et combattre la fraude et la falsification des moyens de paiement n’aient pas été suffisantes pour endiguer la propagation de ce phénomène.
Il conviendra de développer une meilleure coopération entre les autorités compétentes des États membres, en prévoyant de nouvelles initiatives pour une prévention efficace de la fraude.
Le 23 octobre dernier, le CESE a adopté un avis sur les relations UE-Brésil, apportant un certain nombre de recommandations dans le cadre du nouveau partenariat stratégique UE-Brésil, concrétisé en juillet 2007.
La principale recommandation de l’avis concerne la création d’une table ronde de la société civile UE-Brésil.
À l’instar de celle qui existe déjà avec la Chine et l’Inde, cette nouvelle structure permettra de mener à bien un dialogue permanent entre la société civile du Brésil et celle de l’UE.
La mondialisation économique a créé un nouveau modèle dans lequel les décisions adoptées par certains organismes internationaux tels que l’Organisation mondiale du commerce (OMC), par exemple, pourraient remettre en question la survie des services d’intérêt général.
Le CESE a élaboré un avis d’initiative à ce sujet invitant les autres institutions de l’UE à préparer un débat en profondeur sur la nécessité d’établir des lignes de conduite concernant les services d’intérêt général et les effets engendrés par la mondialisation.
Le Comité souligne qu’il est essentiel d’établir des lignes de conduite politiques qui permettent de maintenir l’actuel cadre juridique en la matière.
Parmi les mesures envisagées: harmoniser les législations nationales dans l’optique de prévention et de répression, créer un fichier informatisé auprès de chaque autorité compétente nationale contenant les informations sur les risques de fraude et confier à l’Office européen de police (Europol) une mission de contrôle des mesures de prévention et de lutte contre la fraude.
Le CESE, en partenariat avec le Conseil pour le développement économique et social européen, a proposé de renforcer les relations bilatérales entre l’UE et le Brésil, un pays qui a acquis ces dernières années une place considérable sur la scène internationale.
Cet avis du CESE analyse également les questions relatives à l’environnement, la cohésion sociale, le rôle des sociétés multinationales et européennes au Brésil, mais aussi les problèmes d’éducation, de la pauvreté, du changement climatique et des biocarburants, entre autres, autant de thèmes qui feront l’objet de débats lors de la création de la future table ronde.
En effet, les services d’intérêt général jouent un rôle primordial dans la vie quotidienne des citoyens européens, au point que leur contribution à la cohésion sociale, économique et territoriale, ainsi qu’au développement durable de l’UE, s’intègre pleinement dans le modèle social européen.
Rappelons que les services sociaux d’intérêt général ont pour finalité de répondre aux situations de fragilisation sociale, susceptibles de porter atteinte à l’intégrité physique ou morale des personnes, notamment maladie, vieillesse, incapacité de travail, précarité, exclusion sociale, etc.
Rappelons que le prochain sommet entre l’UE et le Brésil aura lieu en décembre 2008 à Rio de Janeiro.
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Décembre 2008 — Édition spéciale
Pas de prospérité sans solidarité
- pour répondre à l’actuelle crise financière et sociale.
F la famille, et en particulier des familles pauvres qui constituent les premières victimes de la crise économique mondiale.
La crise économique et les difficultés sociales que l’on traverse aujourd’hui montrent que les pouvoirs publics devraient adopter des politiques spécifiques en faveur de
Mme Leila Kurki, nouvelle présidente de la section spécialisée «Emploi, affaires sociales, citoyenneté» du CESE, a fortement insisté sur le fait qu’«une politique sociale qui encourage la solidarité n’est pas un luxe».
Partie intégrante du slogan de M. Mario Sepi, le nouveau président du CESE, le mot «solidarité» s’est vu attribuer une signification sociale plus profonde dans le cadre de ce séminaire.
Les participants au cours du séminaire
Les participants au séminaire ont fait passer le message suivant: la solidarité ne découle pas automatiquement de la croissance économique et suppose dans le même temps que soient pris engagement et mesures.
Les participants ont souligné que la société ne peut pas, de nos jours, se développer sans valeurs humaines ni solidarité.
La crise actuelle en donne plus que jamais la preuve.
Et c’est dans la famille que ces valeurs s’apprennent et se développent en premier lieu.
Les familles sont la clé de l’évolution vers des sociétés où l’assistance mutuelle et l’équilibre social ont un sens.
EN BREF
Audition sur des solutions socialement innovantes «Agenda Europa»: aux défis en matière de transports et d’énergieamener l’Europe à l’école
M. Mattia Pellegrini, membre du cabinet du vice-président de la Commission européenne chargé de la politique des transports, a souligné le rôle de première importance joué par le CESE pour encourager le débat sur cette question au niveau européen et a salué les approches socialement innovantes développées par le conseil général des Côtes-d’Armor, qui méritent d’être prises en exemple par d’autres régions d’Europe.
fourni une plateforme permettant aux diverses composantes de la société civile organisée de Bretagne qui sont actives dans le domaine des transports et de l’énergie d’échanger leurs points de vue. Les participants ont fait valoir que ce sont bien
L’audition organisée le 26 septembre 2008 au conseil général des Côtes-d’Armor (Saint-Brieuc, France) dans le cadre du groupe d’étude du CESE «Les conséquences sociales de l’évolution du binôme transports/énergie» (rapporteur: Mme Batut) a
M. Dimitris Dimitriadis, ancien président du CESE, a accueilli les représentants de la DG Santé et consommateurs de la Commission européenne et de l’organisation Génération Europe pour la cérémonie de signature du projet «Agenda Europa», le 21 octobre.
jeunes Européens de leurs droits en tant que consommateurs.
Très vite, il s’est transformé en matériel d’apprentissage utilisé en classe par les professeurs et les élèves, renseignant sur tous les aspects de l’UE, sur des thèmes tels que les institutions européennes, la responsabilité environnementale, l’éducation et les possibilités de carrière.
Une communication plus efficace grâce aux nouveaux supports de communication et de décrire les priorités du Comité pour la présidence tchèque du Conseil de l’UE, qui aura lieu au premier semestre de 2009.
L’Agenda est édité en 22 langues et diffusé gratuitement dans plus de 18 000 établissements scolaires dans les 27 États membres de l’UE.
L’Agenda Europa est un agenda pratique contenant des informations sur l’UE. Il est destiné aux élèves de 15 à 18 ans et sera distribué dans les établissements scolaires.
Le CESE deviendra la deuxième institution, après la Commission, à financer le projet et à y participer.
La partie consacrée au CESE informera les jeunes citoyens européens de l’importance de participer à la société civile européenne.
burn, présidente de la fondation Génération Europe, et Mme Ginette
Tous ces supports et bien d’autres encore font partie de la nouvelle stratégie de communication du CESE.
Renforcer la communication est l’une des principales priorités de la nouvelle présidence du CESE. Le Comité a donc développé une nouvelle gamme de supports de communication: Le CESE en 10 ques- tions, une brochure décrivant de façon claire et synthétique le rôle, l’organisation, les objectifs et les priorités du CESE; «Le CESE en vidéos» (disponible sur: http:// www.eesc.europa.eu/activities/press/media/AV/index_fr.asp), une page internet du site du CESE expliquant ce qu’est le CESE et ce qu’il fait, au moyen de clips vidéo se rapportant à plusieurs manifestations importantes et aux principales activités du Comité.
Le CESE prépare aussi une brochure dont la publication est prévue en janvier 2009 et qui a pour but de présenter
L’Agenda, une initiative de la DG Santé et consommateurs, est coordonné par Génération Europe et a été créé dans le but d’informer les
Décembre 2008/10Édition spéciale
CESE info est publié neuf fois par an lors des sessions plénières du Comité.Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, B-1040 Bruxelles Tél.
(32-2) 546 93 96 ou 546 95 86 Fax (32-2) 546 97 64
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en janvier 2009.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Janvier 2009/1 FR
ÉDITORIAL
Cherslecteurs, lecteurs,
La relance économique en Europe: le président Barroso présente son plan de relance devant la session plénière du CESE
Dans la lettre que j’ai adressée récem-ment au président Barroso à propos de la crise financière actuelle, je m’inquiétais du risque que cette crise économique soit la plus douloureuse que l’Union européenne (UE) ait jamais connue, et je soulignais la nécessité d’une réponse audacieuse.
M. Barroso a remercié le Comité d’être étroitement impliqué dans la surveillance de la stratégie de Lisbonne et a demandé son soutien pour mobiliser les acteurs économiques et sociaux dans les États membres ainsi que la société civile.
Le plan de relance adopté par la Commission le 26 novembre 2008 prévoit des initiatives pour faire face à cette crise.
Lors de la session plénière du CESE, le 4 décembre 2008, le président de la Commission, José Manuel Bar-roso, a présenté le nouveau plan de relance et débattu avec le président du CESE, Mario Sepi, de l’oppor-tunité de redynamiser la stratégie de Lisbonne.
M. Sepi a exprimé le plein soutien du CESE au plan et a souligné que la stratégie de Lisbonne constitue la seule manière pour l’Europe de surmonter la crise économique.
«Dans la crise actuelle, la première priorité doit être de protéger les plus vulnérables.
Mainte-nant plus que jamais, l’Europe doit parler d’une seule voix.»
Je crois en effet que l’Europe doit jouer un rôle moteur dans la régulation du marché financier et la révision de l’architecture financière internationale.
Il y a quelque temps, alors que nous réfléchissions à la manière dont les institutions de l’UE pourraient réagir avant que la situation n’explose, nous pensions déjà que le Comité économique et social européen (CESE) devrait assumer sa part des responsabilités et proposer des mesures audacieuses afin de protéger le mieux possible les plus vulnérables d’entre nous.
Les présidents des trois groupes du Comité ont remercié M. Barroso et l’ont assuré de leur plein soutien.
Staffan Nilsson a mis l’accent sur l’importance stratégique de la stratégie de Lisbonne, tandis qu’Henri Malosse précisait que «nous devons affronter la crise actuelle au niveau tant national qu’international» et que Georgios Dassis soulignait que de nombreux travailleurs et leur fa-mille avaient été ou seraient touchés par la crise.
La tâche qui nous attend est immense, et c’est pourquoi nous avons décidé de réunir une conférence sur les marchés financiers afin d’amener les décideurs économiques, quel que soit leur niveau de responsabilité, à dialoguer.
José Manuel Barroso durant la session plénière du CESE
Dans le cadre de ce débat, le CESE a adopté l’avis exploratoire élaboré par Susanna Florio sur la stratégie de Lisbonne, avis qui appelle à un renforcement de la démocratie participative et du dialogue social.
«Dans cet avis, nous présentons un concept de gouver-nance qui souligne la responsabilité des différents niveaux administra-tifs et de gouvernement», a déclaré
M. Barroso a souligné l’objectif du plan: stimuler la demande à court terme afin d’éviter que la récession ne s’accentue encore et, en parallèle, lancer des réformes structurelles en Europe en ciblant des secteurs clés tels que l’énergie, l’innovation et les technologies automobiles écologiques.
«Si l’Europe agit avec résolution pour mettre en œuvre ce plan de relance, nous pourrons revenir sur la voie d’une croissance durable et rembourser les emprunts à court terme octroyés par les pou-voirs publics.
Si nous n’agissons pas maintenant, nous risquons d’entrer dans un cercle vicieux de récession, entraînant une chute du pouvoir d’achat et des recettes fiscales, une augmentation du chômage et des déficits budgétaires sans cesse plus importants.»
«Il nous faut trans-former les crises en opportunités», a-t-il ajouté.
Ces dernières années, nous avons travaillé d’arrache-pied afin d’identifier les mesures susceptibles d’actualiser notre économie sociale de marché européenne en vue de relever les défis du XXIe siècle.
Grand débat autour de la politique de l’énergie
Désormais, nous devrons suivre cette approche commune pour l’action à court terme également, faute de quoi nous ne parviendrons ni à vaincre la récession qui se profile, ni à créer de nouveaux emplois, ni à soutenir la croissance.
En fonction de la situation concrète des États membres, des mesures spécifiques seront nécessaires pour soutenir les niveaux de revenus dans le contexte de la hausse du chômage, des problèmes de logement, de la chute du prix des actifs financiers, ainsi que des hausses des prix de l’énergie et des produits alimentaires.
tié des centrales nucléaires devront être démantelées.
Face à cette pers-pective, le CESE juge indispensable d’adopter des mesures rigoureuses garantissant des ressources finan-cières adéquates pour assurer le dé-mantèlement tout en protégeant les travailleurs et les citoyens.
D’ici au sommet du printemps 2009, nous devrions pouvoir examiner une première série de brefs rapports nationaux politiques.
Il convient également d’inciter les États membres à consulter la société civile organisée et les partenaires sociaux à propos des mesures proposées.
transports-énergie», analysant les conséquences d’un accès difficile aux transports et à l’énergie sur le citoyen, plus particulièrement tou-ché en période de crise.
Le maintien du modèle social européen dépend en effet en partie de ce binôme transport-énergie, avec un impact certain sur la vie des personnes, des entreprises, des salariés, la mobilité et l’emploi en général.
Mario Sepi Président du Comité économique et social européen
À VOS AGENDAS
Enfin, M. Hernández Bataller, rapporteur de l’avis sur l’«Efficacité énergétique grâce aux technologies de l’information (TIC)», analyse les moyens de réduire efficacement
«Imaginer — Créer — Innover» — Interview avec le commissaire Ján Figel’
Bruxelles: conférence sur «Le point de vue de la société civile européenne sur l’énergie nucléaire»
M. Iozia, rapporteur de l’avis sur «Les investissements futurs dans l’industrie nucléaire et leur rôle dans la politique énergétique de l’UE», répond à certaines questions posées par la Commission européenne concernant l’investissement dans le secteur nucléaire, lequel souffre d’une sévère controverse entre partisans et opposants; cette énergie représente 35 % de l’élec-tricité utilisée par les Européens.
Le problème majeur reste celui du recyclage des déchets nucléaires en-treposés sur des sites provisoires.
d’accroître la recherche sur les produits innovants et la dématé-rialisation de certains services.
Le développement durable doit comp-ter parmi les priorités politiques de l’UE.
Les 3 et 4 décembre derniers, la session plénière du CESE a organisé un grand débat sur la politique de l’énergie en Europe et les nouvelles adaptations qui devront être envi-sagées dans les années à venir.
En effet, d’ici à 2030, environ la moi-
Mme Batut, qui a présenté un avis d’initiative sur «Les conséquences sociales de l’évolution du binôme
Bruxelles: Journée européenne des consommateurs www.eesc.europa.eu
NOUVELLES DES MEMBRESNouveaux blogs du CESE
L’Année européenne du dialogue interculturel vient de s’achever.
Quels sont, d’après vous, les principaux objectifs qui ont été réalisés?
Le but de cette Année européenne a été de sensibiliser davantage la société civile et les décideurs à l’importance du dialogue interculturel en tant qu’instrument permettant d’aider les Européens à appréhen-der la diversité toujours plus grande qui caractérise nos sociétés.
Il est encore un peu trop tôt pour en me-surer les résultats.
Ján Figel’, commissaire chargé de l’éducation, de la formation, de la culture et de la jeunesse
Quels sont les priorités et les défis de l’Année européenne 2009 de la créativité et de l’innovation?
La promotion du dialogue interculturel prend du temps.
Toutefois, je suis ravi du soutien témoigné par le Conseil de ministres qui a sou-ligné, durant la présidence slovène, l’importance des compétences in-terculturelles pour chacun et qui a ensuite insisté, dans le cadre de la présidence française, sur le rôle que le dialogue interculturel doit jouer dans les relations extérieures de l’UE.
Pour que l’UE soit en mesure de sortir de la crise actuelle, l’un des objectifs à long terme doit être de faire en sorte que l’Europe réagisse de manière positive à l’innovation.
Cela impliquera un resserrement des liens entre les écoles, les univer-sités, le monde des arts et les entreprises.
Nous sommes également ravis que plus de 500 000 personnes aient visité notre site internet www.dialogue2008.eu et qu’il y ait eu en Europe plus de 11 000 articles ou reportages consacrés à l’Année européenne du dialogue interculturel dans les médias.
Quelque 1 000 activités, événements et pro-jets ont été menés à bien dans l’UE, essentiellement à l’échelon local et régional, mais aussi au niveau européen.
Pour moi, cela prouve que la question du dialogue interculturel est tout à fait pertinente pour les citoyens et qu’elle mérite l’attention qui lui a été prêtée dans le cadre d’une Année européenne.
Pour contribuer à la réalisation de cet objectif, j’ai invité d’éminentes personnalités à agir en tant qu’ambassadeurs de la créativité et de l’innovation tout au long de cette Année européenne.
Ces personnalités sont bien connues au niveau international pour leurs réalisations créatives dans les domaines suivants: recherche, technologies de l’information et de la communication et autres nouvelles techno-logies, architecture, design, esprit d’entreprise, musique, beaux-arts, culture et éducation.
Parmi ces personnalités figurent M. de Bono, connu pour ses nombreux livres sur la pensée latérale, ainsi que M. Karlheinz Brandenburg, qui est à l’origine de la technologie de compression musicale aujourd’hui omniprésente.
J’espère vivement que la bonne vingtaine de personnalités choisies seront des exemples positifs pour les jeunes souhaitant entamer une carrière dans ces do-maines.
Une évaluation plus formelle des réalisations de cette Année est at-tendue pour 2009, un rapport com-plet devant être soumis au Conseil et au Parlement européen.
Ainsi, le principal objectif de l’Année européenne de la créativité et de l’innovation est d’associer tous les acteurs à un débat public sur la manière dont les Européens devraient changer, si l’on entend que l’UE reste compétitive sur la scène mondiale et qu’elle devienne une société de la cohésion sociale, unie dans la richesse de sa diversité.
Ce débat public associera les gou-vernements nationaux et locaux, les organisations professionnelles, les organisations non gouvernemen-tales, les entreprises — en somme, tous ceux qui sont intéressés par le succès du projet européen.
Voyez-vous un lien entre l’intégration, l’innovation et l’éducation?
D’après vous, quelle est la contribution que la société civile organisée peut apporter dans ce contexte?
En tant qu’orateur clé de notre séminaire sur le thème «Communiquer l’Europe au-delà des frontières et des cultures», quel message essentiel souhaiteriez-vous adresser à ces experts de la communication?
Quels résultats espérez-vous de ce séminaire?
Certainement: alors que nous traversons une période de turbu-lences économiques et financières, nous ne devons pas oublier le ciment qui permet d’unir à plus long terme les communautés de citoyens et de valeurs présentes en Europe.
Ce ciment à long terme, c’est l’édu-cation.
L’éducation est l’élément qui nous unit.
Jacques Genton, premier secrétaire général du CESE
Il est très important pour moi de rencontrer les journalistes locaux qui multiplient l’information et façonnent l’opinion au niveau des citoyens européens, et ce de manière déterminante.
Je tiens à associer ces experts en communication à la diffusion de nos messages aux quatre coins de l’Europe.
Lorsque nous organisons les Années européennes, nous tenons particulièrement à y associer les citoyens le plus possible.
Cette approche du bas vers le haut nous aide à réaliser les objectifs d’une meilleure sensibilisation des citoyens que nous nous sommes fixés pour notre Année européenne.
Les organisations de la société civile sont des partenaires essentiels pour nous, parce qu’elles sont souvent directe-ment associées aux questions que nous traitons et qu’elles sont, par conséquent, des acteurs très moti-vés.
Nous estimons beaucoup leurs contributions et nous réjouissons de travailler avec elles dans le cadre de l’Année européenne 2009.
Une éducation plus poussée et de meilleure qualité nous permet-tra également de libérer le poten-tiel présent dans chaque personne, pour le bien de l’individu concerné, mais aussi pour la société dans son ensemble.
En insistant davantage sur l’édu-cation, nous pourrons faire en sorte que le XXIe siècle soit plus humain
Comment comptez-vous sensibiliser les jeunes à l’importance que revêt le développement d’une citoyenneté européenne active?
Mon message est que chaque être vivant est doté d’un talent. Nous devons découvrir nos talents, dé-velopper et promouvoir nos capaci-tés créatrices et rendre nos sociétés plus innovantes.
Le 27 novembre 2008, le premier secrétaire général du Comité économique et social européen, Jacques Genton, est décédé à l’âge de 90 ans.
Sa carrière publique dans la politique française nationale et locale a été riche et variée: il a notamment été député et ensuite sénateur (il a présidé la commission des affaires étrangères du Sénat), ainsi que maire de Sancerre.
Il a également joué un rôle essentiel dans la création de la Communauté économique européenne et a participé en tant qu’expert au Conseil de ministres nouvellement formé avant d’être nommé, en 1958, premier secrétaire général du CESE. Il a rempli cette fonction pendant treize ans.
Tout comme Émile Noël (premier secrétaire général de la Commission européenne) et Christian Calmes (premier secrétaire général du Conseil de ministres), Jacques Genton faisait partie d’un groupe d’élite de pionniers parmi les hauts fonctionnaires qui ont été à l’origine de l’administration publique européenne et qui lui ont insufflé ce sens de la détermination dont elle a toujours fait preuve.
Lors de sa réunion du 2 décembre, le bureau a observé une minute de silence pour lui rendre hommage.
Une cérémonie en sa mémoire sera organisée au début de 2009.
Il est important que l’Année européenne transmette son message aux jeunes dans toute l’Europe.
et plus créatif, et placer durablement nos sociétés sur la voie de la paix et de la prospérité, en nous assurant que l’apprentissage est à la portée de chacun, tout au long de sa vie.
CESE info — Janvier 2009
Solidarité, dialogue interculturel, multiculturalisme et respect mutuel: telles sont les priorités principales de M. Mario Sepi, président nouvellement élu d’apprendre à respecter leurs cultu-res.
L’inclusion sociale, les droits des citoyens et la solidarité seront au cœur des travaux du Comité dans les années à venir, comme l’a souligné M. Sepi en déclarant que les sont étrangers.
Un concert donné par le célèbre ensemble Orchestra di Piazza Vittorio au théâtre Saint-Michel de Bruxelles
Participants au cours du débat mondiale, et pas uniquement d’une économie mondiale.
La journée, qui a été axée sur les questions du multiculturalisme et de l’intégration européenne, s’est achevée par un concert en direct, qui a été organisé par l’Institut italien de culture, en coopération avec le CESE et la région du Latium, et donné par le célèbre ensemble Orchestra di Piazza Vittorio.
Dirigé par M. Mario Tronco, le concert a été précédé du documentaire primé «L’Orchestra di Piazza Vittorio», réalisé en 2006 par le très populaire réa-lisateur italien Agostino Ferrente.
Le film raconte l’his-toire de la création de l’orchestre ainsi que son odyssée musicale.
L’orchestre, composé de musiciens de différentes cultures, traditions et origines musicales, a enchanté le public, en L’Orchestra di Piazza Vittorio durant le concertréinventant la musique du monde entier et en mélangeant différents styles à des fins de divertissement.
Pendant le concert, le public a été pris par l’énergie viscérale du groupe, dans une atmosphère véritablement internationale et multiculturelle.
Alors que l’Année européenne du dialogue interculturel touchait à sa fin, le CESE a organisé un débat, le 21 novembre 2008, sur le thème «Le mode européen d’intégration: dialogue interculturel et respect mutuel».
Son objectif essentiel a été d’examiner les défis de l’intégration européenne.
La journée s’est achevée par un concert en live donné dans la soirée par le célèbre ensemble multiculturel Orchestra di Piazza Vittorio.
Mme Anne-Marie Sigmund, rap- porteur du Comité pour l’intégration des Roms, a déclaré que l’identité européenne est avant tout une identité culturelle, et ensuite une identité légale.
M. Marcel Courthiade, enseignant et maître de conférence en langue romani à l’Institut national des langues et civilisations orientales, à Paris, a insisté sur l’importance de connaî-tre plusieurs langues et cultures, et a cité le proverbe rom suivant: «Plus vous connaîtrez de langues, plus vous aurez de patries.» que représente la mise au point d’un avion, les distorsions que provo-quent les fluctuations des monnaies et l’intensification de la concur-rence.
Lors de sa session plénière de décembre 2008, le Comité a adopté un avis d’intérêt primordial sur l’industrie aéronautique européenne.
«Le Comité a rendu cet avis en rai-son de l’importance fondamentale que présente ce secteur pour l’industrie européenne dans son en-semble, qu’il s’agisse de la produc-tion, des exportations, de l’emploi ou des investissements en recher-che-développement», a déclaré le rapporteur, M. Marius Opran.
Dans un discours extraordinaire et plein de force, M. Moni Ovadia, auteur et musicien, a poursuivi dans le même esprit en faisant référence au philosophe roumain Emil Cio-ran, qui a déclaré que les citoyens vivent dans une langue, et non dans une nation.
M. Moni Ovadia a également fait référence à la situation actuelle en Italie, en disant que les citoyens sont confrontés à une période de racisme et de xénophobie extrêmes.
Selon lui, nous devons lutter contre ces phénomènes pour qu’ils ne deviennent pas la norme en Europe.
M. Ovadia a ajouté que la réalisation de cet objectif a été l’œuvre de sa vie.
En évoquant son expérience sur le terrain, M. Saad Amrani, com-
M. Opran a mis l’accent sur les problèmes d’ordre pratique, mais aussi de nature cruciale, auxquels cette industrie est actuellement confrontée ou qu’elle devra peutêtre affronter dans un avenir pro-che, tels que l’augmentation du coût
Dirigée par Mme Irini Pari, viceprésidente du CESE, la discussion ouverte qui a été menée entre les orateurs et les participants a permis de s’accorder sur la nécessité de promouvoir l’intégration des différentes cultures, un changement réel dans les relations entre les communautés minoritaires et majoritaires et, en particulier, l’intégration des minorités et l’amélioration de leur situation socio-économique.
Dans son discours, M. Sepi a déclaré que, de nos jours, la sensibilisation à la dimension interculturelle n’est pas un luxe, mais une nécessité ré-sultant de la mondialisation qui entraîne la migration.
Cependant, selon M. Sepi, trop souvent, la peur des différences culturelles sert de prétexte pour dissimuler le racisme.
M. Sepi a ajouté être fermement convaincu que l’heure est venue de commencer à parler d’une société
Donner aux patients la liberté de choisir
Le CESE plaide pour un nouvel internet plus rapide
LA SESSION PLÉNIÈRE EN UN MOT
Refonte de la directive sur les comités d’entreprise européens
Le CESE se félicite du plan d’action de la Commission pour le déploiement du nouveau protocole internet IPv6 qui dotera l’internet d’une nouvelle base tech-nique.
Toutefois, le Comité regrette qu’il ne soit pas assez prêté attention aux questions très délicates soulevées par la norme IPv6 au regard du respect de la vie privée et de la sécurité.
La Commission européenne a présenté cette année une directive visant à définir un cadre clair et transparent pour la four-niture de soins de santé transfrontaliers dans l’UE.
Tout patient qui ne par-vient pas à accéder à des soins de santé dans des délais raisonnables dans son propre pays sera autorisé à les recevoir dans un autre État membre.
La directive favorise une coopération européenne accrue au moyen de l’établisse-ment de réseaux européens de référence, de l’évaluation des technologies médicales et du développement des technologies de communication et d’information en ligne.
En juillet, la Commission européenne a présenté une propo-sition de refonte de la directive concernant l’institution d’un comité d’entreprise européen (CEE), afin d’adapter les droits de ces comités aux conditions prévalant dans le marché in-térieur européen.
Le CESE est convaincu que la bonne information des travailleurs et, par-tant, leur implication effective dans le fonctionnement des entreprises paneuropéennes, contribuerait considérablement à l’essor d’un type de gestion des entreprises qui soit socialement plus responsable et, par voie de conséquence, à la réussite de notre économie au niveau international.
L’adoption de l’IPv6 est un pas essentiel pour que l’UE devienne l’économie la plus compétitive du monde.
C’est pourquoi l’UE devrait assumer un rôle de chef de file.
En effet, l’introduction de l’IPv6 dans l’ensemble des États membres ne progresse que lentement, ce qui met en danger la stratégie de croissance et d’emploi de l’UE.
L’Europe risque d’accuser un retard par rapport à ses principaux partenaires commerciaux dans cette course importante.
Le CESE est convaincu que si l’UE ne joue pas ce rôle de pointe, il sera im-possible d’atteindre l’objectif fixé par la Commission consis-tant à mettre 25 % des utilisateurs européens en mesure de se connecter à l’IPv6 d’ici à 2010.
Le CESE estime que la directive devrait avoir pour objectif de créer un cadre dans lequel le droit du patient à la mobilité peut être exercé.
Il conviendrait de veiller en particulier à: i) garantir la continuité des soins et le suivi des patients; ii) mettre en œuvre une politique efficace d’information afin de permettre au patient de faire des choix libres et éclairés et d’éviter tout comportement discriminatoire; iii) surmonter les barrières linguistiques.
Il faut prévoir à cet effet une période d’adaptation afin de permettre à ces modifications radicales des mentalités et des pratiques de se concrétiser.
Le Comité estime qu’il est nécessaire de mener une action à l’échelle de l’UE et d’accorder une attention particulière aux régions défavorisées afin de garantir que tous les États membres pourront utiliser l’IPv6 dès que possible.
Néanmoins, le CESE regrette que le texte actuel ne corres-ponde que partiellement aux objectifs déclarés de la nouvelle directive.
En fait, la définition de la compétence «transna-tionale» du comité d’entreprise européen limite son champ d’action plutôt que de le préciser.
Des seuils pour l’institution de CEE sont maintenus, des groupes de travailleurs de certains secteurs sont exclus et l’information et la consultation sur les questions de nature économique restent limitées.
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Janvier 2009
C en termes d’émissions de gaz à effet de serre et de coûts», a souligné M. Iozia, qui a évoqué la demande du CESE de prévoir une véritable formation concernant l’énergie dans les écoles et auprès des organisations professionnelles et des consommateurs, ainsi que le rôle majeur que la société civile organisée peut jouer à cet égard.
Edgardo Maria Iozia nières initiatives européennes lors d’une autre conférence de haut niveau sur «La politique européenne de l’énergie: le problème des ré-seaux», qui a été organisée à Rome le 19 novembre par le Conseil national italien pour l’économie et le travail (CNEL) et le Conseil italien du mouvement européen (CIME).
«À plusieurs reprises, le CESE a insisté pour que l’Europe s’exprime d’une seule voix.
Les États membres doivent comprendre qu’il est dans l’intérêt de tous d’opter pour des réseaux d’énergie, en matière de pétrole, d’électricité et de gaz, qui sont fondés sur le principe de la solidarité.» tion opportune aux débats nationaux sur le problème crucial que représente le fait de concilier les politiques de l’énergie, du climat et de l’économie et ont permis d’illustrer le rôle majeur des membres du CESE en tant que relais entre l’UE
«L’utilisation cohérente de technologies de pointe, telles que les ampoules économiques, l’isolation adéquate des constructions et les thermostats et pompes, permettrait de réduire considérablement la note
Fort de son expérience en matière de politique européenne de l’énergie, qu’il a accumulée en tant que rapporteur pour de nombreux avis dans le domaine, et notamment les récents avis sur les plans d’action nationaux pour l’efficacité énergétique et la charte européenne des droits des consommateurs d’énergie, M. Iozia a également exposé le point de vue du CESE sur les der-
Les présentations de M. Iozia ont été saluées par les participants à la conférence comme une contribu-
Juste avant la prise de décisions sur le paquet «énergie et climat», le membre du CESE Edgardo Maria Iozia a prononcé sur les conclusions du Comité en matière d’énergie des discours très à propos: «L’Eu-rope, comme le reste du monde, est confrontée à une crise multiple.
Un ambitieux plan d’action en matière d’efficacité énergétique aurait des effets positifs sur le climat, la sécurité énergétique et l’emploi.»
Voici le message clé délivré par M. Iozia, membre du CESE, lors de l’allocution principale qu’il a don-née dans le cadre de la conférence «Économies d’énergie et efficacité énergétique, les principales sources d’énergie», organisée par l’organi-sation syndicale italienne «Unione Italiana del lavoro» le 18 novembre à Rome.
EN BREF
Une présidence française mise au défi par les crises
Les présidents et secrétaires généraux des CES et du CESE se réunissent à Malte
Du 24 au 28 novembre 2008, la capi-tale maltaise, La Vallette, a accueilli la réunion des présidents et secrétaires généraux des comités économiques et sociaux (CES) nationaux et du CESE, sous la présidence de Sonny Portelli, président du Conseil maltais pour le développement économique et social (MCESD).
La réunion a donné lieu à une série de décisions, concernant notamment un renforcement de la coopération entre le CESE et les CES nationaux, en particulier au sujet de la stratégie de Lisbonne et de la crise financière et économique.
Une réunion extraordinaire des présidents des CES nationaux devrait se tenir à Bruxelles en mars pour pas-ser en revue les mesures prises par les États membres dans les secteurs économique et financier.
Mario Sepi, président du CESE, a appelé à ce que les aspects sociaux et d’inté-gration des politiques d’immigra-tion soient davantage pris en consi-dération. ●
Il s’agit d’une année importante pour l’Union européenne avec, en juin, les élections du Parlement européen et, à l’automne, une nouvelle Com-mission.
avec l’Abkhazie, la crise financière qui a secoué le monde et l’instauration d’un plan d’action rapide pour la régulation du système financier, en passant par l’instauration d’une réunion du G20 à Washington pour une relance concertée de l’économie mondiale.
À la suite des trois priorités principales mises en avant par la nouvelle présidence du CESE, à savoir
Le 1erjanvier 2009 a vu la République tchèque prendre la relève de la France à la présidence du Conseil de l’UE.
Comptant bien travailler en étroite collaboration avec la pré-sidence, le Comité a publié son pro-gramme de travail et ses priorités la ratification du traité de Lisbonne, la relance de la stratégie en faveur de la croissance et de l’emploi après 2010 et la consolidation du modèle social européen, le CESE concen-trera son attention sur les élections européennes, la mondialisation et la crise financière, les relations ex-térieures, l’année de l’innovation et de la créativité et le 20e anniversaire de la chute du rideau de fer, sans oublier les défis que représentent l’énergie et le changement climati-que. ●
Le CESE en vidéos: quoi de neuf?
À l’occasion de la session plénière du Comité des 3 et 4 décembre 2008, M. Jean-Pierre Jouyet, secrétaire d’État français auprès du ministre des affaires étrangères et européennes, est venu présenter le bilan de la présidence française du Conseil de l’Union européenne.
Des actions menées dans la tourmente
La seconde fournit des détails sur l’observatoire de la stratégie de Lisbonne institué par le CESE en 2008, à la suite de la demande que lui avait adressée la Commission de travailler avec les différents CES nationaux pour appuyer la mise en œuvre de la stratégie pour la croissance et l’emploi.
«Ce fut une présidence de gestion de crise qui a nécessité la solidarité entre les 27 États membres», a poursuivi Jean-Pierre Jouyet, rappelant la résolution du conflit géorgien
Par ailleurs, une stratégie de la sécurité a été mise en place pour constituer une Europe de la défense unie contre le terrorisme, la cyber-criminalité et continuer à entretenir de bonnes relations avec la Russie, tout en favorisant un partenariat étroit avec les États-Unis.
Enfin, au chapitre du paquet «énergie et climat», le secrétaire d’État auprès du ministre des affaires étrangères et européennes a insisté sur le fait que l’Europe devait permettre l’ac-cès à l’énergie pour tous les citoyens européens et encourager les éner-gies non polluantes. ●
Pour ceux et celles qui souhaitent en savoir plus sur ce qui se passe au CESE, deux nouvelles vidéos sont disponibles sur notre site web.
La première fournit des informations sur l’élection d’une nouvelle présidence le 22 octobre 2008 ainsi que sur le débat sur la mondialisation organisé par le nouveau président, Mario Sepi.
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Janvier 2009/1
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
Rédacteur Christian Weger
Coordination générale Agnieszka Nyka
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en février 2009.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Janvier 2009
Février 2009/2 FR — Édition spéciale
ÉDITORIAL
Débat du CESE avec M. Vondra, vice-Premier ministre de la République tchèque: «Une Europe sans barrières»
Cherlecteurs, lecteurs,
Le vice-Premier ministre de la Répu- blique tchèque, M. Alexandr Vondra, et la commissaire chargée de la protec- tion des consommateurs, Mme Meglena Kuneva, inaugureront la 10e édition de la Journée européenne du consomma-teur, qui aura lieu cette année le vendredi 13 mars 2009 au siège du Comité économique et social européen (CESE) (bâtiment Jacques Delors).
La Journée européenne du consommateur est un projet initialement lancé en 1999, par la présidente du CESE, Mme Beatrice Rangoni Machiavelli, pour coïncider avec la Journée mondiale du consommateur du 15 mars.
La Commission, elle aussi, y participe pleinement.
Le 15 janvier dernier, M. Alexandr Vondra, vice-Premier ministre de la République tchèque chargé des affaires européennes, a présenté les priorités de la présidence tchèque du Conseil de l’UE au CESE, à savoir les politiques économiques, la politique énergétique, et l’Union européenne et le monde.
Le président du CESE, M. Mario Sepi, a assuré la présidence tchèque du soutien plein et entier de son organisation et souligné l’importance d’éliminer les entraves sociales et culturelles telles que la discrimination, en ayant recours, si nécessaire, à des instruments juridiques.
Il s’est aussi fermement prononcé en faveur du traité de Lisbonne.
L’événement est organisé chaque année au mois de mars et est appuyé dans les 27 États membres de l’Union européenne (UE) par des activités telles que des conférences, expositions, séances d’information en présence de célébrités, débats entre consommateurs, jeux-questionnaires en ligne, présentations en milieu scolaire, centres d’information mobiles, et bien d’autres activités visant à faire passer le message selon lequel les consommateurs devraient connaître et faire valoir leurs droits.
Le Comité a milité avec le Parlement européen pour le renforcement des droits du consommateur. Ces efforts ont porté leurs fruits et la Commission a élaboré une proposition de directive sur les droits des consommateurs qui est actuellement à l’examen dans notre Comité.
Notre rapporteur est M. Bernardo Hernández Bataller.
Dans son allocution, M. Vondra a présenté la vision qu’a la présidence d’une «Europe sans barrières inté-rieures, économiques ou culturelles, pour les citoyens, les entrepreneurs ou les entités économiques».
Les priorités principales peuvent se résumer aux «3 E» comme économie, énergie et Europe dans le monde.
Elles se déclinent en une Europe ouverte et compétitive, en une énergie sûre et durable, ainsi qu’en une Europe sûre et indépendante en tant que partenaire mondial.
S’agissant de l’économie, la principale tâche consistera à mettre en œuvre les politiques proposées par le plan de relance européen et à renforcer la compétitivité qui constitue la meilleure des protections contre les effets de la crise.
Pour ce qui est de l’énergie et de la crise actuelle du gaz, le vice-Premier ministre a décrit l’objectif de la présidence comme étant de «créer des mesures de long terme qui garantiront davantage de transparence dans les flux gaziers et de meilleures interconnexions des infrastructures énergétiques».
Bien que cette année notre Journée européenne du consommateur se déroule le vendredi 13 mars, la Journée mondiale du consommateur sera célébrée le 15 mars.
Pourquoi?
Parce que le 15 mars 1962, lors d’un discours devant le Congrès des États-Unis, le président John F. Kennedy a élevé la protection du consommateur au rang de ses priorités.
Comme il l’a fait remarquer, «nous sommes tous, par définition, des consommateurs».
Depuis 1962, ces droits ont fait l’objet de progrès substantiels, des deux côtés de l’Atlantique.
On pourrait toutefois dire que nous sommes mieux protégés «ici» qu’ils ne le sont «là-bas».
Bryan Cassidy Président de la section spécialisée «Marché unique, production et consommation»
DANS CETTE ÉDITION
2 appel en faveur d’un nouveau programme européen d’action sociale et demande que la méthode ouverte de coordination soit renforcée et améliorée, notamment en recourant à des objectifs quantitatifs et qualitatifs.
«Des normes minimales en matière de droit du travail devraient constituer une part importante de tout agenda social dans les situations où elles sont nécessaires et opportunes», a déclaré le rapporteur du CESE, Mme Evelyn Regner, en soulignant également que l’Europe a un besoin urgent de politiques du marché du travail modernes et de systèmes sociaux solides, durables et favorables à l’emploi.
Journée européenne du consommateur
Une nouvelle éthique des banques et une meilleure supervision européenne pour reconstruire l’économie
Par ailleurs, le CESE appuie l’adoption de mesures politiques plus fermes de promotion de l’égalité de traitement, de soutien aux personnes handicapées et de lutte contre l’exclusion sociale.
Face à la crainte d’une réduction de l’accès à des soins de santé de qualité, des objectifs appropriés, clairs et transparents devraient être définis et poursuivis à l’aide de mesures adéquates de suivi et de communication.
Édition spéciale consacrée aux relations extérieures du CESE
CESE: ce n’est pas fini!
Panorama des plans nationaux de relance économiques
Si le CESE accueille d’une manière favorable le rapport de la Commission sur un agenda social renouvelé, il aurait souhaité cependant qu’elle soit plus ambitieuse dans ses objectifs. La crise économique et financière mondiale majeure que nous traversons rend d’autant plus importante la promotion d’une Europe sociale et compétitive forte.
Dans un passage important de l’avis, le CESE observe qu’il convient d’adopter des mesures adéquates pour une meilleure protection des travailleurs en vue d’établir que ni les libertés économiques ni les règles de la concurrence ne devraient primer sur les droits sociaux fondamentaux.
Il faut sauver le citoyen européen: entretien avec Henri Malosse et Bruno Vever sur «Le transport routier en 2020: les attentes de la société civile organisée» www.eesc.europa.eu
À la recherche d’une énergie nucléaire plus transparente
NOUVELLES DES MEMBRESBienvenue à notre nouveau membre
Une nouvelle éthique des banques et une meilleure supervision européenne pour reconstruire l’économie
Ces 22 et 23 janvier 2009, le CESE a organisé une conférence intitulée «Rien ne va plus?
Comment reconstruire l’économie sociale de marché européenne» portant sur la situation financière et les dangers qui pèsent sur les économies européennes.
Économiste politique, il est spécialisé en structures économiques.
Il est depuis décembre 2007 directeur de l’Association générale des consommateurs (ASGECO) et directeur de l’Union nationale des coopératives de consommateurs et d’usagers d’Espagne (UNCCUE).
Pervenche Berès, présidente de la commission des affaires économiques et monétaires (ECON) du Parlement européen, dénonce le manque actuel de coordination européenne et appelle à prendre des décisions politiques en matière d’investissement: «Comment soutenir l’activité et qui soutenir?»
De 2004 à 2007, M. Trias Pintó a occupé le poste de directeur de l’Union des coopératives madrilènes de travail associé (UCMTA): il s’agit d’une coopérative à but non lucratif dans laquelle il a travaillé sur les questions d’emploi, d’inclusion sociale, de formation à l’intervention sociale, de soutien et d’aide aux entrepreneurs et de développement des entreprises.
Tous les intervenants se sont également accordés sur la nécessité de soutenir la demande, de maintenir les emplois et de définir de nouvelles règles pour les marchés financiers — une demande portée expressément à l’attention de Gertrude Tumpel-Gugerell, membre du directoire de la Banque centrale européenne.
Lors de son intervention d’introduction, Mario Sepi, président du CESE, a souligné que l’ère où les marchés financiers n’avaient pas de limites et n’étaient soumis à aucun contrôle était révolue: «La main invisible d’Adam Smith n’était qu’une utopie!»
Il a précisé qu’il fallait aujourd’hui définir un système qualitatif, régulé et transparent, reposant sur le modèle social européen, et établir une nouvelle éthique pour les banques.
EN BREFDiscutez avec le président Sepi!
Les bons comptes font les bons amis… Un nouveau pacte de stabilité entre le virtuel et le réel?
Philippe de Buck, directeur général de Businesseurope, a souligné «la nécessité d’élargir le rôle de l’Europe dans le domaine de la supervision financière».
Le rapport entre la crise financière actuelle et le pacte de stabilité.
Dès lors, la question qui se pose est la suivante: comment gérer la question du respect du pacte sachant qu’un grand nombre de pays de la zone euro risquent de faire l’objet de procédures en infraction?
Les intervenants ont mis en évidence l’urgence de relancer les investissements à moyen et à long terme pour remettre l’économie européenne et internationale sur pied. Mais John Monks, secrétaire général de la Confédération européenne des syndicats, «craint que les banques européennes ne prêtent plus d’argent, alors qu’il faut justement soutenir le pouvoir d’achat et investir dans un new deal social».
Plusieurs intervenants ont déclaré que la monnaie unique et le marché intérieur réussissaient à atténuer les effets de la crise et appelé les États membres à répondre à cette crise d’une seule voix, avec une stratégie et un projet commun.
En clôturant la conférence, le président Mario Sepi a souligné «la nécessité que les banques transmettent la diminution des taux d’intérêt aux entreprises et aux consommateurs» et «le besoin d’une forte supervision, voire législation, à éta- blir au niveau européen pour répondre aux attentes des acteurs économiques, sociaux, des familles, des consommateurs et de tous ceux qui sont touchés de plein fouet par cette crise». ●
Pour lire tout l’article et poster vos commentaires, veuillez consulter le blog du président à l’adresse: http://www.eesc.europa.eu/ organisation/president/Sepi/blog
Il semble que, dans quelques années, un certain nombre de pays, notamment plusieurs pays de poids tels que la France, l’Allemagne, l’Italie et l’Espagne, franchiront le seuil des 3 % du PIB que les règles du pacte de stabilité ne permettent pas de dépasser.
Réduire de moitié la demande de pétrole d’ici à 2050!
Séminaire pour les attachés de presse organisé par le CESE: «Communiquer sur l’Europe en partenariat — Au-delà des frontières et des cultures» en diminution», explique Derek Osborn.
«Le seul moyen de sortir de la crise du changement climatique est de transformer rapidement la base énergétique mondiale et de l’affranchir d’une dépendance excessive à l’égard des carburants fossiles.
La demande mondiale de pétrole doit cesser de croître dans les prochaines années et amorcer une diminution progressive pour atteindre des niveaux nettement inférieurs d’ici à 2050.»
Le Parlement européen avait demandé au CESE d’élaborer un avis sur les voies à suivre pour faire face au défi du pétrole.
La réponse du CESE a été claire: «Il faut réduire de plus de la moitié la demande de pétrole d’ici à 2050!», a affirmé le rapporteur Derek Osborn lors de sa présentation de l’avis «Relever les défis de l’approvisionnement en pétrole» à la commission de l’industrie, de la recherche et de l’énergie (ITRE) du Parlement, le 19 janvier 2009.
Une nouvelle révolution industrielle est nécessaire
Participants durant le séminaire
Le 27 janvier 2009, le CESE a organisé pour la deuxième année consécutive un séminaire de mise en réseau des attachés de presse intitulé «Communiquer sur l’Europe en partenariat — Au-delà des frontières et des cultures».
L’événement a attiré plus de 200 participants: des attachés de presse des conseils économiques et sociaux des États membres et des organisations dont les conseillers du CESE sont issus, ainsi que des porte-parole et des responsables de la communication d’autres institutions européennes.
En facilitant le développement de ce réseau et en créant une plate-forme d’échange des meilleures pratiques en matière de communication et d’information sur le contenu des politiques, l’événement a permis d’assurer une meilleure coopération entre la société civile organisée et l’ensemble des institutions européennes.
Derek Osborn ajoute: «L’objectif doit être de réduire la demande de pétrole de plus de 50 % d’ici à 2050.
Une transition majeure doit avoir lieu des carburants fossiles vers des sources d’énergie alternatives, ainsi qu’une très nette amélioration de l’efficacité énergétique dans tous les secteurs.
Le changement nécessaire est comparable, par son ampleur, à une nouvelle révolution industrielle.» culture et de la jeunesse, a présenté pour sa part une introduction aux futurs défis et priorités de la prochaine Année européenne de la créativité et de l’innovation.
Le Parlement a travaillé parallèlement à l’élaboration d’un rapport d’initiative sur le même sujet.
Tandis que le rapport du Parlement analyse les moyens de garantir l’accès aux réserves disponibles de pétrole, le rapport du CESE met l’accent sur la nécessité de réduire la dépendance européenne par rapport au pétrole.
«Les deux facteurs essentiels qui façonneront l’avenir du secteur pétrolier au cours des prochaines décennies sont l’accélération du changement climatique et les difficultés croissantes à obtenir un accès sûr à des réserves mondiales de pétrole sur la manière de concilier les dimensions nationale et européenne dans la communication sur l’Europe.
Le troisième examinait le rôle joué par des organisations de la société civile en tant que réseau de promotion des questions clés au niveau européen.
L’intéressante intervention de Tony Bass, de l’Institut européen d’administration publique, est venue clôturer la séance.
Il a expliqué comment les médias pouvaient servir d’instrument pour impliquer les citoyens européens et augmenter dans une mesure appréciable leur sentiment d’«appropriation» du processus politique européen.
Dans ses conclusions, Martin Westlake, secrétaire général du CESE, s’est félicité du succès de l’événement, tout en faisant remarquer qu’il restait encore des défis à relever.
«Nous devons éduquer la jeune génération à l’Europe en utilisant tous les médias et les nouveaux outils de communication, dans l’objectif de mettre l’Europe à la portée de chacun», a-t-il déclaré.
Claus Sørensen, directeur général de la DG Communication de la Commission européenne, a accueilli les participants par une allocution percutante sur le partenariat et la communication transculturelle, en se concentrant sur le rôle que le Comité est susceptible de jouer.
Jo Leinen, président de la commission des affaires constitutionnelles du Parlement européen, a donné un aperçu d’ensemble des élections de juin 2009 et du futur agenda européen. Ján Figel’, commissaire européen responsable de l’éducation, de la formation, de la
L’année 2009 a dès lors commen- cé sous de bons auspices pour les relations entre le Comité et le Parle- ment européen.
CESE info — Février 2009 — Édition spéciale
Février 2009/2 FR — Édition spéciale
Le tango de la société civile
Élargir la portée de la société civile
«Il est largement admis que l’un des principaux défis que doit relever l’Union européenne est de renforcer son rôle à l’international», déclare M. Filip Hamro-Drotz, président de la section «Relations extérieures» (REX) du Comité.
«Il faut que la société civile organisée remplisse son rôle si l’UE veut relever ce défi.»
Il souligne que le rôle de la section REX, l’une des six sections spécialisées du CESE, consiste à «aider les institutions communautaires à intensifier leurs
Avec les pays d’Amérique latine, l’Union européenne entretient des relations amicales de longue date, que ce soit au niveau bilatéral ou avec des ensembles régionaux tels que le Marché commun du Sud (Mercosur) ou la Communauté andine.
Les liens historiques, culturels et linguistiques avec l’Europe font des pays d’Amérique centrale et méridionale des partenaires naturels de l’UE en ce qui concerne les problèmes mondiaux.
Jusqu’à récemment, c’est la coopération au développement qui occupait principalement les débats officiels, mais l’UE et ses partenaires s’efforcent désormais d’élargir leurs relations à des domaines tels que le commerce, la protection de l’environnement, les droits des travailleurs, la lutte contre la consommation de drogues illicites, la cohésion sociale ou les positions communes dans des enceintes multilatérales.
relations avec les pays et les régions du monde entier».
«Cela se fait en exprimant les points de vue et les recommandations de la société civile sur les façons de mettre en œuvre et de développer les politiques de l’UE en matière de relations extérieures, de commerce, de développement et d’élargissement.»
Plus généralement, le rôle de la section REX répond à «la nécessité d’intensifier les relations avec les organisations de la société civile des pays partenaires, en nouant un dialogue avec elles et en améliorant leur fonctionnement».
La section REX compte au total 130 membres, soit plus d’un tiers des membres du Comité.
Étant donné l’ampleur de son champ d’action, elle est composée d’une douzaine de délégations qui se consacrent à des zones géographiques différentes.
Comme le fait remarquer M. Hamro-Drotz, la section optimise son impact en impliquant activement les membres dans les domaines qui les intéressent.
Les contacts entre les organisations de la société civile ont contribué dans une large mesure au développement de la coopération transatlantique, et les travaux menés par le CESE, surtout par les membres de la section REX, ont aidé à consolider la société civile organisée dans plusieurs pays d’Amérique latine.
Dans ce contexte, le Forum économique et social du Mercosur est le plus ancien des partenaires étrangers du CESE, puisque leurs relations formelles remontent à 1997.
Le Comité participe également à l’organisation des rencontres biennales de la société civile organisée UE-Amérique latine- Caraïbes réunissant des représentants des organisations de la société civile de l’ensemble des pays d’Amérique latine et leurs homologues européens.
modèle européen des conseils économiques et sociaux, et le président du CESE de l’époque, M. Roger Briesch, a prodigué des conseils sur son évolution.
Le suivi des accords d’association avec l’Amérique latine (qu’il s’agisse d’accords déjà en vigueur ou en cours de négociation) constitue aussi une activité essentielle du CESE dans cette région.
Montrer l’exemple pour le Brésil
En développant des relations avec les structures équivalentes dans les pays et régions partenaires de l’Union, le CESE joue un rôle souvent décisif dans la promotion et le renforcement de la société civile organisée.
Le Conseil de développement économique et social (CDES) du Brésil a été mis en place en 2003, à l’initiative du président du pays, M. Lula da Silva, quelques mois seulement après son élection.
Dans le cadre du nouveau partenariat stratégique entre l’UE et le Brésil, le CESE et le CDES prévoient de créer une table ronde de la société civile UE-Brésil (suivant le modèle des tables rondes UE-Inde et UE-Chine).
Approuvée lors du sommet UE-Brésil tenu à Rio, en décembre 2008, cette table ronde devrait se réunir pour la première fois au cours de l’année 2009.
Ces réunions régulières contribueront à garantir une participation accrue de la société civile au développement des relations entre l’UE et le Brésil, ainsi qu’une prise en compte, par les décideurs politiques, des questions d’intérêt commun. ●
«Notre première priorité est l’élargissement, le développement de relations avec la société civile dans les pays qui sont actuellement officiellement candidats à l’adhésion ou devraient le devenir prochainement», souligne M. Hamro-Drotz.
«Nous travaillons également avec des organisations de la société civile dans d’autres pays voisins.
Au-delà de ça, les relations que nous entretenons avec les pays tiers sont principalement définies par les engagements institutionnels de l’UE: par exemple, nous travaillons avec des homologues des pays méditerranéens, de Chine et des pays d’Afrique, des Caraïbes et du Pacifique (ACP), car les relations entre les organisations de la société civile font partie intégrante des accords politiques et/ou commerciaux entre l’Union et ces pays.»
La section consacre ses ressources à l’établissement de contacts avec les organisations de la société civile des pays partenaires et au travail sur des questions d’intérêt commun.
Des déclarations conjointes avec les organisations partenaires de la société civile sont adressées aux pouvoirs politiques de l’UE et des pays partenaires.
Ces contacts permettent également de tenir compte des points de vue de la société civile des pays tiers dans les avis du CESE.
Le CESE a instauré des comités consultatifs mixtes (CCM) avec des organisations partenaires dans des pays ayant signé des accords d’association avec l’UE, dans la perspective d’une éventuelle adhésion.
Dans le cas des douze États ayant rejoint l’UE en 2004/2007, les CCM étaient en place à un stade précoce des négociations d’adhésion.
D’après M. Hamro-Drotz, en rassemblant les points de vue et en diffusant les informations utiles aux négociateurs, ces structures ont apporté une valeur ajoutée au processus de négociation perçu comme se déroulant exclusivement à l’échelon gouvernemental. Il estime que le travail
> > > page 4 À VOS AGENDAS
Bruxelles: conférence CESE-OIT sur le thème «La société civile dans la région de la mer Noire et les pays du partenariat oriental: promouvoir le dialogue civil et social»
27 et 28 avril 2009 e
Turquie: 26 réunion du Comité consultatif mixte UE-Turquie
M. Dimitriadis, ancien président du CESE, rencontre M. Lula da Silva, président du Brésil e
Gaborone, Botswana: 10e séminaire régional des milieux économiques et sociaux ACP-UE http://www.eesc.europa.eu/sections/rex/index_fr.asp
CESE info — Février 2009 — Édition spéciale
Soutenir l’élargissement substantiels dans la législation, les autorités et les pratiques nationales, autant d’éléments qui touchent les organisations publiques et privées ainsi que les citoyens.
Pour faciliter l’acceptation de ces changements, l’UE cherche à associer d’emblée la société civile des pays concernés au processus d’élargissement.
L’élargissement a été, au cours des dernières années, l’une des plus grandes réussites de l’Union européenne.
En 2004 et en 2007, l’adhésion de douze nouveaux États membres a transformé l’UE, qui n’est désormais plus un «club» des Européens de l’Ouest.
Les perspectives d’adhérer à l’Union ainsi que la préparation qui s’ensuit pour y parvenir ont véritablement transformé ces pays.
L’UE n’est pas fermée — tout pays européen démocratique et doté d’une économie de marché libre peut y adhérer — et plusieurs États membres potentiels se trouvent à différents stades de la préparation d’une adhésion éventuelle.
Pour adhérer à l’UE, les pays candidats doivent démontrer qu’ils sont prêts à accepter les obligations liées à l’adhésion, telles que les règles du marché unique.
Dans la pratique, cela peut impliquer des changements
Le Comité économique et social européen est le partenaire naturel des organisations dans les pays candidats et potentiellement candidats.
Il a travaillé avec les organisations partenaires tout au long des négociations qui ont mené aux élargissements de 2004 et de 2007 et se réunit maintenant régulièrement avec des partenaires de Croatie et de Turquie dans le cadre des comités consultatifs mixtes.
Le CESE prévoit de créer des CCM avec d’autres pays candidats (vision prospective) au cours des années à venir.
Une grande partie des Balkans occidentaux a été dévastée par des conflits dans les années 90.
Rebâtir les institutions qui forment la colonne vertébrale de toute démocratie moderne est un défi considérable qui demandera du temps, des efforts et des investissements.
L’UE reconnaît que soutenir le développement de la société civile organisée dans ces pays sera payant, en ce que cela facilitera la reconstruction et l’acceptation des institutions (re)créées.
Chacun des pays de la région a la possibilité de poser sa candidature à l’UE, ce qui repré- sente un encouragement à effectuer les réformes nécessaires, et l’implication des organisations de la société civile aidera à faire avancer cette perspective.
L’UE finance un mécanisme de financement pour la société civile, dans le cadre de son programme d’aide à la région.
Des représentants des organisations de la société civile sont capables d’apprendre des choses au sujet de l’UE et de la manière dont leurs homologues européens travaillent, si l’on organise des visites d’étude et des actions en partenariat.
Une assistance technique et des projets nationaux spécifiques sont également planifiés pour 2009, portant notamment sur l’aide aux victimes de la criminalité, le développement d’une politique de la jeunesse, la lutte contre la corruption et le renforcement de la démocratie locale.
«En soutenant les organisations de la société civile (OSC) et leurs actions, la Commission souhaite voir un renforcement progressif de la structure de la démocratie participative, qui est indispensable dans cette région», indique M. Jan Truszczyński, vice-directeur général pour l’élargissement de la Commission européenne.
«Les OSC sont des acteurs importants pour diffuser l’information au sujet des objectifs et des conséquences de l’élargissement de l’UE.
Enfin, elles jouent la fonction essentielle de contrôle dans toute la région.»
«Le CESE apporte une valeur ajoutée significative et très utile à nos travaux en organisant des rencontres entre représentants de la société civile de l’Union européenne et des Balkans occidentaux, au sein de comités mixtes, de groupes de travail et de conférences», souligne-t-il.
«Parmi les exemples récents de réussites, l’on peut citer le deuxième forum de la société civile des Balkans occidentaux, tenu à Ljubljana en juin 2008.»
Ce forum, organisé par le CESE avec le soutien de la présidence slovène du Conseil de l’UE, a rassemblé 150 participants et a mis l’accent sur le renforcement de la société civile organisée dans les pays de la zone concernée, de manière à garantir la prise en compte intégrale, par les gouvernements, non des seuls points de vue des partenaires sociaux (sur les questions de relations de travail), mais aussi des opinions plus larges des organisations de la société civile sur des questions politiques importantes pour la réorganisation de leur pays.
En particulier, le forum a demandé que la société civile soit davantage associée à la mise en œuvre de l’accord de libre-échange centre-européen et du traité établissant la communauté de l’énergie.
Le groupe de contact du CESE pour les Balkans occidentaux, dont les membres sont régulièrement en relation avec leurs homologues de la région, a été chargé du suivi des recommandations adoptées au cours du forum, et il contribue à augmenter les capacités des conseils économiques et sociaux locaux.
Il prévoit d’organiser un troisième forum en 2010.
accompli par les organisations de la société civile participant aux CCM «a eu un impact évident sur le résultat des référendums dans ces pays».
Les CCM ont également «permis de faire évoluer l’opinion publique dans les anciens États membres» en faveur de l’élargissement.
M. Hamro-Drotz fait remarquer que la section REX travaille de plus en plus sur des avis exploratoires.
Dans ce cas, c’est la requête d’une autre institution européenne qui autorise le Comité à faire part de son avis au début du processus d’élaboration des politiques, renforçant ainsi son impact.
Mais, indépendamment de cela, M. Hamro-Drotz souligne que la section REX se consacrera à des avis dans des domaines «importants sur le plan politique, urgents et dans lesquels nous pensons pouvoir apporter une valeur ajoutée».
Si les autres sections du Comité consacrent une part importante de leurs ressources à l’élaboration d’avis sur les propositions législatives de la Commission européenne dans leur domaine d’activité, la section REX, quant à elle, ne contribue généralement pas à l’élaboration d’avis législatifs détaillés, du simple fait de la nature des activités de l’UE en matière de relations extérieures.
Contrairement aux autres sections du Comité, la section REX produit donc essentiellement des avis d’initiative ou des avis exploratoires à la demande de la Commission européenne, du Parlement ou du Conseil.
CESE info — Février 2009 — Édition spéciale
Intervenir à un stade précoce assure un plus n u l l
La section REX élabore souvent des avis exploratoires pour le Comité, sur la base d’une demande de la Commission européenne ou d’autres institutions de l’Union.
L’avis exploratoire s’avère un outil particulièrement précieux dans le domaine des relations extérieures, le Comité étant, par les contacts qu’il entretient avec la société civile dans les pays partenaires, capable d’informer les responsables politiques de l’UE sur les points de vue de la société civile tant au sein de l’Union que dans les pays ou les régions concernés.
Grâce à ses avis exploratoires, le Comité est à même de contribuer au processus d’élaboration des politiques et de l’influencer à un stade plus précoce qu’il ne pourrait le faire par le biais d’avis législatifs plus coutumiers.
Avis exploratoires
Depuis la création du CESE, il y a cinquante ans, les avis formels du Comité ont été essentiellement élaborés en réponse à des propositions législatives émanant de la Commission européenne, conformément au traité instituant la Communauté européenne.
Toutefois, le processus législatif communautaire a changé, surtout depuis l’introduction en 1993 de la procédure de codécision entre le Parlement européen et le Conseil.
Ce processus peut souvent impliquer des négociations complexes entre les deux institutions concernant le détail des propositions.
S’agissant du CESE, ses avis ont un impact plus important quand ils sont publiés à un stade plus précoce du processus, avant que le Parlement et le Conseil ne passent une proposition au crible.
Reconnaissant la valeur ajoutée accrue des avis du CESE sous cette approche, la Commission a conclu, en septembre 2001, avec le Comité un accord relatif à un nouveau et troisième type d’avis formel du CESE, en plus des avis législatifs et d’initiative.
L’avis dit «exploratoire», élaboré à la demande de la Commission, du Parlement ou du Conseil, serait un nouvel outil permettant au CESE de contribuer au débat politique alors même que les autres institutions, notamment la Commission, sont toujours au stade de la formulation de leurs idées, augmentant par là l’impact des positions de la société civile organisée sur le processus décisionnel européen.
Deux avis publiés récemment par le Comité illustrent le large éventail de sujets que couvre la section REX par le biais d’avis exploratoires. ●
Levée des barrières avec l’Ukraine.
«Le CNTES ne regroupe que des syndicats et des employeurs.
En outre, le gouvernement ukrainien est lui-même membre du CNTES, alors que d’autres groupes de la société civile d’Ukraine n’y sont pas associés.
L’organe commun de la société civile sera l’occasion pour la société civile des deux parties de jouer un plus grand rôle dans le développement des relations entre l’UE et l’Ukraine.»
Dans le cadre de l’accord, cet organe produirait des avis et des recommandations à l’intention des décideurs politiques de l’UE et de l’Ukraine.
Il aidera à promouvoir la coopération entre l’UE et l’Ukraine ainsi qu’une participation accrue de la société civile ukrainienne au processus décisionnel national.
Selon Mme Hellam, «l’UE doit proposer aux acteurs de la société civile ukrainienne des programmes spécifiques de développement des capacités, et la réglementation doit être réformée pour garantir la participation de la société civile aux prises de décision».
L’importance d’entretenir de bonnes relations avec ses voisins proches relève du bon sens.
L’élargissement de 2004 a profondément modifié la carte de l’Europe, et, en prévision du déplacement des fron- tières de l’Union vers l’est, la Commission européenne avait présenté ses propositions relatives au développement d’une politique européenne de voisinage (PEV).
Son ob- jectif était de renforcer les relations avec les voisins orientaux et méridionaux de l’UE: l’Arménie, l’Azerbaïdjan, le Belarus, la Géorgie, la Moldavie, l’Ukraine et les États bordant la rive sud de la Méditerranée.
Les plans d’action de la PEV définissent les objectifs de la coopération et constituent la base de l’assistance financière européenne aux pays partenaires dans une sélection de domaines tels que le développement économique, les réformes de la réglementation, les transports, l’énergie et l’environnement.
En améliorant la prise de conscience et la compréhension des relations UE-Ukraine, l’organe commun bâtira des relations plus solides dans des domaines essentiels d’intérêt mutuel, tels que les contacts interpersonnels, la promotion du dialogue social et un cadre réglementaire favorable à la société civile.
«La société civile propose des idées et solutions politiques innovantes, et dispose souvent d’une meilleure expertise que les fonctionnaires.
Elle est la garante d’une intégration des sociétés européenne et ukrainienne ne se limitant pas aux élites politiques», conclut Mme Hellam.
La Commission européenne a récemment proposé le partenariat oriental, s’adressant aux six pays d’Europe de l’Est et du Caucase du Sud.
Le partenariat oriental représente une nouvelle étape dans les relations entre l’UE et l’Arménie, l’Azerbaïdjan, le Belarus, la Géorgie, la Moldavie et l’Ukraine.
Ce partenariat ambitieux prévoit une amélioration substantielle du niveau d’engagement politique, y compris la perspective d’une nouvelle génération d’accords d’association, d’une intégration poussée dans l’économie de l’UE, de facilités de voyage dans l’UE et d’une aide financière accrue.
La proposition veut également promouvoir une plus grande participation de la société civile par la création d’un forum de la société civile.
La société civile en Ukraine
L’UE et l’Ukraine négocient actuellement un accord d’association, qui remplacera l’accord de partenariat et de coopération de 1994.
Le CESE a coopéré avec son homologue ukrainien — le Conseil national tripartite économique et social (CNTES) — pour suivre ces négociations et y contribuer.
Les deux organisations, avec des représentants de la société civile d’Ukraine au sens large, sont convenues de participer à un organe commun de la société civile, qui sera institué dans le cadre du nouvel accord d’association.
«Le défi consiste à trouver un homologue du CESE au sein duquel tous les groupes pertinents de la société civile sont représentés», déclare Mme Mall Hellam, qui a rédigé récemment un avis du CESE sur les relations
CESE info — Février 2009 — Édition spéciale
Traversée de la Méditerranée
Comme l’a souligné le ministre des affaires étrangères de l’époque, Jaswant Singh, lors de la réunion inaugurale de la table ronde, ses membres sont «libres de nous dire quand nous limitons notre raisonnement et dans quel domaine nous devrions avancer beaucoup plus vite».
En juillet 2008, l’Union pour la Méditerranée a été lancée sur la base du processus de Barcelone, dans le but de revitaliser ce dernier, qui, de l’avis général, avait perdu de sa dynamique au fil des ans.
La nouvelle Union réserve elle aussi un rôle à la société civile; en effet, la Commission, en présentant ses propositions, a fait remarquer: «Une caractéristique très positive de la décennie écoulée est le fait que les dialogues avec différents acteurs politiques et économiques — la société civile, notamment les organisations de femmes, et les médias — occupent une place désormais plus centrale dans le processus.»
L’Égypte en passe d’instituer un conseil économique et social
Les pays bordant la mer Méditerranée sont des partenaires essentiels pour l’UE.
Ils ont des liens historiques et culturels avec différents États membres et entretiennent souvent avec eux des relations économiques de longue date.
La coopération avec les partenaires méditerranéens contribue à la promotion de la sécurité, de la stabilité et de la prospérité économique dans toute la région.
Le partenariat euro-méditerranéen (également appelé «processus de Barcelone», d’après la ville où il a été lancé en 1995) englobe des activités dans les domaines politique, économique, culturel et social, et couvre également la migration.
Le lancement, en 2004, de la politique européenne de voisinage, s’adressant à la fois aux partenaires méditerranéens et aux pays d’Europe de l’Est et du Caucase du Sud, a confirmé la volonté de l’Union de ne pas ériger de barrières entre elle et ses voisins.
Depuis que le CESE a commencé à organiser régulièrement des sommets, plusieurs pays partenaires de la Méditerranée ont créé des organisations de la société civile ou les ont renforcées.
Le Comité a été en mesure de conseiller certains pays sur la marche à suivre, et des pays partenaires qui avaient déjà créé leur conseil économique et social ont été mis à contribution pour guider eux-mêmes leurs homologues.
Il a ajouté que la situation a changé assez rapidement et que les discussions sont devenues libres, ouvertes et pertinentes.
Selon lui, les nombreuses recommandations de la table ronde, qui ont été incluses dans les déclarations finales des sommets annuels UE-Inde, sont la preuve de sa contribution significative à l’évolution des relations entre l’UE et l’Inde.
L’Asie est la région la plus peuplée dans le monde et l’endroit où les économies se développent le plus rapidement.
Les gouvernements, les entreprises et les citoyens européens sont de plus en plus conscients de l’importance d’entretenir des relations, en particulier avec la Chine et l’Inde, dans tous les aspects de notre vie.
Les questions à caractère commercial, telles que la protection de la propriété intellectuelle, la suppression des obstacles au commerce et le soutien des efforts communs en matière de recherche et de développement, ne forment qu’un aspect des relations en cours de développement.
La coopération est vitale dans un grand nombre de domaines, comme la lutte contre le terrorisme, la protection de l’environnement, la sécurité énergétique, l’approvisionnement alimentaire, la migration et la santé humaine.
Au début de 2007, les organisations partenaires égyptiennes ont commencé à envisager, avec le CESE, l’institution d’un conseil économique et social dans le pays.
Une série de réunions ont été organisées, premièrement, pour garantir un intérêt aussi vaste que possible parmi les acteurs concernés en Égypte et, deuxièmement, pour prodiguer des conseils sur la création d’un conseil et ses possibilités de fonctionnement.
Plusieurs membres du CESE ont participé à ces contacts de diverses manières. Les conseils économiques et sociaux jordanien et algérien ont également pris part aux réunions, apportant une perspective différente aux discussions.
Dès le départ, la société civile a été associée au processus de Barcelone, et le CESE s’est chargé de mettre en place et de coordonner un réseau de conseils économiques et sociaux (et institutions similaires) couvrant tous les pays du partenariat EuroMed.
Le Comité organise chaque année un sommet EuroMed des conseils économiques et sociaux et institutions similaires, et rend compte des résultats de ces réunions au Parlement européen, au Conseil, à la Commission et aux gouvernements des pays partenaires.
Entre les sommets annuels, les conseils économiques et sociaux et institutions similaires partenaires sont encouragés à travailler ensemble à la préparation de rapports sur des questions importantes pour les pays méditerranéens, dans l’intérêt de la compréhension mutuelle.
Il est intéressant de noter que les projets de rapports présentés lors des sommets reposent toujours sur des contributions de partenaires du nord comme du sud de la Méditerranée.
Un forum internet de la société civile a été créé récemment afin de favoriser les contacts entre les organisations et les citoyens de l’UE et de l’Inde.
«Je suis persuadé que ce forum, s’il est développé de manière ciblée et dans les délais impartis, permettra à un très grand nombre d’institutions reconnues de la société civile des deux côtés d’échanger librement des expériences, des idées et des approches nouvelles relatives à plusieurs problèmes que nous avons en commun», a conclu M. Vohra.
L’Union a décidé de développer des partenariats stratégiques à la fois avec la Chine et l’Inde, ainsi qu’avec le Japon.
Ces partenariats stratégiques sont axés sur les domaines d’intérêt commun et s’appuient sur les canaux de dialogue existants aux niveaux politique et officiel pour approfondir les relations et contribuer au rapprochement des peuples et des cultures.
Les liens entre la société civile dans l’Union et les pays partenaires s’inscrivent pleinement dans le développement des partenariats stratégiques et sont essentiels pour la compréhension mutuelle et la coopération entre les acteurs économiques, y compris les entreprises et les syndicats.
Relations avec la Chine
Contacts avec l’Inde
Sommet euro-méditerranéen des conseils économiques et sociaux, Athènes, 2007
EN BREF
Faites-vous entendre — Votez!
L’expérience de travail avec les partenaires indiens a aidé le CESE dans la mise en place de la table ronde de la société civile UE-Chine, qui a été inaugurée en juin 2007.
En réalité, le CESE a développé des relations avec le Conseil économique et social de la Chine depuis sa création en 2001, mais la table ronde place ce partenariat sur un terrain plus officiel.
Lors de sa dernière réunion, tenue à Paris en novembre 2008, la table ronde a adopté une position commune sur des questions telles que le commerce et l’investissement, le recyclage et la gestion des déchets, et la responsabilité sociale des entreprises.
En 2001, le Comité économique et social européen et les structures équivalentes de la société civile organisée de l’Inde ont tenu la première table ronde de la société civile UE-Inde.
Lancée avec le soutien actif de la Commission européenne et du gouvernement indien, la table ronde contribue grandement au renforcement des relations existantes.
Les membres de la table ronde (15 du côté du CESE et 15 du côté indien) ont non seulement la possibilité d’examiner les sujets de leur choix, de suivre les questions à l’examen aux niveaux politique et officiel et de formuler leurs observations là-dessus, mais aussi
CESE info — Février 2009 — Édition spéciale
Il faut sauver le citoyen européen: entretien avec Henri Malosse et Bruno Vever
Dites-nous: sauver le citoyen européen de qui?
snobisme interinstitutionnel vers les organes purement consultatifs?
Et si oui, c’est à l’encontre des intérêts des citoyens?
Henri Malosse (HM): D’abord du désenchantement, et donc de lui-même.
Car il perd aujourd’hui confiance, non sans motif, face à un projet européen de plus en plus vague et des institutions européennes de moins en moins lisibles.
BV: Oui, il y a une indifférence polie, parfois du mépris à notre encontre.
Pourtant, on finit souvent par retrouver nos analyses et nos propositions dans des décisions du Conseil et du Parlement, mais généralement avec trop de retard.
On vient ainsi de lancer un observatoire européen de la contrefaçon qui avait été proposé par le CESE il y a six ans.
On pourrait citer bien d’autres exemples…
Bruno Vever et Henri Malosse
Comment notre Comité, parti du mécanisme européen, peut «sauver» le citoyen?
Les politiques et les médias sont bien sûr directement interpellés.
Bruno Vever (BV): Comme le soldat Ryan, notre citoyen européen se sent exposé à tous les périls d’un monde qu’il perçoit comme inquiétant et brutal.
Ses leaders politiques nationaux font part de leur impuissance face à la crise économique et aux grands bouleversements sociaux.
Il voudrait bien se tourner vers l’Europe, mais elle se trouve trop souvent aux abonnés absents ou renvoie la réponse à ses responsables nationaux.
Et il se sent légitimement floué par ce jeu de taquet.
Dans votre livre, vous dites que, «en ce qui concerne la participation des organisations de la société civile au processus de formation des décisions dans l’UE, il faut passer du lobbysme à l’UE participative».
De quelle manière peut-on arriver à ce résultat?
Est-ce que vous pensez que les citoyens européens étaient au courant du plan B ou seront plus au courant pour un éventuel plan C et pourquoi?
D’un côté, on dit que l’Europe doit mieux apprendre à communiquer avec ses citoyens mais, de l’autre côté, vous constatez bien dans votre livre qu’on ne fait pas le meilleur usage des organes consultatifs.
Pourquoi?
à se faire entendre et à peser vraiment dans le débat et les décisions.
Pourtant, ils sont souvent les mieux placés pour faire émerger les traits essentiels d’un véritable intérêt général européen, mieux en phase avec les attentes profondes de la société.
Ils sont ainsi les premiers à souligner les disproportions entre ambitions européennes et moyens mis en œuvre, les contradictions entre différentes politiques communautaires ou les incohérences entre intentions affichées et pratiques sur le terrain.
Qu’il s’agisse du marché unique, de l’euro, de la recherche, des consommateurs ou de la nondiscrimination.
Écoutons ce qu’ils ont à dire!
BV: Il est en tout cas bien placé pour y contribuer.
Envers la société civile, il devrait multiplier les occasions de dialogue, en particulier avec la jeunesse qui est aujourd’hui la catégorie la plus sceptique sur le fonctionnement de l’Europe.
Envers les institutions, le CESE doit se dé-partir de son complexe d’infériorité.
Il passe trop de temps à s’interroger sur lui-même, alors que sa valeur ajoutée vient essentiellement des évaluations et des priorités en phase avec les aspirations profondes de la société civile, qu’il doit défendre et faire aboutir.
Peut-être nos moyens de faire passer nos idées (les avis, les rapports) devraient prendre une forme plus contemporaine pour toucher davantage les médias?
Mais l’essentiel est que la société civile se reconnaisse dans ces messages et que nous soyons capables de les
HM: Malgré la médiatisation de la société et la révolution internet, la participation active des citoyens à la construction européenne est paradoxalement en recul.
Ce décalage est très dangereux à tous égards.
Le Parlement européen et la Commission doivent impérative-
BV: Les réformes des traités et les pratiques européennes de gouvernance se sont surtout focalisées sur les modes de codécision, essentiellement entre Parlement, Conseil et Commission, et avec les États bien évidemment.
Dans ce monde de rapports de forces, les organes consultatifs ont du mal
Bien qu’il représente une très grande majorité de la société civile européenne, y a-t-il un certain
HM: Les citoyens ne comprennent pas grand-chose aux complexités institutionnelles de l’Europe.
Ils attendent avant tout un autre état d’esprit, où l’Europe ne serait pas confisquée par les experts et les diplomates, mais bien davantage l’affaire de tous.
On peut appeler ça un plan C. L’essentiel est de le mettre en œuvre.
faire passer.
LA SESSION PLÉNIÈRE EN UN MOT
Un nouveau cadre législatif pour une meilleure sécurité des véhicules à moteur
Plan européen de relance économique pour surmonter la crise
Avec son plan européen pour la relance économique, l’Union européenne manifeste aujourd’hui, elle aussi, sa volonté de s’attaquer résolument à la crise économique.
Afin de permettre cette relance, il a été proposé d’injecter des liquidités à hauteur de 1,5 % du produit intérieur brut (PIB) de l’UE, ce qui représente 200 milliards d’euros pour les années 20092010.
Les États membres et les institutions européennes veulent prendre des mesures concrètes pour stimuler les investissements, créer des emplois et aider les chômeurs à réintégrer le marché du travail.
Le Comité soutient favorablement ce programme de relance proposé par la Commission, mais appelle à la mise en œuvre imminente de ces mesures.
Il émet en revanche quelques réserves sur le montant alloué qui pourrait s’avérer insuffisant face à l’ampleur de la crise.
Le Comité se réjouit également de l’engagement pris en faveur d’une meilleure protection des membres les plus vulnérables de la société.
Le 15 janvier 2009, le CESE a adopté un avis sur la simplification de la législation en matière d’homologation des véhicules à moteur et des pneumatiques.
Donnant suite à la communication de la Commission intitulée «Un cadre réglementaire concurrentiel pour le secteur automobile au XXIe siècle», l’adoption de cette proposition conduira à définir certaines exigences concernant les mesures de sécurité routière.
Ces nouvelles prescriptions concerneront, entre autres, les systèmes électroniques de contrôle de la stabilité, les systèmes de contrôle de la pression des pneumatiques, les systèmes de freinage d’urgence et la réduction du bruit de roulement.
L’Europe est confrontée à un certain nombre de défis dans le domaine de l’énergie, à savoir la situation difficile que connaissent actuellement les marchés du pétrole et du gaz, la dépendance croissante à l’égard des importations, mais aussi la hausse et la volatilité des prix de l’énergie et la croissance de la demande mondiale d’énergie.
Le CESE a élaboré un avis sur la politique énergétique extérieure de l’UE proposant deux piliers: la sécurité de l’approvisionnement énergétique et une politique active et responsable en matière d’énergie et de climat.
Le Comité souligne qu’il est essentiel de mettre en place un plan d’action pratique pour garantir l’approvisionnement énergétique de l’UE, mais aussi d’introduire des instruments pour atténuer le changement climatique.
En effet, malgré les progrès significatifs accomplis au cours de la dernière décennie, la sécurité des véhicules et la protection de l’environnement demeurent au centre des préoccupations dans l’ensemble de l’UE.
Si le CESE approuve favorablement cette proposition de règlement, il craint cependant que l’abrogation de plus de 150 directives existantes et leur remplacement par un règlement risquent d’aggraver les charges pour les entreprises et les administrations des États membres.
L’UE devrait garder également son avance en matière de politique climatique mondiale et promouvoir, par tous les moyens, un avenir énergétique durable dans les pays en voie de développement.
Environ 2 milliards de personnes dans le monde n’ont pas accès à l’électricité et doivent recourir au bois, au fumier et aux déchets agricoles.
Rappelons enfin que la conférence sur le climat se tiendra à Copenhague en décembre 2009 et sera la pierre angulaire des négociations mondiales.
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Février 2009 — Édition spéciale
À la recherche d’une énergie nucléaire plus transparente
CESE d’œuvrer à l’instauration d’un cadre plus global et plus participatif pour débattre des questions d’énergie nucléaire au niveau communautaire.
très limités, tout comme l’énergie éolienne.
«Le seul élément impossible à évaluer avec une précision suffisante après consultation des acteurs est l’aversion pour le risque», a-t-il ajouté.
vice-présidente du CESE, Irini Pari, s’est déclarée en faveur d’une transparence et d’une responsabilité plus grandes en ce qui concerne la gouvernance de l’énergie nucléaire.
«Tous les Européens ont le droit légitime d’être bien informés sur le processus décisionnel dans le domaine de l’énergie nucléaire et d’y être associés», a-t-elle expliqué.
«La conférence a largement donné matière à réflexion. Des idées très intéressantes ont été émises à propos de la création d’une association européenne des commissions locales d’information, des moyens pratiques pour mettre en œuvre la convention d’Århus dans le domaine nucléaire, mais également de la nécessité d’entreprendre davantage d’actions concrètes pour améliorer la transparence.
Le CESE s’impliquera activement dans le suivi», a souligné János Tóth, président de la section spécialisée TEN.
Le 26 janvier dernier, le CESE organisait une conférence intitulée «Le point de vue de la société civile européenne sur l’énergie nucléaire», qui réunissait partisans et détracteurs de ce type d’énergie.
Dans son discours de bienvenue, la
À propos de l’importance de l’énergie nucléaire en tant que technologie du futur, Andrea Ricci (ISIS — Istituto di Studi per l’Integrazione dei Sistemi) a présenté les résultats préliminaires du projet R & D «NEEDS»; les résultats finals seront eux présentés au CESE les 16 et 17 février 2009. Selon M. Ricci, l’énergie nucléaire est une technologie dont les effets négatifs sur l’environnement et sur la société sont Les détracteurs et les partisans de l’énergie nucléaire se sont accordés sur la transparence, mais leurs opinions divergeaient quant à la manière de la mettre en œuvre.
«Il est très difficile de trouver un juste équilibre: nous devons à la fois éviter la rétention d’informations et le sensationnalisme; il faut en finir avec le secret et la défiance du public vis-à-vis de la politique nucléaire.
De nouvelles compétences sont nécessaires pour surmonter la confrontation incessante entre blocs de pensée», a déclaré Dominique Ristori, qui représentait la
«Un changement positif en faveur de l’énergie nucléaire s’observe actuellement au sein de l’opinion publique, mais l’attitude des gens se transforme radicalement lorsqu’on leur demande s’ils accepteraient l’installation d’une centrale nucléaire à proximité de leur domicile», a fait remarquer Edgardo Iozia, expert du CESE en matière de financement de l’énergie nucléaire.
Les participants ont demandé au
● ments bien définis permettant de superviser la mise en œuvre du paquet «ciel unique européen II».
Vers un ciel unique européen?
Estimez-vous que le contrôle du ciel européen n’est pas assez sécurisé?
Qu’attendez-vous de la nouvelle présidence tchèque dans ce domaine?
plus, l’espace aérien compte également bon nombre d’avions militaires.
Enfin, vous soutenez l’idée qu’il faut déployer plus d’efforts pour développer les compétences du personnel chargé d’assurer la sécurité des passagers.
Pensez-vous que la sécurité ne soit pas optimale, et dans quelle mesure peut-on l’améliorer?
Des points de vue controversés ont-ils été émis au sein des groupes de travail?
Je pense que le système de contrôle de l’espace aérien en Europe est très sûr et que le taux d’accident est très bas.
Nos efforts concernent plutôt l’amélioration de l’efficacité.
Il y a énormément de trafic dans le ciel chaque jour, et les retards causent une kyrielle de problèmes.
C’est pourquoi la Commission a présenté le paquet législatif «ciel unique européen II».
Il s’agit en réalité de deux actes législatifs, l’un portant sur l’AESA et l’autre sur l’organisation du trafic aérien.
Tous deux doivent être mis en œuvre.
La Commission est très favorable à ces mesures et engagée dans ce sens.
J’en attends de même de la présidence tchèque.
La question de «souveraineté» dans les airs constitue un problème majeur en ce qui concerne l’intégration.
Les règles relatives au marché intérieur sont assorties de nombreuses restrictions en matière d’aviation civile.
Pourquoi devrions-nous accepter une telle situation?
Le paquet «ciel unique européen II» tente de rationaliser la situation et devrait permettre de créer un marché intérieur pour une intégration européenne de l’espace aérien.
L’enjeu consiste à améliorer la législation et à créer un ciel unique européen.
Le Conseil européen a décidé de consulter le Comité sur la proposition de règlement visant à accroître les performances et la visibilité du système aéronautique, à améliorer la coordination du trafic aérien entre les États et à réduire les émissions.
Vous avez été nommé rapporteur de cette étude.
Quels sont les points clés de cet avis et les enjeux pour l’avenir de l’aviation européenne?
Dans votre avis, vous parlez de créer un organe indépendant qui serait chargé d’assurer les contrôles.
Cette fonction n’est-elle pas déjà exercée par l’Agence européenne de la sécurité aérienne (AESA)?
Convient-il d’élargir ses responsabilités ou envisagez-vous la création d’un nouvel organe de contrôle?
Comment se partagent les compétences d’Eurocontrol et de l’AESA?
Jacek Krawczyk: Le premier paquet législatif sur le ciel unique européen a été lancé en 2004, mais les principales mesures qu’il prévoit n’ont pas encore été menées à bien.
Les difficultés sont principalement imputables aux États membres.
Il ne faut pas oublier qu’historiquement, chaque pays a développé l’aviation civile dans un cadre national. De
L’enjeu est d’instaurer un cadre de performance par lequel nous fixons les objectifs du système européen de contrôle de l’espace aérien aux échelons européen, national et régional.
Il existe un dispositif de suivi de la mise en œuvre ainsi qu’un organe de performance indépendant chargé de cette mise en œuvre.
La seconde grande proposition concerne les blocs d’espace aérien fonctionnels.
La Commission a pour la première fois fixé un délai pour leur instauration: 2012.
Enfin, un autre grand défiest la mise en œuvre du concept de «porte à porte» permettant d’améliorer l’efficacité du trafic aérien et aéroportuaire en Europe.
C’est là, outre le renforcement de la sécurité, l’objectif du programme SESAR.
L’AESA sera dotée de nouvelles compétences, et une nouvelle cohabitation verra le jour avec le second paquet.
Nous avons besoin d’un organe de l’UE chargé du suivi de la mise en œuvre de la nouvelle réglementation.
Eurocontrol s’occupe avant tout des pays européens, mais également des pays non membres de l’UE. Il faut prévoir des instru-
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Février 2009/2 Édition spéciale
Coordination générale
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE, pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99, 1040 Bruxelles, Belgique Tél. +32 25469396 ou 25469586 Fax +32 25469764
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Février 2009 — Édition spéciale
Février 2010/2 FR i
Le Comité économiqueet social européen
ÉDITORIAL
ÉDITORIAL
Cherslecteurs, lecteurs,
Cherslecteurs, lecteurs,
Le CESE débat du programme de la présidence espagnole
À la suite de mon appel à toutes les institutions et organisations de la société civile européenne à manifester activement leur solidarité avec les victimes du tremblement de terre en Haïti, je salue l’engagement dont ont fait preuve les membres du Comité économique et social européen (CESE) en soutenant personnellement la société civile haïtienne.
Le Premier ministre espagnol, M. Rodríguez Zapatero,a présenté au Parlement européen le programme de la présidence du Conseil assurée par son pays.
Dès le lendemain, les conseillers du CESE débattaient des priorités de cette présidence avec Diego López Garrido, secrétaire d’État espagnol aux affaires européennes.
Lors de notre dernière séance plénière, nous avons présenté et adopté à l’unanimité une déclaration volontaire par laquelle tous nos membres s’engageaient à aider financièrement les victimes en Haïti, et chacun d’entre nous a fait le don d’une quote-part des indemnités qu’il reçoit pour couvrir ses frais de voyage et de séjour liés à ses activités à Bruxelles.
Pendant des jours, les fonctionnaires du CESE ont également rassemblé des dons et ont ainsi fortement contribué à l’effort de collecte des aides.
Je suis fier des actions entreprises par notre institution.
En tant que représentants de la société civile européenne, il nous incombait de démontrer notre engagement collectif, et nous avons ainsi prouvé notre capacité à travailler dans les délais et avec toute l’efficacité voulus.
faciliter davantage le développement de nouvelles capacités et compétences.
tiques d’immigration et d’asile appropriées. M. López Garrido ajoute que la croissance économique reste cependant le meilleur moyen de favoriser la cohésion sociale.
Dans une vision à plus long terme, il conviendra d’assister et de soutenir les organisations de la société civile en mesure de jouer un rôle actif dans la reconstruction de la structure et de l’activité socio-économique en Haïti.
Un nouveau pacte social pour l’Europe du XXIe siècle
Je suis convaincu qu’en des moments aussi dramatiques, et notamment dans les pays les plus pauvres, ces organisations jouent un rôle crucial dans le renforcement du lien social et dans l’action au nom de cette société civile.
Grâce au stimulus et à l’apport de la société civile, dans un esprit de solidarité et d’aide, j’espère que notre modeste contribution ainsi que toutes les actions entreprises par l’Union européenne (UE) et au niveau international aideront à paver le chemin du renouveau du développement économique et social d’Haïti.
Pour en savoir plus, veuillez consulter mon blog: http://www.eesc.europa.eu/organisation/president/Sepi/blog/index.asp
En d’autres termes, un programme complexe et global de réformes est nécessaire.
«L’Europe a besoin d’une nouvelle stratégie 2020 de croissance»,résume M. López Garrido.
Au cours des débats, Georgios Dassis, président du groupe «Salariés», souligne qu’«il est nécessaire de consolider une Europe sociale et de satisfaire les besoins des citoyens».
M. López Garrido indique qu’en réponse à ces attentes, la présidence est déterminée à conclure un «nouveau pacte social pour l’Europe».
Un tel pacte n’est possible que si la société civile participe davantage à l’élaboration des politiques. Il devrait englober des politiques actives de création d’emplois et d’égalité des chances, ainsi que des poli-
Sortir de la crise est une priorité essentielle de la présidence espagnole.
M. López Garrido souligne que cette sortie de crise doit être placée sous le signe de l’innovation, afin d’éviter que ne se reproduisent de telles crises systémiques.Créer des emplois est une ardente nécessité, et pas seulement en Espagne, où le taux de chômage est proche de 20 %.Le secrétaire d’État déclare qu’après la crise, l’Europe aura absolument besoin de politiques actives de création d’emplois.
«Après l’explosion de la bulle immobilière en Espagne, des millions d’emplois ont été irrémédiablement détruits.
Les gens ne les retrouveront jamais.
Il faut maintenant les orienter vers de nouveaux emplois.»
La seule manière de les aider à revenir sur le marché du travail est de les former.
C’est pourquoi il est nécessaire d’investir et de
> > > page 2 Relations extérieures: le CESE doit relever de plus nombreux défis en 2010
Mario Sepi Président du CESE par Filip Hamro-Drotz
DANS CETTE ÉDITION
Le CESE après le traité de Lisbonne
En vertu du traité de Lisbonne, ce type de coopération est appelé à se développer, ainsi que le nombre d’avis que le Comité sera amené à donner à la demande de la Commission et du nouvel organisme chargé des relations extérieures.
Nous sommes en mesure de relever ces défis et de travailler ensemble de manière ciblée et crédible.
Journée européenne du consommateur du traité de Lisbonne qui est maintenant en vigueur est de transformer l’UE en un acteur crédible et moteur sur la scène internationale.
La «politique étrangère et de sécurité commune (PESC)» est en place, Mme Ashton a été désignée «haute représentante de l’Union» et le service européen pour l’action extérieure commence à travailler.
L’UE se donne pour objectif une approche cohérente et active dans ses relations avec les acteurs tiers dans le monde. L’activité du CESE se situera dans la ligne de cet objectif.
17 et 18 mars 2010Session plénière du CESE
Davantage de société civile dans la coopération euroméditerranéenne
18 et 19 mars 2010
Japon-UE: regards croisés
Les activités du CESE dans le domaine des relations extérieures se concentrent sur certains points clés.
La situation, tant à l’intérieur de ces États, adhérents potentiels à l’UE, qu’entre eux,met du temps à évoluer et se stabiliser.
La société civile organisée y est souvent assez faible, et les parties prenantes
La nouvelle année apporte également son lot de nouveaux défis dans le domaine des relations extérieures.
Un des objectifs essentiels
Au fil des années, le Comité a adopté une approche à la fois raisonnable et dynamique des relations extérieures.
Il a mis sur pied quinze groupes distincts, chacun responsable d’une région ou d’un pays précis.
De manière générale, le Comité coopère étroitement avec la Commission, souvent sur la base des saisines par cette dernière ou bien par le Conseil.
Le CESE souhaite resserrer les liens entre ses travaux et les acti- www.eesc.europa.eu
CESE info — Février 2010/2
Le CESE après le traité de Lisbonne
Pas d’«Europe sociale» sans le CESE à la fois entre les organisations de la société civile et avec les institutions de l’UE.
Ce dialogue doit avoir lieu tant lors de la phase d’élaboration des politiques que par la suite, lors de l’évaluation de ces politiques.
La société civile continuera de veiller à l’application de la charte sion et le Parlement européen. De plus, le Comité, par ses avis d’initiative, peut soit donner suite à une initiative des citoyens ou des organisations de la société civile, soit en poser les jalons.
Grâce à son expertise sans égale, il peut également aider les parties prenantes et les acteurs de la société civile à rédiger leurs initiatives.
Une question piège, pas seulement pour les étudiants
Les avis du CESE seront nécessaires dans de nombreux domaines politiques nouveaux, qui vont du sport à la politique énergétique en passant par le domaine de la recherche européenne et qui s’ajoutent à tous ceux dans lesquels le Comité est consulté depuis plus de cinquante ans.
Cependant, les conséquences du traité de Lisbonne sur les activités consultatives du Comité ne s’arrêtent pas là.
Une obligation: le respect de la charte des droits fondamentaux de l’UE
Deux cent cinquante ans après que Jean-Jacques Rousseau a proclamé que la démocratie directe, qui permet aux citoyens de participer à la conception de la loi, est la seule forme légitime de souveraineté, l’UE se prépare à expérimenter «l’initiative citoyenne» qu’institue le traité de Lisbonne.
Il n’est pas inutile de rappeler ici que ce dernier dispose que des citoyens de l’UE, au nombre de 1 million au moins, ressortissants d’un nombre «significatif» d’États membres, peuvent inviter la Commission à soumettre une proposition sur des questions qu’ils jugent nécessaire de régler.
Le traité prévoit également que le CESE intervienne plus avant dans des domaines qui étaient déjà auparavant de son ressort. Pour prendre un exemple, en matière de politique sociale, le Comité, en coopération avec les partenaires sociaux et d’autres groupes de la société civile, doit faire son possible pour redonner force à l’«Europe sociale».
Il s’activera donc à définir et mettre en œuvre des politiques sociales, ainsi qu’à évaluer leur impact général.
Si vous étudiez les affaires européennes, ou si vous vous présentez à un concours de l’Office européen de sélection du personnel (EPSO),il y a de fortes chances que l’on vous pose cette question: le traité de Lisbonne prolonge-t-il le mandat du CESE?
La réponse est positive — de quatre ans il y a peu, à cinq ans dès maintenant.
Cependant, comme les examinateurs posent souvent des questions pièges, soyez sur vos gardes: rappelez-vous que ce changement ne prendra effet que lorsque la composition du CESE sera renouvelée, à l’automne 2010. (mb)
Le traité de Lisbonne est le premier traité européen qui reconnaît expressément l’importance de la démocratie participative et du dialogue avec les citoyens, qui viennent compléter la démocratie représentative.
Le traité exige des institutions d’élargir le dialogue et d’intensifier leurs procédures de consultation pour dépasser ainsi le modèle actuel où la Commission européenne consulte les parties prenantes sur une proposition précise.
Il est nécessaire que le processus de dialogue civil, que ce soit de haut en bas ou inversement, se déroule tout
Bien que le traité passe sous silence les modalités concrètes de cet instrument et qu’il convienne encore d’en préciser certains détails pratiques, il en ressort clairement que le CESE, foyer de la société civile, occupe une position unique pour participer au suivi d’une initiative citoyenne en organisant des discussions avec la Commis-
La démocratie participative est un moyen prodigieux de renforcer la sensibilisation à des thèmes d’une importance capitale pour les citoyens, tels que les droits fondamentaux, et de veiller à leur mise en œuvre et à leur application.Puisque la charte des droits fondamentaux est maintenant en vigueur, il convient de contrôler tout particulièrement la conformité à ses dispositions,notamment dans sa dimension sociale.
Dans ce contexte, deux rôles liés mutuellement incomberont au CESE.
En premier lieu, il sera le vecteur des besoins et des attentes de la société civile en matière d’application de la charte.
En second lieu, il suivra et évaluera le respect des droits fondamentaux dans tous les domaines de législation.
Afin de renforcer le Comité et son rôle de «pont» entre la société civile et les institutions européennes, le Parlement européen s’est vu octroyer la faculté de le consulter.
Davantage de société civile dans la coopération euroméditerranéenne
Elle dispose d’une coprésidence ainsi que de nouveaux organismes opérationnels.
permettrait à la société civile de proposer, d’encourager et de suivre des projets dans le cadre de l’UpM tant au niveau national que régional, ainsi que d’agir, de bien s’informer et de s’engager pleinement dans les actions qui la concernent.
Le premier objectif est de conférer un statut consultatif officiel au réseau de coopération Euromed des comités économiques et sociaux et institutions similaires dans le cadre de l’UpM, de manière que ces organisations de la société civile de l’UE et des pays partenaires puissent y faire entendre leur voix. Ce statut consultatif
Le CESE stimule la collaboration dans la région euroméditerranéenne lieu de lui conférer à cet effet le statut d’un organe consultatif dans le cadre de la structure institutionnelle de l’UpM, semblable à celui qui a été octroyé aux parlements et aux collectivités territoriales.
La reconnaissance de la représentation de la société civile au sein de l’UpM permettrait de donner de l’envergure à ses initiatives et de favoriser la démocratie participative dans la région Euromed en mobilisant les parties prenantes légitimes, les partenaires sociaux et les acteurs de la société civile. (lw)
Les participants à ce sommet d’Alexandrie ont adopté une déclaration finale.
Dans la déclaration de Paris de juillet 2008 qui fondait l’UpM, les chefs d’État ou de gouvernement ont souligné l’importance qu’ils attachaient à ce que la société civile, les collectivités territoriales et le secteur privé participent activement à la mise en œuvre de l’UpM.
En effet, nombreux sont ceux qui reprochent au processus de Barcelone de n’avoir connu qu’un succès limité en raison de l’absence d’engagement dans la coopération de la société civile ainsi que des acteurs non étatiques.C’est ce qui doit changer maintenant, bien que la déclaration ne précise pas la forme que pourrait prendre cet engagement.
Il joue également un rôle crucial dans le forum de la société civile du partenariat oriental.
En ce qui concerne notamment la Russie et l’Ukraine, les contacts du Comité s’intensi- f i fient alors que ces deux pays négocient de nouveaux accords de coopération avec l’UE.
L’UE doit devenir un acteur crédible et moteur sur la scène internationale
Elle vise à équilibrer davantage la coopération par une répartition égale des compétences entre l’UE et les pays partenaires.
Elle met également l’accent sur l’importance des grands projets concrets qu’autorise une coopération plus efficace et directe.
Lors du sommet Euromed des comités économiques et sociaux et institutions similaires qui s’est tenu à Alexandrie les 18 et 19 octobre 2009,le CESE a pris l’initiative d’engager un débat avec ses partenaires en
Suite de la page 1 —Le CESE débat du programme de la présidence espagnole sont peu disposées à travailler ensemble,que ce soit au sein ou entre les différents pays en question.
Le CESE doit alors les soutenir concrètement, et avant tout en matière de renforcement de leurs capacités.
À cette fin, le CESE organise une conférence conjointe en mai — le forum de la société civile des Balkans occidentaux.
d’un monde de plus en plus dirigé par le «G2» des États-Unis et de la Chine, il est grand temps que commence à se faire entendre sur la scène mondiale la voix unique de l’UE attendue depuis si longtemps.
«L’UE doit parler d’une seule voix au G20, qui s’af-
Comme le rôle de l’UE s’affirme sur la scène internationale, c’est également le cas des contacts du CESE avec la Chine, l’Amérique latine et les pays d’Afrique, des Caraïbes et du Pacifique, et de sa coopération avec l’Organisation mondiale du commerce (OMC).
Ces contacts constitueront une base solide de la valeur ajoutée que nous voulons apporter aux travaux des représentants de l’UE pour les relations extérieures.
Les thèmes les plus brûlants qui sont ici au programme comprennent la sécurité alimentaire, le commerce et le changement climatique.
f i firme comme le forum de la gouvernance
La présidence tire les enseignements du passé et veut donc une nouvelle stratégie qui repose sur des engagements contraignants plutôt que sur des recommandations.
L’union économique sera le leitmotiv de l’Espagne
La Méditerranée est l’une des autres régions qui retient une grande part de l’attention du CESE.
Ce dernier poursuivra résolument les activités qu’il y mène conjointement avec ses partenaires de onze pays tiers.
Il conviendrait de donner une forme concrète à cette coopération et de l’intensifier dans le double cadre de la politique de voisinage de l’UE et de l’Union pour la Méditerranée.
Cette coopération sera au cœur des débats de la prochaine conférence conjointe qui se tiendra à Rome en octobre.
que, sociale et de l’emploi.L’intégration économique est après tout la conséquence logique du marché unique, pierre angulaire de l’UE, ainsi que de la monnaie unique.
Il fait remarquer qu’il est indispensable de respecter pleinement les accords signés il y a vingt ans qui ont jeté les bases de la monnaie unique.
Il souligne que l’union économique aurait dû précéder l’union monétaire, mais tel n’a pas été le cas.
«Le CESE soutiendra votre effort en vue de mettre en place cette coordination.
Nous comptons également sur les États membres pour faire preuve de la volonté politique nécessaire pour y parvenir», ajoute le président du CESE, Mario Sepi.
Les activités du CESE en matière de relations extérieures se jugent à l’aune du triple principe qui prévoit que des contacts crédibles et durables entre les pays de l’UE et les pays tiers doivent reposer sur: i) des intérêts communs; ii) une vision partagée et une confiance mutuelle; iii) un ancrage profond dans la société civile.
Partant de ce principe, le Comité sera un partenaire primordial dans la politique extérieure de l’UE — tant pour l’UE elle-même que pour les pays et les régions tiers.
«L’union économique sera purement et simplement le leitmotiv de notre présidence», ajoute notre invité à la session plénière de janvier.
Il s’engage à tout mettre en œuvre pour instaurer une coordination, à l’échelle européenne, entre les politiques économi-
À l’heure actuelle, alors que tous les commentateurs se lamentent de l’émergence
L’Europe orientale, de même, constitue un défiimportant.
Cette région est diverse et quelque peu turbulente.
CESE info — Février 2010/2
Japon-UE: regards croisés
Quelles sont les différences entre la situation économique actuelle du Japon et celle de l’UE?
Dans l’UE, les mécanismes monétaires existants de l’euro ont permis d’éviter une telle situation.
De fait, l’économie japonaise sortira de la récession, mais je ne suis guère optimiste quant à son avenir durable.
de meilleurs systèmes éducatifs ayant un avenir.Cela vaut également à l’échelle mondiale pour le conflit au Moyen-Orient ou le changement climatique.
Les Européens devraient réfléchir au renforcement de leur coopération et leurs échanges avec le Japon.
Il y a peu, nous avons invité des experts médicaux suédois au Japon pour échanger nos idées sur les méthodes européennes et japonaises pour lutter contre la maladie d’Alzheimer.
De gauche à droite: Eve Päärendson et Erika Koller, le professeur Hiromasa Kubo et Krzysztof Pater ce sont l’UE et le Japon qu’elle a le plus durement frappés.
En Europe, je pense que ce paradoxe s’explique avant tout par l’inefficacité du système de contrôle des institutions liale, et c’est ce à quoi les Japonais aspirent!
Cependant, il est certain que nous devons coopérer pour qu’un changement survienne.À l’exemple de l’Allemagne, je peux considérer les technologies environnementales comme un facteur positif de la reprise économique.
Mais au Japon, nous devons également changer nos habitudes de travail.
f i financières, d’une part, et par une forte
Quel rôle jouent au Japon les aspirations sociales à la durabilité et à un meilleur équilibre entre vie professionnelle et vie familiale?
Sur cette base, quels conseils donneriez-vous aux hommes politiques européens? Qu’est-ce qui intéresse les scientifiques japonais et la société civile japonaise quand ils pensent à l’Europe?
Hiromasa Kubo, professeur à l’université Kansai de Kobe, s’est rendu à Bruxelles à l’invitation de la section spécialisée «Relations extérieures» (REX).
Le professeur Kubo, universitaire renommé, préside l’institut de l’Union européenne qui est également partenaire de la chaire Jean Monnet.
Eve Päärendson a profité de la présence à Bruxelles du professeur Kubo pour l’interviewer, car personne n’est mieux placé que lui pour parler des points communs et différences actuels entre l’UE et le Japon.
orientation vers les marchés émergents au sein de l’UE, d’autre part.
Quant au Japon, où la reprise économique fut longue à venir, il est resté très dépendant de ses exportations, qui ont chuté de moitié dans les premiers mois de 2009.
Le ralentissement de la hausse des salaires et l’augmentation du travail précaire y ont entraîné la stagnation de la demande intérieure.
La concurrence chinoise est devenue très féroce;elle ne joue plus non seulement sur les prix,mais également sur la qualité,ce qui nous a contraints à baisser les prix de nos produits!
Dans une société durable, ce n’est pas une solution de remplacer un emploi classique par un travail précaire moins bien payé.
Lors de cette crise, les heures supplémentaires ont eu la cote chez certaines personnes.
Elles peuvent être une solution intéressante à court terme, mais n’offrent pas de perspectives à long terme.
Les Pays-Bas et l’Allemagne ont un bien meilleur équilibre entre vie professionnelle et vie fami-
Nos sociétés doivent relever les mêmes défis — pensez ne fût-ce qu’aux changements démographiques ou à la création
Au Japon, l’importance des organisations non gouvernementales va croissant, de nombreux citoyens s’engagent davantage et le gouvernement doit en prendre acte.Mais nous n’avons pas d’institutions d’ensemblecomme le CESE.
À cet égard, les universités ont un rôle important à jouer. (bg)
Vers une nouvelle stratégie européenne de l’innovation faire tomber les barrières «horizontales» inhérentes aux technologies ellesmêmes;
■ ration et la mise en œuvre d’une nouvelle stratégie européenne de l’innovation qui permettra de faire tomber définitivement les barrières entre pays et secteurs, ainsi qu’entre les différents niveaux: local, régional, national et européen.
améliorer la coordination entre l’UE, les États membres et les régions, et améliorer les synergies entre les diff é-rents secteurs et la société civile; tats commerciaux et environnementaux, sociaux et sociétaux grâce à de nouveaux processus, produits ou services.
Elle peut concerner des domaines qui n’ont pas d’effets directs sur les marchés, comme le développement humain, la santé, les aff ai-res sociale ou environnementale, les services d’intérêt général pour les citoyens, la citoyenneté,les mesures de relance face à la crise et l’aide au développement.
■ les programmes-cadres européens pour la recherche et le développement, les Fonds structurels européens, les dispositifs spé-cifi ques d’exemption des aides d’État, la Banque européenne d’investissement,ainsi que des outils et des indicateurs d’analyse.
Cependant, contrairement à l’opinion courante, une augmentation significative du financement par le budget européen ne constitue pas une solution d’avenir.
Il convient bien plutôt d’adopter une stratégie innovante destinée à:
En second lieu, les travaux du CESE noircissent quelque peu le portrait très créer des instruments souples, simples et accessibles à un ensemble plus large d’utilisateurs, à la fois public et privé, et notamment aux PME.
ffil l flatteur que la Commission dépeint de l’ac-
En dernier lieu, ce futur plan européen en faveur de l’innovation devrait être étayé par un plan d’action précis, assorti d’un
La Commission européenne a sollicité l’avis du CESE sur la révision de la politique de l’innovation de l’UE. Il s’agit là de rendre cohérente cette dernière avec les objectifs de la stratégie UE 2020.
Henri Malosse, président du groupe «Employeurs», a été désigné rapporteur en la matière.
Le CESE prévoit un grand nombre d’activités destinées à engager la société civile dans l’élabo-
Le CESE se félicite de la volonté de la Commission de mettre en œuvre une stratégie ambitieuse en faveur de l’innovation durant son nouveau mandat.
> > > page 4 LA SESSION PLÉNIÈRE EN BREF
Garantir la sécurité des approvisionnements en gaz
Commerce équitable et autres labels «durables»: une évolution positive du commerce international
Le principe de développement durable doit être le fil conducteur de la politique côtière européenne
«La crise du gaz de l’hiver dernier a mis en évidence la nécessité d’une solidarité et d’une coopération accrues au sein de l’UE», a déclaré Sergio Santillán Cabeza (groupe «Salariés», Espagne), rapporteur de l’avis du CESE sur la sécurité de l’approvisionnement en gaz naturel. «Nous ne pouvons pas exclure l’éventualité d’une autre perturbation majeure, et l’Union doit y être préparée», a-t-il ajouté.
Le développement durable est au cœur de l’avis sur les régions côtières européennes adopté lors de la session plénière de janvier.
Le CESE a souligné que la grande diversité présentée par les 136 000 km de rivage de l’UE constitue un atout considérable. Il concentre des infrastructures de transport, des industries et le logement des touristes, une biodiversité importante et des identités locales spécifiques. ques.
Davantage de ressources et un meilleur soutien réglementaire devraient être accordés pour encourager la transparence, l’impact et la crédibilité des labels pour le consommateur.
C’est là le message clé de l’avis adopté par la session plénière du CESE le 20 janvier 2010 sur la contribution du commerce équitable au développement durable et élaboré par son rapporteur Richard Adams (groupe «Activités diverses», Royaume-Uni) et son corapporteur Madi Sharma (groupe «Employeurs», Royaume-Uni).
Selon le CESE, il y a lieu de renforcer les pouvoirs de la Commission dans les situations d’urgence, de manière à éviter des décisions unilatérales préjudiciables à la solidarité.
La responsabilité de la sécurité de l’approvisionnement doit clairement revenir aux pouvoirs publics nationaux, à la Commission ainsi qu’aux organisations et entreprises privées.Une coopération étroite entre eux est indispensable.
Les droits des consommateurs doivent être maintenus,et les retombées des mesures d’urgence sur le prix du gaz naturel,comme toute autre information pertinente,doivent être rendues publiques.
Toutefois, la diversité même de ces régions peut être préjudiciable à leur attractivité en raison de la pression démographique, foncière, agricole, économique et touristique.
Seules des politiques fondées sur la notion de développement durable, tant sur le plan économique, social qu’environne-mental, peuvent assurer un avenir serein aux régions côtières de l’Europe.
«Les zones côtières apparaissent donc comme des sources de prospérité économique, mais aussi comme des lieux de qualité de vie et de bien-être social.
De surcroît, la surexploitation touristique peut finir par “tuer la poule aux œufs d’or”par une dégradation des sites»,déclare Stéphane Buffetaut, président de l’Observatoire du développement durable. (mp)
Cet avis souligne que le commerce équitable a largement contribué à stimuler l’action concrète des consommateurs se traduisant par des achats durables et à renforcer la participation de la société civile sous de nombreuses formes.
En cas d’urgence, la continuité de l’approvisionnement en gaz aux clients protégés par l’État,tels que les hôpitaux et les écoles,doit être assurée. Une protection spéciale doit être accordée aux ménages et aux petits consommateurs de gaz en cas de perturbation dans l’approvisionnement.
Le CESE relève que la dérégulation des marchés des énergies,une politique centrale de l’UE, doit être repensée, car elle n’a pas donné lieu à une augmentation des investissements dans les énergies propres et n’a pas non plus favorisé la diversification des approvisionnements. (mb)
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
CESE info — Février 2010/2
Bientôt au CESE
EN BREF
0 0 Mme Fischer Boel appelle de ses vœux une politique agricole commune forte en 2013
«La politique agricole ne consiste pas seulement à répartir des aides fi nancières.
Les agriculteurs attendent à juste titre de percevoir un revenu juste de la vente de leurs produits et de la rémunération des prestations qu’ils fournissent au profit de la société.Le modèle agricole européen ne peut se vendre aux prix du marché mondial», a conclu Lutz Ribbe, rapporteur de l’avis. (ml)
Artistes et scientifiques unis pour étudier le changement climatique
Le 22 janvier 2010, la section spécialisée NAT du CESE a tenu une audition publique sur les aspects essentiels de la réforme de la politique agricole commune (PAC) en 2013.
Cette audition était liée aux travaux du Comité dans le cadre de son avis d’initiative sur ce même sujet. Elle s’est déroulée à Berlin parallèlement à la Semaine verte internationale, qui est la plus grande foire agroalimentaire et d’horticulture au monde.
En réfl échissant à l’avenir de l’agriculture
Le CESE est en train de renouveler son site internet afin de le rendre plus convivial et de fournir un meilleur service à ses utilisateurs.
L’architecture des informations sera modifiée et ses fonctions de recherche améliorées.
Des blogs et d’autres éléments interactifs permettront aux citoyens de participer et renforceront d’autant le rôle intégrateur du Comité centré sur les citoyens. Enfin, ce nouveau site prendra un aspect entièrement nouveau grâce à une amélioration de sa conception graphique.
Le compte à rebours pour son lancement a commencé, alors soyez prêts!
Soyez attentifs aux informations supplémentaires dans les prochaines éditions du CESE info.
Au lendemain du sommet sur le changement climatique de Copenhague, le CESE a accueilli pendant deux jours, les 25 et 26 janvier 2010, une manifestation intitulée «L’art et le changement climatique» qui a réuni des experts du monde entier provenant des milieux scientifi ques, politiques et artistiques pour rechercher des solutions créatives à l’un des problèmes les plus urgents auquel notre planète est confrontée aujourd’hui.
un discours de bienvenue, puis a cédé la parole à Adalbert Kienle, président du groupe d’étude, qui a présenté quelques remarques préliminaires sur ce thème.
Les intervenants invités ont illustré les thèmes de l’agriculture multifonctionnelle, des défis qu’ont dû relever l’agriculture et le développement rural en Estonie, de l’agriculture intensive de haute productivité aux Pays-Bas et de la question de savoir si cette dernière pouvait servir de modèle pour la PAC.
Klaus-Dieter Borchardt, chef du cabinet de Mme Fischer Boel, commissaire chargée de l’agriculture et du développement rural, a appelé à une PAC forte, fondée sur le modèle agricole européen qui repose notamment sur:
■ le maintien de la multifonctionnalité de l’agriculture;
Parmi ces scientifiques influents et ces artistes renommés figuraient: S.A.R. la princesse Laurentien des Pays-Bas, présidente de la Fondation culturelle européenne, le professeur Jean-Pascal van Ypersele, vice-président du Groupe d’experts intergouvernemental sur l’évolution du climat (GIEC),le professeur John Schellnhuber,ancien conseiller de la chancelière allemande Angela Merkel, David Černý, artiste tchèque controversé, Nic Balthazar, producteur lauréat du grand prix du festival mondial du cinéma de Montréal, et l’actrice britannique SusannahYork. York.
■ le maintien d’une grande variété des structures d’exploitation, allant de la ferme familiale aux grandes entreprises agricoles;
■ la préservation de la pratique de l’agriculture dans l’Europe entière.
Pour l’Europe,le moment est sans aucun doute venu de réaffirmer son rôle moteur dans la lutte contre le changement climatique.
Cette manifestation a été également une occasion unique de montrer que, là où les dirigeants politiques semblent incapables de trouver des solutions,la culture et la science peuvent agir ensemble. (ds)
Les emplois verts au premier plan des préoccupations
DES NOUVELLES DE NOS MEMBRES
Les pêcheries durables au cœur des débats de Vigo
Le Comité entame ses travaux sur un avis d’initiative intitulé «Promouvoir des emplois verts durables pour le paquet européen sur l’énergie et le changement climatique».
2 f i ficacité énergétique.
Le conseiller Gabriel Sarró Iparraguirre à côté d’une arrivée d’eau.
La mousse est due au traitement à l’ozone qui détruit les protéines et empêche une possible contamination biologique
C’est super d’être entrepreneur
Hans-Joachim Wilms, président de la section spécialisée «Agriculture, développement rural, environnement» (NAT),a mené une délégation de conseillers et d’experts de deux groupes d’étude constitués — sur l’aquaculture et la politique commune de la pêche — lors d’une visite dans la région de la Galice dans le nord de l’Espagne.
Le gouvernement de cette région et le CESE ont organisé conjointement le 13 janvier la «Journée européenne de la pêche et de l’aquaculture». M. Núñez Feijóo,
Le CESE va présenter sa feuille de route pour une économie durable président de la région de la Galice, M. Van den Brande,président du Comité des régions, et M. Martín Fragueiro, secrétaire général aux affaires maritimes du gouvernement espagnol,ont partagé cette tribune.La veille de cette manifestation, M. Espuny Moyano, rapporteur du Comité, et les autres conseillers ont pu recueillir des informations de première main à l’occasion de la visite d’une ferme piscicole et d’une conserverie. (ja)
Suite de la page 3 —Vers une nouvelle stratégie européenne de l’innovation
La Commission européenne lance un concours de la meilleure vidéo pour promouvoir l’esprit d’entreprise en Europe.
Le prix 2010 recueillera jusqu’au 9 avril 2010 les vidéos sur le concept de l’esprit d’entreprise et montrent la voie pour encourager les citoyens à devenir des entrepreneurs et offrir des visions nouvelles de l’entrepreneuriat.
Les prix seront remis aux lauréats lors d’une cérémonie de remise des prix qui se tiendra en mai à Bruxelles.
Pour plus d’informations sur ce concours,vous pouvez consulter: ensemble de cibles, d’objectifs et d’indicateurs, d’un calendrier de mise en œuvre et de suivi des progrès réalisés qui englobe toutes les parties prenantes.
http://ec.europa.eu/enterprise/policies/entrepreneurship/video-award/ (al) plus poussée entre l’UE et les États membres sur les décisions politiques coordonnées et communes, et la capacité qui sera la sienne à aller de l’avant dans ces directions constitueront des facteurs clés de succès. (st)
Le CESE tiendra une conférence les 18 et 19 mars pour exposer son plan en vue de sortir de la crise économique.
Son président, Mario Sepi,y présentera la «feuille de route de l’UE pour une relance économique et sociale durable».
Il s’agit d’un plan en trois étapes qui comprend le soutien institutionnel de l’UE, la création de financements publics et la recomposition dans le cadre de la stratégie de Lisbonne d’une économie nouvelle qui se veut durable à long terme.
Le président de la Commission européenne, José Manuel Barroso, sera présent pour en exposer les grandes orientations; de plus, Henri Malosse, président du groupe «Employeurs», et Staffan Nilsson, président du groupe «Activités diverses», présideront ensemble les débats autour de ce plan en trois étapes. (al)
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Février 2010/2
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
Adresse Comité économique et social européen Bâtiment Jacques Delors Rue Belliard 99 1040 Bruxelles BELGIQUE
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en mars 2010.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
CESE info — Février 2010/2
Mars 2010/3FR nfo i
Le Comité économiqueet social européen
ÉDITORIAL
ÉDITORIAL
Cherslecteurs, lecteurs,
Cherslecteurs, lecteurs,
L’égalité des sexes, un atout économique
L’Europe a fait beaucoup pour les femmes: des milliers de pages de législation, d’innombrables campagnes et actions visant à leur faciliter la vie.
En dépit d’améliorations indéniables et de résultats prometteurs, l’égalité des sexes est toujours loin d’être une réalité, et il reste urgent d’intervenir dans certains domaines.
européenne, les femmes ne représentent aujourd’hui que 30 % des chefs d’entreprise européens.
Elles sont à la tête d’environ 30 % des start-up.
S’agissant des choix personnels, seulement 39,4 % des femmes préféreraient exercer une activité indépendante, contre 50,2 % d’hommes.
De nombreuses recherches montrent que ce décalage entre les hommes et les femmes se traduit par une proportion plus faible de femmes entrepreneurs; autrement dit, les hommes sont environ deux fois plus susceptibles que les femmes de se lancer dans une telle activité.
Premièrement, étant donné que les femmes représentent la moitié de l’électorat européen, il faudrait également, pour que les valeurs de la démocratie représentative soient respectées, que la moitié des élus politiques, décideurs et acteurs stratégiques soient des femmes.
Une démocratie représentative sans égalité des sexes est, au mieux, imparfaite et, au pire, intrinsèquement contradictoire.
Le Small Business Act (SBA) est un ensemble de mesures législatives de l’UE visant à faciliter la vie des petites et moyennes entreprises (PME), sur la base du constat qu’un nombre insuffisant de personnes en Europe sont en mesure de lancer leur propre affaire.
Ce problème concerne tout le monde, et davantage les femmes; aussi le SBA insiste-t-il sur le soutien particulier à leur accorder.
Grâce aux présidences suédoise et espagnole, qui ont placé la promotion de l’esprit d’entreprise chez les femmes au tout premier rang de leurs préoccupations,la question a fait l’actualité et a bénéficié d’une couverture médiatique importante.
treprises créées par des femmes semble présenter un risque moindre, les femmes rencontrent des problèmes en matière d’accès aux ressources financières. financières.
Deuxièmement, nous devrons œuvrer ensemble pour en finir avec le mythe selon lequel les femmes sont moins capables que les hommes d’occuper certains postes.
Les mentalités étant si subtiles, il peut être extrêmement difficile de les faire changer, et, en conséquence, les stéréotypes ont la vie dure.
Nous devons utiliser tous les outils non contraignants dont nous disposons — éducation, formation, campagnes de sensibilisation, messages dans les médias — pour provoquer un réel changement.
Deuxièmement, un faible niveau de protection, en particulier concernant
La nécessité d’adopter des mesures positives afin que les femmes soient séduites par le monde des affaires ne fait que confirmer ce qu’on déplore depuis plusieurs années: il y a trop peu de femmes entrepreneurs en Europe.
Selon des statistiques publiées par la Commission
Plusieurs facteurs expliquent ce phénomène complexe.
Premièrement, aussi imparfaites que puissent être les caractéristiques culturelles et sociologiques associées (à tort ou à raison) aux deux sexes, elles permettent parfois de comprendre certains illogismes: ainsi, bien que les statistiques sur les pertes et les défauts de crédit indiquent que le financement d’en-
> > > page 2 Troisièmement, dans l’Union européenne (UE), pour le même travail, les femmes gagnent en moyenne 15 % de moins que les hommes.
Bien que le droit à l’égalité de salaire ait été inscrit dans le traité de 1957 et que l’Europe se soit efforcée sans relâche de concrétiser ce droit, la mission est loin d’avoir été accomplie.
À moins d’une accélération sensible du rythme auquel nous réduisons l’écart de rémunération entre les hommes et les femmes, il faudra plus d’un demi-siècle pour garantir un salaire égal à travail égal.
«L’égalité des sexes est une affaire sérieuse»
Entretien avec Leila Kurki, présidente de la section SOC
Actuellement, pas plus d’un tiers des entrepreneurs en Europe sont des femmes.
Eu égard à la crise économique et au défi démographique, il est d’autant plus urgent d’encourager les femmes à créer des entreprises.
La crise offre également l’occasion de promouvoir l’entrepreneuriat féminin, étant donné que les gouvernements réexaminent aujourd’hui des politiques établies de longue date.
Et cinquièmement, l’équilibre entre vie professionnelle et vie privée doit être respecté.
Les infrastructures d’accueil des enfants ne doivent pas être considérées comme un luxe, mais plutôt comme une partie intégrante de la vie dans notre société moderne.
Il existe de nombreuses mesures, telles que l’emploi partagé et le télétravail, ou encore l’égalité des congés de maternité et de paternité, qui permettent aux femmes d’avoir un enfant sans se soucier de leur carrière.
En outre, il convient de développer et de soutenir les structures de soin et d’accueil des personnes âgées, car, très souvent, ce sont aussi les femmes qui se chargent de leurs parents lorsqu’ils vieillissent.
C’est une nécessité absolue sur un continent connaissant un vieillissement continu de sa population.
Cela dit, il ne faut pas mésestimer, déprécier ou pénaliser une personne qui préfère rester chez elle pour s’occuper de ses enfants et de sa famille pendant quelque temps, voire toute sa vie durant.
Il est clair que les institutions de l’UE doivent fournir des efforts supplémentaires en matière de communication pour toucher les femmes.
Les sondages montrent que les femmes se sentent moins concernées que les hommes par l’UE; elles s’intéressent moins à la politique européenne, sont moins favorables à l’UE et à l’euro, et tendent à être moins bien informées à ce sujet que les hommes.
Leila Kurki est bien placée, en tant que membre du CESE et présidente de la section spécialisée «Emploi, affaires sociales, citoyenneté» (SOC),pour dresser l’état des lieux de la question de l’égalité des sexes et de la discrimination envers les femmes en Europe et passer en revue les domaines où il y a lieu de continuer d’agir.
Du fait que les femmes occupent des emplois précaires,elles les perdent plus facilement.
Les familles monoparentales notamment, dont le chef est souvent une femme, risquent de sombrer dans la pauvreté.
Un autre problème est celui de l’éducation.
Aujourd’hui, les femmes ont un niveau d’éducation plus élevé que celui des hommes, mais cette évolution ne se traduit pas dans les niveaux des salaires ou des postes qu’elles occupent.
Leurs compétences et leurs talents ne sont pas utilisés à leur juste mesure.
Il convient de rappeler que l’égalité des sexes a une grande influence sur l’économie, en permettant d’augmenter le taux d’emploi, les contributions au produit intérieur brut (PIB), les recettes fiscales et l’équilibre de la vie familiale.
Plus de la moitié des femmes actives travaillent dans des secteurs qui n’offrent pas des perspectives de carrière ni une sécurité d’emploi idéales.
Une amélioration des conditions de travail, et notamment des salaires, dans ces secteurs aurait un effet considérable sur le travail des femmes.
Pour couronner le tout, même les femmes employées à temps partiel travaillent en réalité au total plus longtemps que les hommes employés à plein temps, surtout si elles ont des enfants.
Il faut encourager les hommes à assumer leurs responsabilités en matière de tâches domestiques.
Pensez-vous que le CESE respecte l’égalité des sexes?
CESE info: Où en est aujourd’hui l’Europe en matière d’égalité des sexes et quelles devraient être ses actions prioritaires?
Puisqu’il est évident que les différences entre les hommes et les femmes ont aussi une incidence sur leur attitude vis-à-vis de l’UE, notre communication doit en tenir compte.
La campagne irlandaise pour le traité de Lisbonne prouve que cette stratégie est payante.
Lors des référendums irlandais, on a observé un basculement radical de l’électorat féminin: 66 % des femmes ont voté «oui» en 2009, contre 44 % en 2008; cela représente l’une des augmentations les plus importantes de la proportion de personnes ayant voté pour le traité dans les différents groupes sociodémographiques.
Voulez-vous dire que l’inégalité des sexes est une réalité et qu’elle se porte toujours aussi bien?
Mme Kurki: En réalité, ces dernières années n’ont pas apporté de grands changements.
Selon la dernière enquête d’Eurofound sur
Permettez-moi pour conclure de partager avec vous un rêve qui était aussi celui de ma grand-mère et qui, je l’espère, n’en sera plus un pour ma fille.
Je rêve d’un jour où l’égalité des sexes ne sera plus un problème, d’un jour où tous les enfants du monde, filles et garçons, pourront aller à l’école, où les filles et les femmes pourront décider elles-mêmes de leur avenir, et où les femmes n’auront plus besoin de quotas.
Ceux-ci sont importants, mais aussi dégradants pour moi, en tant que femme, et discriminatoires pour nos collègues masculins.
Que vienne ce jour où les hommes et les femmes seront égaux et acceptés dans toute leur diversité et leur complémentarité!
En tant que membre du CESE, je peux dire que notre institution fait de gros efforts pour assurer cette égalité.
D’un autre côté, sur les 26 présidents du CESE,seuls quatre ont été des femmes.
Je n’en suis pas vraiment surprise, car ce chiffre reflète la part des femmes dans la composition du CESE: actuellement, les femmes représentent à peine 23,6 % de l’ensemble des conseillers.
Il est logique de penser que, si le nombre
Dans certains États membres, l’âge de départ à la retraite des femmes est inférieur à celui des hommes, ce qui peut se révéler être un inconvénient.
En effet, cela se traduit souvent par un montant de retraite moins élevé et, partant, une vieillesse dans la pauvreté.
De surcroît, la crise économique mondiale actuelle a accru la «féminisation» de la pauvreté et a www.eesc.europa.eu
Irini Pari Vice-présidente du CESE, chargée de la communication
Tout le monde sur le pont pour sauver le climat
Entretien avec János Tóth, président de la section TEN une petite contribution chaque jour? Pourriez-vous nous donner quelques exemples concrets?
quelles sont les actions clés qui permettraient au CESE de se faire entendre davantage dans ce domaine politique?
pont entre les institutions de l’UE et la société civile.
Comment le CESE peut-il mobiliser tous les secteurs de la société civile, notamment les particuliers et les ménages, à participer davantage aux efforts visant à promouvoir l’efficacité énergétique et à être davantage responsables de ces actions?
Nous pourrions envisager une contribution «en nature», par exemple: «Donnez quotidiennement 15 minutes de votre temps!»
Pour atteindre les jeunes citoyens, il est clair qu’il faut passer par l’autoroute de la société de l’information: l’internet.
Nous devrions agir de concert avec les organisations européennes de la société civile.
Il pourrait y avoir des projets liés à la citoyenneté de l’Union, à l’efficacité énergétique ou encore à l’Année européenne du volontariat (2011).
M.Tóth: La Commission européenne a pris récemment des décisions relatives aux réper-cussions organisationnelles.
Deux nouvelles directions générales ont été créées: Énergie et Action pour le climat.
M. Oettinger, le nouveau commissaire responsable de l’énergie, est chargé de veiller à la sécurité d’approvisionnement énergétique et de promouvoir l’utilisation de technologies plus propres afin de protéger le climat.
Précédemment, nous avons mené une coopération excellente avec son prédécesseur,Andris Piebalgs.
Il s’agit à présent de construire une relation similaire avec M. Oettinger.
Nous devons continuer à travailler sur la base de demandes d’avis exploratoires pour être en première ligne de l’élaboration des politiques de l’UE.
L’Aicesis est une organisation mondiale rassemblant des conseils économiques et sociaux et institutions similaires.
J’ai fait une présentation sur la manière d’associer la société civile, les parties prenantes et les citoyens à la préparation d’un plan de développement national.
Dans le cadre de la stratégie de Lisbonne renouvelée, la Commission européenne a demandé aux États membres de présenter un plan de développement visant à réaliser les objectifs de la stratégie.
Il s’agit d’un travail stimulant pour tous les pays: il respecte la subsidiarité, mais est coordonné au niveau européen.
Avec la méthode ouverte de coordination, l’évaluation annuelle des progrès accomplis et les recommandations de la Commission européenne, nous avons, en Europe, inventé un cadre pour la croissance durable et l’emploi, et nous le mettons en œuvre.
C’est un modèle européen innovant de développement et de coopération multilatéraux dont nous pouvons être fiers. (acc)
CESE info: L’efficacité énergétique et les choix en matière d’énergie constituent des défis quotidiens pour tous les citoyens de l’Union européenne.
Dans le cadre des changements apportés par le traité de Lisbonne et de la récente nomination d’un nouveau commissaire chargé de l’énergie,
Notre force réside dans notre statut de forum de la démocratie participative et dans notre rôle de
Pensez-vous que le CESE puisse inciter les jeunes citoyens à fournir
Vous avez été président de l’Aicesis.
En décembre, vous vous êtes rendu à Paris pour parler de l’expérience hongroise devant un public de représentants de la société civile, issus principalement des pays en développement.
Existe-t-il un modèle hongrois/européen dont on puisse tirer des leçons?
Renforcer la démocratie dans la région euro-méditerranéenne
Les affaires sociales et une vraie politique de l’emploi en tête des priorités de la stratégie UE 2020
Lors de notre dernière session plénière, nous avons débattu du «rôle des conseils économiques et sociaux et institutions similaires dans l’Union pour la Méditerranée», en présence de présidents et de représentants des conseils économiques et sociaux de pays qui sont parties prenantes à l’Union pour la Méditerranée (UPM).
tés présentées par la Commission dans la stratégie UE 2020: la transition vers une économie verte comme axe central de la relance de l’économie et de l’emploi, le soutien de nouvelles compétences et la création de nouveaux emplois, l’innovation, la recherche, l’efficacité énergétique, le potentiel des PME et le marché unique.
À mes yeux,il est capital qu’un rôle essentiel soit accordé,au sein de l’UPM,à l’action de la société civile, car c’est à cette condition seulement qu’il sera possible de résoudre les véritables problèmes de cette région et d’éviter que l’UPM ne se réduise à un simple exercice diplomatique comme il y en a déjà eu tant.
Pour en savoir davantage: http://www.eesc.europa.eu/organisation/president//Sepi/blog/index.asp
Vous trouverez bientôt ici davantage d’informations sur la conférence biennale qui se penchera sur l’importance de l’éducation dans la lutte contre l’exclusion sociale et qui aura lieu à la fin mai à Florence.
La stratégie UE 2020 figure au premier rang des priorités du CESE, comme l’attestent diverses actions entreprises par son président, Mario Sepi, et l’avis sur la stratégie de Lisbonne après 2010, adopté en novembre dernier.
Suite de la page 1 —«L’égalité des sexes est une affaire sérieuse»
«Ce consensus va permettre de satisfaire à la nécessité d’ajuster les amortisseurs sociaux tout au long de la crise, dans le cadre du pacte social proposé par la présidence espagnole», a relevé M. Sepi.
Il a par ailleurs souligné combien il était urgent de résoudre les contradictions inhérentes à l’accès aux crédits en Europe, notamment pour les PME, qui éprouvent les plus grandes difficultés à les obtenir.
Il a appelé à la coordination fiscale entre les États membres, la jugeant essentielle pour faire face au remboursement de la dette publique.«Il conviendra de trouver des ressources dont l’impact sur l’emploi est minimal, car nous ne pouvons pas nous permettre d’alourdir la charge pesant sur les travailleurs et les entreprises», a-t-il conclu.
En novembre 2009, le CESE a également adopté un avis sur «La stratégie de Lisbonne après 2010» affirmant clairement que les défis actuels, qu’il s’agisse de la crise économique et financière et des problèmes sociaux qui en décou-lent, de la mondialisation de l’économie, de l’amélioration du fonctionnement du marché intérieur, de la politique énergétique et du changement climatique, des évolutions démographiques ou des migrations, requièrent l’élaboration, au niveau européen, d’une nouvelle stratégie globale.
Ces mesures devraient tenir compte de ces défis, permettre d’éliminer les carences dans la mise en œuvre, relever d’une responsabilité européenne commune et être à même de fédérer de manière cohérente les différentes stratégies communautaires (stratégie de relance, stratégie de Lisbonne, développement durable, lutte contre le changement climatique). (mp)
Dans son intervention lors de la réunion informelle des ministres de l’emploi et des affaires sociales de l’UE,tenue à Barcelone du 27 au 29 janvier 2010, M. Sepi s’est félicité du consensus atteint sur les questions sociales et d’une véritable politique de l’emploi dans le cadre de la stratégie UE 2020, estimant qu’il s’agissait là «d’un bon point de départ pour l’avenir».
Dans sa déclaration à la session plénière du CESE en décembre 2009, M. Sepi a présenté un certain nombre de mesures destinées à amorcer et accompagner les mutations qui s’imposent aujourd’hui afin de construire un développement durable en Europe. Centrées sur l’urgence de l’innovation, ces propositions concrètes et essentielles rejoignent pour la plupart les priori-
Suite de la page 1 —L’égalité des sexes, un atout économique de conseillères augmente, le nombre de présidentes augmentera proportionnellement.
Nous voudrions atteindre au moins une proportion de 40 % de femmes au sein de notre Comité,nos sections et nos groupes d’étude.Il conviendrait de rappeler aux États membres, ainsi qu’aux organisations de nos pays d’origine, qu’ils devraient désigner un nombre égal d’hommes et de femmes.
Nous devrions donner le bon exemple aux autres institutions.
À la demande du Comité économique et social européen (CESE) et d’autres qui n’ont cessé d’insister pour que la question de l’inégalité entre les sexes soit abordée, la Commission européenne a pris plusieurs initiatives et créé divers outils sur mesure afin d’amorcer le changement.
dernières années.
Nous affirmons avant tout qu’il faut intégrer l’égalité des sexes dans nos politiques de l’emploi.
L’égalité des sexes est une affaire sérieuse, parce qu’il s’agit de défendre les droits fondamentaux et la justice sociale.
Nous vivons une année d’une importance toute parti-culière, car nous célébrons le 30e anniversaire de la convention des Nations unies sur l’élimination de toutes les formes de discrimination envers les femmes, ainsi que le 15eanniversaire du programme d’action de Pékin.
Cependant, il nous faut aller plus vite et plus loin.
Le Comité débat actuellement de l’avis sur «Une feuille de route pour l’égalité entre les femmes et les hommes et une stratégie de suivi» qu’a élaboré Laura González de Txabarri Etxaniz (groupe «Salariés», Espagne); cela nous permettra d’apporter notre contribution à la Commission européenne concernant l’adoption de la nouvelle stratégie pour l’égalité des sexes dans le cadre de la stratégie UE 2020.
Les femmes peuvent avoir des choses importantes à apprendre des hommes, notamment leur aptitude à travailler en équipe et à tisser des réseaux.
Soutenons-nous davantage les uns les autres! (ds,mp) mp) sance existantes.
L’Europe doit se jeter à l’eau et profiter pleinement du potentiel inexploité de l’entrepreneuriat féminin, car cela ne peut que l’aider à sortir de la crise financière actuelle.
Les conditions semblent réunies à cette fin, parce qu’on prend de plus en plus conscience que «l’égalité des sexes est un atout économique», comme l’indique le rapport de la Banque mondiale. (mb)
Il est d’autant plus urgent, en raison de la crise économique, de tirer le meilleur parti des possibilités de crois-
Le CESE a publié 15 avis consacrés à l’égalité des sexes au cours de ces dix les droits liés à la maternité, constitue clairement un obstacle supplémentaire et empêche les femmes d’exercer une activité indépendante.
Il est indispensable de récompenser la maternité à une époque où l’Europe est confrontée à un défidémographique.
Plusieurs mesures doivent être mises en place et respectées pour permettre aux femmes d’avoir un enfant sans devoir se soucier de leur carrière.
L’égalité des sexes: un élément incontournable de l’ordre du jour du CESE
f i figure de nouveauté dans l’ordre du mes et les femmes dans une perspective globale. La politique de l’UE ne devrait pas se limiter à renforcer la participation des femmes dans tous les domaines, mais devrait tendre explicitement à réduire les inégalités dans la répartition des responsabilités familiales, domestiques et de soins, en particulier entre les hommes et les femmes et, de façon plus générale, entre tous les agents sociaux.
tation égale dans la prise de décision, l’éradication de toute forme de violence liée au sexe, l’élimination des stéréotypes de genre et la promotion de l’égalité entre les sexes dans les politiques externes et de développement.
Il a été demandé au CESE d’élaborer un premier avis sur la feuille de route en 2006, et la Commission l’a à nouveau sollicité pour connaître la position de la société civile organisée en la matière.
L’avis a été débattu lors de la session plénière du Comité du mois de mars, tandis que la Commission devrait adopter la stratégie de suivi en juin 2010. (mp) jour du CESE.
Le Comité travaille actuellement sur un avis exploratoire traitant de l’égalité entre les hommes et les femmes.
L’objectif est d’évaluer la feuille de route pour l’égalité entre les hommes et les femmes 2006-2010 qu’avait établie la
On attend du CESE qu’il cerne les futurs enjeux et les principales priorités politiques en matière d’égalité des sexes.
Plus particulièrement, le CESE a déjà fait valoir que l’égalité entre les hommes et les femmes ne constitue pas seulement un objectif en soi, mais que c’est aussi une condition préalable pour ce qui est d’atteindre les objectifs que l’UE s’est fixés dans les domaines de la croissance, de l’emploi et de la cohésion sociale.
Qui plus est, le CESE a aussi souligné qu’il était important d’aborder le problème de l’égalité entre les hom-
La feuille de route de la Commission a été adoptée en mars 2006 et ciblait six domaines politiques:une indépendance économique égale pour les hommes et les femmes, la conciliation de la vie privée et professionnelle, une représen-
Grand gala des entreprises polonaises
Dans le cadre du concours «Your Europe, your say», des membres du CESE visitent des établissements scolaires de leur pays.
L’une de ses caractéristiques est qu’il se trouve tout au bout de l’Europe, à l’extrême pointe de la Bretagne, face à l’Amérique.
La première rencontre s’est déroulée avec l’enseignant et les trois élèves qui ont été sélectionnés, deux filles et un garçon.
Béatrice Ouin avec les élèveset leur professeur à Quimper
Comment ont-ils été choisis?
«Parce qu’ils sont engagés et qu’ils parlent bien l’anglais», répond l’enseignant, l’une représente le lycée au conseil régional des jeunes, l’autre participe à un projet Comenius et la troisième anime une association.
En janvier, le Business Centre Club (BCC), dont deux représentants siègent au CESE, a organisé son grand gala annuel des entreprises, le plus grand et le plus prestigieux événement de ce type en Pologne.
Le gala 2010 réunissait des responsables politiques, des représentants du corps diplomatique,des chefs d’entreprise,des intellectuels et des représentants du monde universitaire.
Il s’est également tenu en présence de Lech Kaczyński, président polonais, de Donald Tusk, Premier ministre polonais, de Janusz Lewandowski, commissaire européen polonais, et de Jerzy Buzek, président du Parlement européen.
Tous les trois sont émerveillés de ce qui leur arrive, ne cessent de parler de la chance qu’ils ont et demandent s’ils pourront faire un reportage filmé sur la journée, pour le rapporter aux autres.
Ont suivi des débats avec des classes sur la construction européenne, pendant lesquels beaucoup d’interrogations, des doutes aussi, ont été exprimés sur cette Europe «qui ne respecte pas les résultats des référendums».
Cette année, le prix spécial du BCC, qui distingue les efforts en faveur de l’entrepreneuriat et de l’économie de marché, a été attribué à M. Buzek.
Le BCC a également décerné la «médaille de la solidarité sociale» à une femme entrepreneur polonaise et à deux de ses homologues masculins pour leurs efforts en vue de promouvoir et faire adopter le concept de responsabilité sociale des entreprises. (mb)
La Hongrie vue par un homme d’affaires
Nous avons le regret d’annoncer le décès d’Antoine Laval (1921-2010), survenu ce 5 février 2010.
Partisan ardent des «États-Unis d’Europe», M. Laval fut vice-président du Comité de 1980 à 1982.
Le 26 janvier, Tamás Ferenczi, président du Hungarian European Business Council (HEBC) (section hongroise de la table ronde européenne des industriels), a présenté le rapport annuel 2009 du HEBC devant la section SOC.
Il a exposé les points forts de la Hongrie sous l’angle des investisseurs,en particulier la compétitivité de ses ressources humaines, mais aussi d’autres atouts offerts par l’économie hongroise. (bg)
LA SESSION PLÉNIÈRE EN BREF
En Méditerranée, la société civile peut triompher là où les responsables politiques se cassent les dents
Les produits laitiers ne peuvent être laissés à la merci des forces du marché
La lutte contre la fraude à la TVA nécessite un renforcement de la coopération
La session plénière de février a été le cadre d’un débat entre le CESE et les dirigeants des conseils économiques et sociaux (CES) de toute la région Euromed.
Celui-ci visait à jeter les bases d’une coopération plus solide entre les organisations de la société civile de part et d’autre de la Méditerranée dans le cadre de l’Union pour la Méditerranée.
«Les denrées alimentaires, en général, et le lait, en particulier, sont trop importants pour le bien-être des citoyens; on ne peut les soumettre aux caprices d’un système de marché libre et non réglementé», fait remarquer Frank Allen (groupe «Activités diverses», Irlande), rapporteur de l’avis sur la stratégie future pour le secteur laitier européen, adopté à l’occasion de la session plénière, le 17 février 2010.
Le CESE soutient énergiquement un renforcement de la coopération administrative pour lutter contre la fraude à la taxe sur la valeur ajoutée (TVA).
Ces pratiques coûtent à l’UE 2 à 2,5 % de son PIB, soit 200 à 250 milliards d’euros.
L’application de la réglementation actuelle n’a pas donné satisfaction: tel est le message que le CESE s’emploie à faire passer, par la voix de son rapporteur Umberto Burani (groupe «Employeurs», Italie), dans l’avis qu’il a adopté le 17 février lors de sa session plénière.
Dans leurs discours,les présidents des CES des pays du Maghreb et du Machrek, y compris l’Autorité palestinienne et Israël, ont souligné la nécessité de s’attaquer de toute urgence aux problèmes liés à la pollution et aux migrations et de renforcer la coopération entre les entreprises de l’UE et de la région.Yehuda Talmon, président du CES d’Israël, a appelé à surmonter les barrières culturelles.
Le Comité souligne que, la production laitière constituant un vecteur essentiel pour l’avenir de nombreux domaines dans l’UE, la dérégulation mettrait sérieusement en danger le patrimoine culturel et le développement multifonctionnel des zones rurales européennes.À cet égard, il fait référence à l’abolition définitive du système des quotas laitiers, qui pourrait intervenir, comme certains le craignent, en 2015.
La refonte de la réglementation qui est envisagée marque une modification dans l’approche utilisée pour protéger les rentrées de TVA, en dotant les États membres d’outils grâce auxquels ils pourront coopérer étroitement et échanger plus rapidement des informations.
M. Burani exprime toutefois son inquiétude face à la disposition qui prévoit qu’en cas d’enquêtes dans un pays de l’Union, des fonctionnaires d’autres États membres pourront y participer, même en dehors des bureaux de l’administration nationale d’accueil.
«Le CESE, poursuit le rapporteur, estime qu’une telle règle n’est pas opportune, pour des raisons liées à la protection des informations confidentielles et sensibles.»
Filip Hamro-Drotz,président de la section spécialisée «Relations extérieures» du CESE, a souligné que le succès du partenariat méditerranéen dépend de son «profond enracinement dans la société civile».
Dans la même veine, le président du CESE, Mario Sepi, a mis en évidence l’importance du dialogue entre les représentants de la société civile afin de «désamorcer des problèmes qui sont insurmontables pour les responsables politiques». (mb)
Ainsi les agriculteurs ont-ils perdu la capacité de fixer les prix, devenant des «preneurs de prix». Le Comité souligne l’importance cruciale de maintenir des prix stables et des revenus équitables pour les producteurs laitiers si l’on veut garantir l’approvisionnement de produits laitiers de qualité et préserver un environnement rural dynamique en Europe. (mb)
La création d’une structure commune de lutte contre la fraude à la TVA (Eurofisc) représente peut-être l’innovation la plus signifi -cative.
Le CESE attire l’attention sur un aspect qui lui tient depuis longtemps à cœur: «la nécessité d’établir une coopération avec les autres organismes œuvrant dans le domaine de la lutte contre la criminalité organisée et le blanchiment d’argent». (ds)
Pour toute information complémentaire, veuillez consulter le lien suivant: http://www.eesc.europa.eu/documents/opinions/avis_fr.asp?type=fr
Portraits de femmes
Bientôt au CESE
La formation — Investir dans l’humain
Quelle forme prend le développement de carrière des salariés dans les différents pays européens?
Que devrait offrir une bonne école?
Qu’est-ce qui confère de la valeur à une formation?
Sur ces questions et d’autres problématiques connexes,chercheurs et entreprises vont pouvoir partager leurs expériences et leurs points de vue à l’occasion d’une audition organisée par le CESE sur le thème «Formation, apprentissage et compétences nouvelles pour des emplois nouveaux».
La rencontre, qui se déroulera le 31 mars, s’inscrit dans le sillage de l’avis que le Comité a consacré à la communication de la Commission intitulée «Des compétences nouvelles pour des emplois nouveaux».
Elle étudiera les filières de formation et d’apprentissage qui sont développées à travers l’Europe, les liens avec les établissements d’enseignement et les mesures qui existent actuellement pour encourager les entreprises à investir dans des dispositifs destinés à former leurs personnels. (ek) lla
2003 — voyage scolaire aux pyramides de Gizeh
Iran: dans un salon de beauté vivant de la diversité des rôles des femmes dans la société.
Irini Pari, vice-présidente du CESE, a choisi la célébration de la Journée internationale de la femme pour prononcer le discours d’ouverture de l’exposition, où la frontière entre la vie moderne et la tradition s’estompe plus d’une fois.
Du 8 au 16 mars, deux séries de portraits de femmes, l’une d’Égypte et l’autre d’Iran, ont été présentées.
Les deux photographes sont Ulla Kimmig (Allemagne) et Matjaz Kacicnik (Slovénie).
L’exposition «Portraits de femmes» a été une occasion unique de démontrer comment la culture peut servir d’instrument pour réfléchir à des solutions aux problèmes que la politique n’a pu encore résoudre.
L’exposition a permis de promouvoir l’idée selon laquelle il n’y a pas de rôle ni d’image fixes des femmes en Iran ou en Égypte.
Au contraire, les frontières entre «vie moderne» et «vie traditionnelle» deviennent perméables et dépassent également les frontières qui séparent les pays. (sb)
Tous deux présentent ces femmes dans des situations de leur vie quotidienne, peignant ainsi un portrait
L’un des objectifs fondamentaux de la politique européenne est de promouvoir l’égalité des sexes et d’améliorer la position des femmes dans le monde entier.
EN BREFArt et changement climatique
Renouvellement partiel des membres du CESE — octobre 2010
L’accent était mis sur les idées créatives et la réflexion concernant la manière de communiquer le message relatif au changement climatique.
Les 130 participants ont été répartis en trois groupes de taille égale: artistes, scientifiques et responsables politiques.
Parmi les personnalités présentes figuraient la princesse Laurentien, Susannah York et beaucoup d’autres.
Le Conseil statuera sur la liste définitive en juillet 2010.
Le CESE tiendra la dernière session plénière de l’actuelle mandature les 15 et 16 septembre 2010. (dc)
Le secrétariat du Conseil a écrit aux 27 représentations permanentes de l’UE pour leur demander de transmettre le nom des futurs membres potentiels du CESE, qui devraient entamer leur mandat lors de la session plénière des 20 et 21 octobre 2010. Cette liste devrait leur parvenir avant la fin de mai
Les 25 et 26 janvier 2010, le CESE a organisé, en partenariat avec TippingPoint, le British Council, le Réseau européen des instituts culturels nationaux et le Kaaitheater, deux jours de sessions mixtes en espace ouvert consacrées au thème de l’art et du changement climatique.
Le fait d’aborder un thème politique en mettant l’accent sur la culture constitue pour le CESE un nouveau point de départ qui a bénéficié d’un accueil enthousiaste, les participants et les partenaires ayant estimé que le Comité était «l’endroit idéal pour organiser une telle manifestation». (ja)
Les dons des membres du CESE sont en route pour Haïti
Déclaration du 30 novembre 2009 sur le respect des droits sociaux fondamentaux: signez!
œuvre de programmes en faveur des personnes âgées en Haïti.
Le bureau du Comité a annoncé les noms des bénéficiaires des contributions versées par les membres du CESE pour l’aide aux victimes du tremblement de terre en Haïti.
La moitié du montant récolté ira à l’organisation «Pastoral da Criança» et sera consacrée à la santé et à la nutrition d’enfants haïtiens.
L’autre moitié reviendra à la Croix-Rouge internationale et sera destinée à la fourniture de prothèses pour des hommes et des femmes de tous âges, touchés par la catastrophe.
À l’occasion du 20eanniversaire de la charte communautaire des droits sociaux fondamentaux, le CESE et l’association Notre Europe ont adopté une déclaration appelant les institutions européennes à légiférer pour que les droits fondamentaux soient traités sur un pied d’égalité avec les règles de concurrence et les libertés économiques.
Jacques Delors, ancien président de la Commission européenne, et Mario Sepi en ont été les premiers
Lors de la dernière séance plénière, le président Mario Sepi a brièvement informé les membres du CESE de la décision du bureau, en déclarant que «ce don a prouvé notre capacité à agir de manière rapide et efficace».
Il a remercié tous les membres pour l’engagement dont ils avaient fait preuve en accordant leur soutien personnel à la société civile haïtienne. (mce) signataires.
CESE info est publié neuf fois par an lors des sessions plénières du Comité.
Les versions imprimées du CESE info en allemand, en anglais et en français peuvent être obtenues gratuitement auprès du service de presse du Comité.
De plus, CESE info est disponible dans 22 langues en format PDF à partir du site internet du Comité (http://www.eesc.europa.eu/activities/press/eescinfo/index_fr.asp).
CESE info ne peut être considéré comme le compte rendu officiel des travaux du CESE pour lesquels il convient de se référer au Journal officiel de l’Union européenne ou à d’autres publications du Comité.
La reproduction — avec mention du CESE info — est autorisée (moyennant copie au rédacteur).
Tirage: 15 500 exemplaires Le prochain numéro paraîtra en avril 2010.
IMPRIMÉ SUR PAPIER 100 % RECYCLÉ
Construire l’Europe en partenariat
La vision d’une Europe avec les régions et les villes
L’Assemblée de l’UE des représentants régionaux et locaux
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Construire l’Europe en partenariat
Luxembourg: O ce des publications de l’Union européenne
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Message du Président du Comité des régions
L’Union européenne traverse actuellement une période de renouvellement de ses institutions: le Parlement européen est au début de son mandat, tandis que la nouvelle Commission européenne est en passe d’être nommée.
Cette période de transition a suscité un élan politique que le Comité des régions compte mettre à profit, en exposant ses propres attentes pour les mandats quinquennaux des ses institutions partenaires.
En six thèmes, la présente brochure expose les réalisations et les aspirations futures du Comité dans des domaines politiques stratégiques. Elle témoigne de l’importance politique et de l’expertise concrète des collectivités locales et régionales européennes ainsi que du rôle essentiel qu’elles jouent dans le projet européen.
Lorsque l’on analyse les multiples défis que met en lumière cette brochure, de la cohésion territoriale et de la lutte contre le changement climatique à la politique de l’immigration ou à la réforme de la politique agricole commune, pour ne citer qu’eux, il apparaît clairement que ces questions possèdent un paramètre commun: nous ne pourrons réaliser de progrès politiques durables sur ces points sans la participation effective des niveaux de gouvernance les plus proches du citoyen, à savoir nos collectivités locales et régionales.
Par exemple, les institutions européennes et les gouvernements des États membres ne parviendront pas à résoudre la crise économique actuelle s’ils essaient d’agir sans concertation.
Nos communes, villes et régions contribuent de manière significative aux efforts consentis en faveur de la reprise grâce à de grands programmes d’investissements dans les travaux publics, dans les industries créatives ou dans l’économie “verte”.
Il en va de même en ce qui concerne la lutte contre le changement climatique: si nous avons besoin d’un tableau d’ensemble et d’une vision stratégique globale, il n’en reste pas moins que des mesures décidées d’en haut ne suffiront pas en elles-mêmes à engendrer des réductions significatives des émissions de CO2.
Le succès ou l’échec des objectifs ambitieux de l’UE en matière de réduction des gaz à effet de serre dépendra également de ses régions et de ses villes, et des mesures que ces dernières introduisent en vue de développer des transports publics de meilleurs qualité, de promouvoir l’utilisation des énergies renouvelables et d’associer les citoyens aux efforts de lutte contre le changement climatique.
La conception et la mise en œuvre de réponses politiques efficaces aux défis répertoriés ci-après représentent par conséquent une responsabilité, partagée qui exige un esprit de partenariat véritable entre tous les niveaux de gouvernance, des communes jusqu’aux institutions communautaires.
Au cours des quinze dernières années, le Comité des régions a développé des liens étroits avec le Parlement européen et la Commission, qu’il espère approfondir encore pendant leur nouveau mandat.
L’Assemblée de l’UE des représentants régionaux et locaux se tient prête à collaborer avec ses partenaires institutionnels pour traduire leurs ambitions en réalité.
Président du Comité des régions
D’UNE
LES
RÉGIONS
VILLES
Les attentes des groupes politiques
Mercedes Bresso, Présidente du groupe PSE du CdR
La crise économique et financière actuelle a fortement ébranlé la cohésion territoriale et la solidarité dans l’UE, alors que l’ampleur même du problème montre clairement que la seule issue possible est une réponse coordonnée européenne, voire mondiale.
Les citoyens européens attendent des nouveaux dirigeants de l’Europe des mesures fortes et ciblées pour écarter le risque majeur d’un chômage touchant 27 millions de personnes au printemps 2010.
Dans ce but, un partenariat fort entre les institutions européennes et les autorités nationales, régionales et locales est nécessaire.
Le groupe PSE du Comité des régions demande à la nouvelle Commission et au nouveau Parlement européen de légiférer efficacement, de surveiller les marchés financiers et de proposer un nouveau plan européen de relance vigoureux, axé sur l’emploi et la croissance écologique.
C’est notre exigence fondamentale pour que l’Europe prenne une nouvelle direction.
De plus, la priorité essentielle du groupe PSE au CdR pour le prochain mandat est d’ancrer le Comité dans le débat actuel sur la construction d’un avenir social, environnemental et économique durable pour l’UE. Cet ancrage permet en effet de prendre convenablement en compte la dimension locale et régionale lors de l’élaboration et de la mise en œuvre des politiques communautaires.
Le groupe PSE s’efforcera de consolider le rôle du Comité dans le processus législatif, tout particulièrement lors de la phase prélégislative, afin d’accroître la pertinence et l’impact des avis du CdR. Il s’attachera aussi à renforcer les liens institutionnels avec les autres instances européennes, notamment avec le Parlement européen récemment élu.
Le groupe PPE du CdR se félicite du renforcement, ces dernières années, de la coopération tant avec le Parlement européen qu’avec la Commission européenne. Il espère que cette collaboration s’approfondira au cours du prochain mandat.
Nos priorités seront notamment axées sur les moyens de faire sortir l’Europe de la crise financière, la modernisation des politiques économiques, l’élaboration d’une politique énergétique cohérente et l’adoption des mesures nécessaires pour protéger l’environnement et lutter contre le changement climatique.
Nous avons besoin de régions et de villes durables pour renforcer la compétitivité de l’Europe et répondre aux défis sociétaux de demain.
Le réexamen de la politique de cohésion sera donc une priorité des prochaines années.
Nous, membres du Comité des régions, ne pourrons représenter valablement nos électeurs que si nous coopérons étroitement avec la Commission européenne et le Parlement européen à chaque niveau, ce qui nous permet de mieux formuler et influencer la législation européenne.
En tant que gardiens du principe de subsidiarité, nous vous demandons instamment de tirer le meilleur parti de nos connaissances et de notre expérience au niveau local, qui peuvent s’avérer fort utiles lors de la formulation de propositions législatives et d’amendements de la réglementation européenne.
Ainsi que nous l’avons prouvé à de nombreuses reprises, comme dans le cas de la récente initiative du “Pacte des maires” ou de la création de l’Assemblée régionale et locale euro-méditerranéenne, nous sommes également prêts à prendre nos responsabilités et à agir lorsque nécessaire.
Enfin, nos mandats d’élus font de nous un excellent canal de communication avec les citoyens.
La faible participation aux élections européennes nous impose la responsabilité commune d’encourager les citoyens à placer leurs espoirs et à s’impliquer dans le projet européen.
Je serai heureux de pouvoir coopérer avec vous en vue de relever tous nos défis communs.
CONSTRUIRE
Paul O’Donoghue, Président du groupe UEN-AE du CdR
Flo Clucas, Présidente du groupe ADLE du CdR
Pour que l’UE puisse faire efficacement avancer en son sein l’innovation, la créativité et l’emploi, elle doit dialoguer avec ses différentes régions.
C’est pourquoi les avis de nos collectivités territoriales représentées au Comité des régions sont importants.
En tant qu’élus, nous savons que nos citoyens veulent trouver des moyens d’assurer la reprise économique et de créer des emplois.
Chacune de nos régions se distingue par une culture, des langues, des personnes et aussi des produits différents.
Le Comité des régions ne cesse de promouvoir dans ses avis les avantages de la diversité de notre Europe.
Il est aussi actif en matière de planification prospective de la politique de cohésion et s’engage pour l’avenir de la politique agricole commune et de la politique commune de la pêche, pour n’en citer que quelques-unes.
Pour atteindre nos objectifs, nous avons besoin d’un partenariat clairement défini entre le Parlement européen, la Commission et le Comité des régions.
C’est pourquoi j’estime important que nous vous expliquions en quoi consiste notre tâche dans les grands domaines de la politique communautaire, et j’encourage dès lors tous les lecteurs à prendre connaissance des travaux du CdR.
L’Europe a lutté pendant plus de 2000 ans pour combler le fossé entre les gouvernés et les gouvernants.
Au fil du temps, un rêve européen de démocratie, de liberté, d’État de droit, d’interdépendance et de prospérité a pris forme, pour aboutir à une Union d’États souverains ayant choisi de s’associer.
Ceux qui veulent rejoindre l’UE croient en ce rêve, alors que ces derniers temps, de nombreux citoyens européens l’ont perdu de vue.
Nous devons préserver la flamme de cette vision européenne, cet espoir lumineux dans un monde incertain, en réaffirmant ces grands idéaux qui nous ont rapprochés.
Parce que des millions de citoyens sont attentifs et s’intéressent à la politique locale et régionale (plus qu’à la politique nationale ou européenne), et parce que ses membres sont précisément des élus locaux et régionaux, le Comité des régions peut établir un contact direct avec ces citoyens, ce que d’autres institutions européennes peinent à faire.
Le CdR recèle donc le potentiel requis pour tisser des liens entre des millions de citoyens et l’UE, qu’ils perçoivent comme une bureaucratie obscure et distante, voire suspecte.
Le CdR s’efforce de réaliser ce potentiel, mais il a besoin du soutien sans réserve des autres institutions européennes, car il est de notre devoir à tous de veiller à ce que personne ne soit exclu.
Ce n’est que lorsque le CdR deviendra un partenaire à part entière dans le paysage institutionnel européen que des pans entiers de la population européenne renoueront avec l’Union.
La flamme de la vision européenne brillera alors de tous ses feux.
D’UNE
LES
RÉGIONS
VILLES
L’Assemblée de l’UE des représentants régionaux et locaux
Le Comité des régions (CdR) est l’Assemblée des représentants régionaux et locaux de l’UE.
C’est une assemblée politique qui compte 344 membres (et un nombre égal de suppléants) originaires des 27 États-membres de l’Union européenne, tous titulaires d’un mandat électoral régional ou local.
Les membres siègent au sein de quatre groupes politiques (le Parti populaire européen, le Parti socialiste européen, l’Alliance des démocrates et des libéraux pour l’Europe et l’Union pour l’Europe des Nations – Alliance européenne) qui reflètent leurs appartenances politiques personnelles nationales.
Le CdR constitue la représentation institutionnelle de l’ensemble des territoires, régions, villes et communes de l’Union européenne.
Sa mission est d’impliquer les autorités régionales et locales dans le processus décisionnel européen et de favoriser ainsi une meilleure participation des citoyens.
Le CdR a été mis en place en 1994 afin d’aborder deux grandes questions.
Premièrement, environ trois quarts de la législation communautaire sont mis en œuvre au niveau local ou régional; il est dès lors logique que les représentants des collectivités locales et régionales aient leur mot à dire dans l’élaboration des nouvelles lois communautaires.
Par ailleurs, afin d’éviter que les citoyens ne soient laissés à l’écart des avancées de l’Union européenne, le CdR encourage l’implication de tous les niveaux de gouvernement élus dans le processus décisionnel européen et permet de rapprocher l’Europe de ses citoyens.
Les traités font obligation à la Commission et au Conseil de l’UE de consulter le Comité des régions pour toute nouvelle proposition formulée dans un domaine ayant des répercussions au niveau local ou régional.
Le traité de Maastricht définit 5 domaines de compétence - cohésion économique et sociale, réseaux d’infrastructure transeuropéens, santé, éducation et culture.
Le traité d’Amsterdam a ajouté à cette liste cinq domaines supplémentaires - politique de l’emploi, politique sociale, environnement, formation professionnelle et transports - qui couvrent désormais une grande partie du champ d’action de l’UE.
Le futur traité de Lisbonne devrait encore accroître le rôle du CdR qui deviendrait un acteur clé de la défense du principe de subsidiarité.
Il s’agit là d’un des grands principes de l’UE qui dispose que l’UE ne doit pas intervenir si les actions envisagées peuvent être mieux réalisées au niveau de l’administration nationale, régionale ou locale.
Le CdR se réunit cinq fois par an en session plénière pour examiner et adopter ses avis, élaborés par un rapporteur désigné par l’une de ses six commissions.
Ces commissions sont spécialisées dans les domaines politiques essentiels: la cohésion territoriale, la politique économique et sociale, le développement durable, la culture, l’éducation et la recherche, les affaires constitutionnelles et les relations extérieures.
L’objectif du CdR est d’influencer en amont le processus législatif européen en proposant des approches et des orientations politiques d’action tirées de l’expérience et de l’expertise des collectivités régionales et locales, lesquelles sont le plus souvent chargées de mettre en œuvre la législation.
Il encourage aussi la coopération entre les autorités régionales et locales des États membres, ainsi qu’avec celles des pays candidats, des pays candidats potentiels, des pays voisins et des pays tiers.
Surtout, le CdR et ses membres sont les ambassadeurs de l’Europe dans leurs régions, villes et communes et leurs porte-parole dans le débat européen; ils contribuent à expliquer et à rendre compte de la mise en œuvre et de l’impact territorial des politiques communautaires au niveau local et régional.
Pour plus d’informations, veuillez consulter: www.cor.europa.eu
CONSTRUIRE
D’UNE
LES
RÉGIONS
VILLES
CONSTRUIRE
Politique économique et sociale................................................................................................................................................................................................................................................................ 10
Changement climatique, environnement, énergie, santé publique, agriculture et affaires maritimes......................................................................................................................................................................................12 ......................................................................................................................................................................................12
Culture, éducation et recherche.................................................................................................................................................................................................................................................................... 16
Gouvernance européenne, droits fondamentaux, immigration, asile et monitorage de la subsidiarité......................................................................................................................................................................... 18
Élargissement, politique de voisinage et coopération décentralisée............................................................................................................................................................................................................................................................................................. 20
D’UNE
LES
RÉGIONS
VILLES
A. Cohésion territoriale et politique de cohésion après 2013
Depuis presque dix ans, le CdR soutient les demandes d’inclusion du concept de cohésion territoriale dans le traité, visant à en faire l’un des objectifs politiques de l’UE 1. Cet objectif global est désormais partie intégrante du traité de Lisbonne mais il ne sera atteint qu’au moyen d’un partenariat renforcé avec les collectivités locales et régionales, d’une réforme du processus décisionnel de l’UE fondée sur la gouvernance à multiniveaux et, surtout, d’une forte politique de cohésion, basée sur la solidarité accrue entre les territoires, qui couvrira toutes les régions des différents États membres.
La publication, en avril 2009, du rapport de M. Barca, qui contient une série de propositions sur la manière de réformer la politique de cohésion après 2013, a défini le cadre pour la gestion des défis futurs.
Aspirations pour l’avenir
Le CdR continue à soutenir une politique de cohésion européenne fortement axée sur la cohésion territoriale et fondée sur les principes de solidarité et d’équité.
Il s’oppose à toute tentative de “renationaliser” la politique de cohésion.
De l’avis du CdR, la cohésion territoriale devrait non seulement faire partie intégrante de toutes les politiques communautaires mais également constituer un objectif en soi.
La coopération territoriale est l’illustration la plus concrète de la façon dont la politique de cohésion peut améliorer la vie quotidienne des citoyens, en dépassant les frontières nationales et en renversant les barrières linguistiques, administratives et culturelles.
En pratique, la coopération territoriale prend la forme, par exemple, de projets d’infrastructures conçus pour aider à l’ouverture de zones isolées, de mise en commun de services publics, d’échanges de personnel, de mobilisation des compétences et d’encouragement à la mobilité des travailleurs.
Le groupement européen de coopération territoriale (GECT)2 constitue l’un des instruments les plus pratiques pour instaurer la coopération territoriale et constitue la composante la plus novatrice de la politique de cohésion.
Il est de plus en plus utilisé et sa valeur ajoutée est plus évidente que jamais, au niveau politique comme sur le terrain, au fur et à mesure qu’augmente le nombre de projets concrets planifiés et mis en œuvre par différentes régions.
Aspirations pour l’avenir
Le CdR plaide pour que la coopération territoriale demeure un objectif à part entière de la politique de cohésion pour l’après-2013.
Il va par ailleurs continuer à suivre de près les progrès réalisés à l’échelon national en ce qui concerne la mise en œuvre du règlement sur le GECT et à encourager une coopération plus étroite entre les régions.
Le CdR participera également à l’évaluation et à la révision du règlement sur le GECT n°1082/2006, en 2011, et s’appuiera sur les résultats de son groupe d’experts de haut niveau sur le GECT pour proposer d’éventuelles améliorations et modifications. cations.
1 Voir à ce sujet l’avis du CdR élaboré par M. Jean-Yves Le Drian (FR/PSE), relatif au “Livre vert sur la cohésion territoriale”, avril 2009, CdR 274/2008.
2 Voir à ce sujet l’avis du CdR élaboré par Mme Mercedes Bresso (Italie, PSE) sur la coopération territoriale, juin 2008, CdR308/2007. 308/2007.
Les collectivités locales et régionales ont un intérêt légitime dans le développement d’une politique européenne de transport qui se concentre sur des zones spécifiques, comme les milieux urbains ou maritimes, qui soit transeuropéenne et qui respecte autant que possible l’environnement.
Elles jouent un rôle important pour planifier d’infrastructures de transport vitales, ainsi que pour appliquer la législation européenne du transport aux niveaux local et régional et fournir un cadre réglementaire adéquat.
Si les réseaux de transport ont tendance à être perçus comme de grands “couloirs” nationaux et internationaux, leur existence n’est possible que grâce aux collectivités locales et régionales dont le territoire est traversé par les dits “couloirs”.
En ce qui concerne l’infrastructure de transport européenne, le CdR a toujours souligné l’importance du réseau RTE-T, qui se prête à renforcer la cohésion territoriale et la compétitivité des régions en facilitant les déplacements des biens et des personnes.
Le CdR a apporté sa contribution au débat sur la future révision de la politique en matière
CONSTRUIRE
Une illustration concrète de la manière dont la politique de cohésion peut améliorer la vie quotidienne des citoyens de RTE-T et proposé que tous les projets RTE-T soient analysés à l’aune de leur impact sur la cohésion
Le CdR cherche également à améliorer la mobilité urbaine pour favoriser la compétitivité économique, réduire la dépendance aux combustibles fossiles, assurer la décarbonisation des transports et accroître la qualité de l’air, le tout en vue d’une meilleure qualité de vie pour les citoyens européens vivant dans les zones urbaines.
Avec l’appui du Parlement européen, le CdR a souligné qu’il était urgent que la Commission européenne présente un plan d’action européen pour la mobilité urbaine si elle voulait que l’Europe bénéficie d’une réduction des émissions de gaz à effet de serre.
Le CdR a par ailleurs préconisé une collaboration plus étroite entre l’UE et la Banque européenne d’investissement afin de créer des outils financiers innovants, qui permettent de financer des infrastructures durables de mobilité urbaine 4.
Aspirations pour l’avenir
Le CdR va poursuivre ses travaux pour le développement d’une coopération encore plus étroite entre les échelons locaux et régionaux et l’échelon communautaire sur toutes les initiatives de transport, qu’elles soient de nature législative ou non, qui ont un impact sur les collectivités locales et régionales.
En particulier, il sera crucial de mieux coordonner les grands projets européens et les petits projets régionaux pour parvenir à une efficacité et une intégration totale du réseau européen de transport.
4 Voir à ce sujet l’avis du CdR élaboré par Sir Albert Bore (Royaume-Uni,PSE) sur le “Plan d’action sur la mobilité urbaine”, avril 2009, CdR 417/2008.
D’UNE
LES
RÉGIONS
VILLES
Le CdR a soutenu la stratégie de Lisbonne depuis sa conception en 2000 mais, comme l’atteste clairement le rapport de sa propre plateforme de monitorage sur le sujet, la stratégie n’a pas été aussi fructueuse qu’elle aurait pu l’être en raison de l’absence de participation véritable des collectivités locales et régionales dans les phases de planification, de mise en œuvre, de suivi et d’évaluation 5.
Politique économique et sociale
Les participants à la consultation des villes et régions d’Europe menée par le CdR sur l’avenir de la stratégie de Lisbonne ont critiqué, entre autres, l’importance excessive accordée à la compétitivité, au dépens des dimensions sociale et environnementale, l’absence de priorités et objectifs crédibles, le manque d’incitations à agir pour les gouvernements nationaux et la souplesse insuffisante du programme pour s’adapter aux différentes situations territoriales et compenser la pénurie de ressources au niveau communautaire.
Aspirations pour l’avenir
Le CdR souhaite apporter sa contribution à une nouvelle stratégie, qui s’efforcera avant toute chose de promouvoir la croissance économique d’une façon durable et respectueuse de l’environnement, de garantir la qualité (et pas seulement le volume) de l’emploi, de tenir compte de la nécessité de parvenir à la cohésion territoriale dans l’UE et de veiller à une gouvernance effective et à l’association des acteurs concernés pour promouvoir une élaboration des politiques coordonnée et intégrée, éventuellement au moyen d’accords de gouvernance à multiniveaux.
Il est essentiel de faire clairement connaître à tous les citoyens de l’UE la nouvelle stratégie et l’importance qu’elle revêt 6.
B. Reprise économique
Les principaux défis que devront relever les collectivités locales et régionales face à la crise économique actuelle seront l’équilibrage des budgets locaux et régionaux et la création d’emplois 7. Pour être efficace, cace,
6 Voir à ce sujet le projet d’avis du CdR élaboré par Mme Christine Chapman (Royaume-Uni,PSE) sur “L’avenir de la stratégie de Lisbonne après 2010”, CdR 25/2009, dont l’adoption est prévue pour les 2 et 3 décembre 2009£.
toute politique de l’emploi devra mieux adapter les compétences aux demandes et anticiper les besoins en matière de qualifications.
En outre, le principal moteur de la reprise devrait être l’”écologisation” de l’économie, créant à la fois de nouvelles gammes de compétences et de nouveaux marchés.
Le CdR répondra à la communication de la Commission européenne sur le thème “Des compétences nouvelles pour des emplois nouveaux 8“ et proposera des solutions pour que les collectivités locales et régionales puissent tirer profit au maximum des nouvelles ouvertures qui se présenteront dans les années à venir.
Aspirations pour l’avenir
Le CdR invitera les collectivités locales et régionales à améliorer l’information sur les compétences recherchées sur leurs marchés locaux, tant au présent qu’à l’avenir, et à promouvoir l’échange d’information sur les postes vacants, aussi bien entre régions qu’au niveau européen.
Le recours au Fonds social européen et autres instruments de financement communautaires pertinents sera étudié et les améliorations possibles seront communiquées à la Commission.
Le CdR suivra l’utilisation qui est faite du
8 Voir à ce sujet le projet d’avis du CdR élaboré par Mme Marianne Fügl (Autriche, PSE) sur “Des compétences nouvelles pour des emplois nouveaux – anticiper et faire coïncider les compétences requises et les besoins du marché du travail”, CdR 85/2009, dont l’adoption est prévue pour les 2 et 3 décembre 2009.
Fonds européen d’ajustement à la mondialisation modifi é 9 et pourrait émettre des recommandations au sujet de la restructuration des industries.10 10
C. Promotion des petites entreprises et de l’esprit d’entreprise
9 Voir à ce sujet l’avis du CdR élaboré par M. Uno Silberg (Estonie, UEN-AE) sur “La création du Fonds européen d’ajustement à la mondialisation”, CdR 84/2009 fi n.
Les quelque 23 millions de PME représentent 99 % des entreprises en Europe.
Ces dernières années, elles ont créé environ 80 % des emplois.
Ces chiffres prouvent que les PME sont essentielles pour la croissance de l’économie européenne et la création d’emplois.
Elles sont toutefois confrontées à un certain nombre de problèmes nuisant à leur bon fonctionnement.
Parmi les plus prégnants figurent les lourdeurs administratives, l’accès au financement et aux marchés publics et le manque de personnel qualifié et expérimenté.
Ces problèmes ainsi que d’autres défis clés ont été abordés dans la loi sur les petites
10 Voir à ce sujet le document de discussion du CdR élaboré par M. Jean-Yves Le Drian (France, PSE) sur “Les réponses concertées et durables pour répondre aux enjeux de la fi lière automobile européenne et renforcer son ancrage territorial”, CdR 211/2009; l’adoption de cet avis sur l’industrie automobile est prévue pour le début de l’année 2010.
Aspirations pour l’avenir
11 Voir à ce sujet l’avis du CdR élaboré par Mme Constance Hanniff y (Irlande, PPE), intitulé “Think small First”: priorité aux PME – un “Small business act” pour l’Europe”, CdR 246/2008 fi n.
Le CdR continuera à suivre la mise en œuvre de la loi sur les petites entreprises aux niveaux régional et local et à militer pour une amélioration de la réglementation qui aiderait les PME à prospérer.
Il pourrait émettre des recommandations en matière de formation de “grappes” d’activité 12, d’accès à la recherche-
12 Voir à ce sujet l’avis du CdR élaboré par M. Antonio González Terol (Espagne, PPE), intitulé “Clusters et politique de clusters”, CdR 70/2008 fi n.
développement et à l’innovation et d’action des collectivités locales et régionales pour faciliter la coopération entre les PME et les universités.
CONSTRUIRE
Aspirations pour l’avenir
Il soutiendra également les efforts de la Commission européenne visant à améliorer l’efficacité et le rendement des dépenses sociales en matière de retraite, de soins de santé et de soins de longue durée à l’échelon national, notamment dans le cadre de la stratégie de Lisbonne après 2010.
Enfin, il soulignera les possibilités d’améliorer la qualité de vie des personnes âgées grâce à de nouveaux produits et services, (en ciblant ce que l’on appelle le “marché des seniors”, dans des domaines tels que le tourisme, la culture, les aides à domicile, les services de mobilité ou les services financiers. financiers.
E. Pauvreté et exclusion sociale
14 Avis sur le thème “Gérer l’incidence d’une population vieillissante dans l’UE”, CdR212/2009. 212/2009.
15 Voir à ce sujet l’avis du CdR élaboré par M. Veikko Kumpumäki (Finlande, PSE) sur “Un agenda social renouvelé – Opportunités, accès et solidarité dans l’Europe du vingt et unième siècle”, CdR 337/2008 fi n.
Cette action concerne particulièrement les collectivités locales et régionales, qui sont les principales responsables de l’élaboration, du financement et de la mise en œuvre des politiques destinées à garantir l’intégration des exclus sociaux, économiques ou culturels.
Les quatre piliers d’une politique globale d’inclusion (soutien aux revenus, politique d’inclusion active, accès à des services sociaux de haute qualité et participation sociale) sont interdépendants et se renforcent mutuellement 16.
En fonction du modèle économique national, l’importance relative de ces quatre piliers et les instruments politiques choisis pour chacun d’entre eux peuvent cependant différer selon les États membres et les collectivités locales et régionales.
Aspirations pour l’avenir
17 Voir à ce sujet l’avis du CdR élaboré par Mme Linetta Serri (Italie, PSE) sur “L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale (2010)”, CdR 57/2008 fi n.
Le CdR continuera à inciter la Commission européenne à entreprendre des initiatives de politique sociale pour atténuer les effets de la récession économique.
L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale 17, en 2010, devrait donner à cet égard une impulsion exceptionnelle pour le lancement
18 Avis sur “L’Année européenne de la lutte contre la pauvreté et l’exclusion sociale (2010)”, CdR 57/2008.
de nouvelles mesures, mais le CdR accordera une attention particulière à leurs effets dans le temps
D’UNE
LES
RÉGIONS
VILLES
L’atténuation du changement climatique et l’adaptation à ses conséquences ne pouvant réussir que si tous les niveaux de gouvernement y sont associés, les réponses locales et régionales à la modifi cation du climat devraient compléter les politiques internationales, européennes et nationales.
Les plans d’action nationaux et régionaux doivent introduire des instruments concrets pour atteindre les objectifs de 2020 et doivent s’accompagner d’un financement adéquat.
En particulier, il faut que des ressources appropriées soient mises à disposition des signataires du Pacte des maires19 pour les aider à développer une expertise et des stratégies taillées à la mesure des besoins spécifiques des collectivités locales 20.
Changement climatique, environnement, énergie, santé publique, agriculture et affaires maritimes
Le CdR a critiqué la Commission européenne pour son livre blanc sur l’adaptation au changement climatique, qui prévoit de n’impliquer les collectivités territoriales que dans la phase 1 (2009-2012), au cours de laquelle une stratégie européenne d’adaptation globale sera élaborée, et non dans la phase 2, démarrant en 2013 et qui verra la mise en œuvre de cette stratégie.
Avec l’avis sur le livre blanc qu’il a adopté à sa session plénière d’octobre 2009 et sa résolution de juin sur le changement climatique, le CdR continuera à contribuer aux négociations visant à modifier la convention des Nations unies sur le changement climatique lors du sommet COP 15 de décembre 2009 à Copenhague.
Aspirations pour l’avenir
Le CdR continuera à souligner l’urgence de l’action locale et régionale pour prévenir le changement climatique.
Il considère également que la révision du budget communautaire devra tenir compte des conditions évolutives que le changement climatique engendrera aux échelons local et régional.
B. Efficacité énergétique
Le CdR estime que les collectivités locales et régionales doivent être associées à l’élaboration des plans
21 d’action nationaux sur l’efficacité énergétique et les énergies renouvelables et recommande qu’une coordination maximale soit assurée entre les principaux textes législatifs communautaires dans ces domaines.
19 Voir à ce sujet l’avis du CdR élaboré par Mme Kay Twitchen (Royaume-Uni, PPE) sur le thème “Comment les régions contribuent-elles à réaliser les objectifs européens en matière de changement climatique et d’énergie?
Gros plan sur le Pacte des maires”, CdR 241/2008 fi n.
20 Voir à ce sujet la “Résolution du Comité des régions relative au changement climatique: sur la voie de Copenhague”, CdR 176/2009.
Le CdR a fermement plaidé pour que l’efficacité énergétique soit la pierre angulaire de la politique européenne en matière d’énergie, et dénoncé l’absence d’une législation contraignante qui aiderait l’Europe à atteindre l’objectif de 20 % d’amélioration de l’efficacité énergétique.
Appuyé par le Parlement européen, il a demandé que les futurs instruments financiers soutiennent l’amélioration de l’efficacité énergétique des bâtiments, et qu’ils soient accessibles aux collectivités locales et régionales dans le cadre de la mise en œuvre de la directive sur la performance énergétique des bâtiments 22.
21 Voir à ce sujet l’avis du CdR élaboré par Mme Paula Baker (Royaume-Uni, ADLE) sur la “Promotion de l’utilisation de l’énergie produite à partir de sources renouvelables”, CdR 160/ 2008 fi n.
Aspirations pour l’avenir Le CdR continuera à réclamer un soutien plus fort de l’UE pour les efforts des collectivités locales et régionales dans le domaine de l’efficacité énergétique et de la réduction des émissions de CO2.
Le passage de sources d’énergies non renouvelables à des sources d’énergies renouvelables implique
22 Voir à ce sujet l’avis du CdR élaboré par M. Jean-Louis Joseph (France, PSE) sur l’”Énergie: examen stratégique et performance des bâtiments”, CdR 8/2009 fi n.
une augmentation de la production d’énergie locale qui s’effectue à une échelle relativement modeste, avec participation des collectivités locales et régionales.
C. Développement durable et environnement
23 Voir à ce sujet le rapport du CdR sur “La contribution des autorités régionales et locales à la stratégie de l’Union européenne en faveur du développement durable” et l’avis de prospective qui s’y rapporte, élaboré par M. Nichi Vendola (Italie, PSE), CdR 85/2007 fi n.
Le CdR croit que l’UE et les États membres se doivent d’apporter des améliorations substantielles à leur façon d’associer les collectivités locales et régionales à la concrétisation de leurs stratégies de développement durable 23.
Il a souligné les défis auxquels sont confrontées les collectivités locales et régionales du fait de la législation environnementale, telle que les directives communautaires de
2 4 protection de la nature, la directive-cadre sur l’eau et la directive-cadre révisée relative aux déchets
24 Voir par exemple l’avis du CdR élaboré par M. Laust Grove Vejlstrup (Danemark, PPE) sur “Une stratégie thématique pour la prévention et le recyclage des déchets” et sur la “Proposition de directive du Parlement européen et du Conseil relative aux déchets”, CdR 47/2006 fi n.
et ce notamment en ce qui concerne les aspects administratifs et financiers de cette législation.
CONSTRUIRE
Une production locale d’énergie avec la participation des collectivités locales et régionales
Aspirations pour l’avenir
Le CdR accordera une attention particulière à l’évolution de la stratégie européenne de développement durable et à l’élaboration éventuelle du septième programme d’action pour l’environnement.
Il continuera à plaider pour une coopération plus étroite avec les collectivités locales et régionales dans la mise en œuvre, la révision et le développement de la législation environnementale de l’UE, y compris les travaux futurs sur les directives européennes en matière d’évaluation d’impact, de pollution sonore et de déchets électroniques, ou une éventuelle nouvelle législation sur les biodéchets 25.
D. Agriculture et développement rural
Les discussions sur la PAC après 2013 semblent être dans l’impasse.
La question du soutien de l’UE au développement rural et à son avenir figure une fois encore à l’agenda des priorités.
Mais avec le traité de Lisbonne, le pouvoir de légiférer sur les questions de politique agricole, dans le cadre de la procédure de codécision, pourrait aboutir à modifier l’équilibre des intérêts en présence, qui est actuellement en faveur du Conseil.
Aspirations pour l’avenir
25 Voir à ce sujet l’avis du CdR élaboré par Mme Mona-Lisa Norrman (Suède, PSE) sur le “Livre vert sur la gestion des biodéchets dans l’Union européenne”, CdR 74/2009 fi n.
26 Voir à ce sujet l’avis du CdR élaboré par Mme Lenie Dwarshuis–van de Beek (Pays-Bas, ADLE) sur “Les propositions législatives de la Commission sur la politique agricole commune suite au bilan de santé”, CdR 162/2008 fi n.
D’UNE
LES
RÉGIONS
VILLES
Ces navires qui gagneront les autoroutes de la mer devraient être considérés comme des infrastructures et subventionnés comme le sont les investissements routiers et les ferroviaires
E. Affaires maritimes et pêche
Le CdR souhaite continuer sur la lancée du livre bleu sur la politique maritime et espère que la politique maritime figurera en bonne place dans les priorités législatives que la future Commission devra présenter au Parlement européen.
Jusqu’à présent, la politique maritime consistait essentiellement en une réglementation dure et défensive pour la sécurité maritime et la pêche.
Il faut que l’UE, comme d’autres régions du monde, fasse un saut qualitatif et pense la mer de façon plus stratégique, plus globale, plus intégrée entre secteurs, territoires et acteurs politiques et économiques, et invente une nouvelle gouvernance.
Il s’agit en particulier de gérer correctement l’interface entre la terre et la mer et de promouvoir la compétitivité durable de la mer.
Pour ce faire, une forte implication des collectivités territoriales est indispensable, et ce, d’autant que les régions et les villes côtières représentent près de la moitié de la population et environ 40 % du PIB de l’Union européenne, et qu’elles disposent de compétences variées dans les domaines liés à la politique maritime.
Aspirations pour l’avenir
Sur le volet planification maritime, le CdR estime que, malgré l’absence de compétences explicites de l’Union européenne en la matière, celle-ci a, du fait d’un faisceau de bases juridiques, un rôle d’impulsion et de coordination à jouer, qui pourrait sur certains points déboucher sur des propositions normatives sur le plan de la méthode et des principes.
Sur le volet transport maritime, le CdR plaide pour une meilleure prise en considération des questions sociales et environnementales.
À l’occasion du sommet de Copenhague sur le changement climatique en décembre 2009, le transport maritime international devrait d’ailleurs être intégré dans le calendrier international post-Kyoto de réduction des gaz à effet de serre.
Pour les autoroutes de la mer, le CdR suggère que les navires construits ou acquis par un opérateur
CONSTRUIRE
Contact: secrétariat de la commission DEVE du CdR : deve@cor.europa.eu maritime et affectés à une autoroute de la mer puissent être – à titre dérogatoire – assimilés à des infrastructures, et ce, en dépit de leur caractère mobile.
Ces navires pourraient alors être subventionnés comme des investissements routiers et ferroviaires.
En ce qui concerne la pêche, le CdR souligne qu’il importe de garantir que la future politique commune de la pêche mette l’accent sur la durabilité des stocks halieutiques tout en tenant compte des besoins des régions côtières de l’UE et de la pêche artisanale.
Dans ce contexte, il convient d’accorder une attention particulière à l’écologie des zones maritimes, notamment en relation avec le changement climatique.
F. Santé publique
La réduction des inégalités en matière de santé constitue un autre sujet prioritaire pour le CdR 27. Des différences significatives sont observables, que ce soit entre les différents pays et régions de l’UE ou au sein de chacun d’entre eux.
Ces inégalités peuvent résulter de la profession, du revenu, de l’éducation, de l’âge, du sexe, de l’appartenance ethnique, de la sexualité ou de la géographie et, avec la crise économique, elles devraient se renforcer pour certains groupes socio-économiques.
Il a été démontré que mesurer ces disparités et comparer les performances et résultats contribue à stimuler l’engagement politique en faveur de la réduction des écarts en matière de santé. Il est donc important de savoir s’ils sont bien évalués et de quelle manière, à qui ces informations sont transmises et par qui elles sont utilisées.
Aspirations pour l’avenir
27 Voir à ce sujet l’avis du CdR élaboré par M. Karsten Uno Petersen (Danemark, PSE) sur le “Livre blanc – Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013”, CdR 24/2008 fi n.
Le CdR continuera à peser pour qu’une coopération plus étroite soit nouée, tant avec les collectivités locales et régionales d’Europe qu’entre celles-ci, afin de réduire les inégalités en matière de santé.
Il considère notamment que l’échange de bonnes pratiques, le développement des soins de santé transfrontaliers et l’information des patients constituent des éléments cruciaux pour atténuer les inégalités dans ce domaine.
D’UNE
LES
RÉGIONS
VILLES
Si la culture peut contribuer au développement de l’économie des villes et régions, une insistance trop marquée sur son importance économique peut faire oublier ses fonctions pour l’individu et la société.
28 qui est une condition sine qua non pour le développement des territoires
Aspirations pour l’avenir
Il souligne qu’une coopération rapprochée au niveau culturel entre les collectivités locales et régionales peut également contribuer à la cohésion territoriale et au rapprochement des régions et sociétés européennes.
29 Voir à ce sujet l’avis du CdR élaboré par Mme Helma Kuhn-Theis (Allemagne, PPE) sur le thème “Améliorer les compétences pour le vingt et unième siècle: un programme de coopération européenne en matière scolaire”, CdR 255/2008.
B. Apprentissage tout au long de la vie, éducation et formation
Voir également l’avis du CdR élaboré par M. Kent Johansson (Suède, ADLE) sur “L’établissement d’un cadre européen de référence pour l’assurance de la qualité dans l’enseignement et la formation professionnels” et “Le système européen de crédits d’apprentissage pour l’enseignement et la formation professionnels”, CdR 173/2008.
En fonction des différentes structures constitutionnelles et juridiques des États membres, les collectivités locales et régionales peuvent avoir un contrôle total ou partiel
Voir également l’avis du CdR élaboré par Mme Mary Shields (Irlande, UEN-AE) sur le “Plan d’action sur l’éducation et la formation des adultes – C’est toujours le moment d’apprendre”, CdR 3/2008.
sur l’ensemble de l’activité éducative, de l’enseignement préprimaire à la formation des adultes 29.
Ces tâches devraient se refléter dans la façon dont les États membres coopèrent dans les structures de niveau européen et la méthode ouverte de coordination, quelles que soient ses réussites passées, devrait être remplacée par un processus communautaire de décision plus englobant, dans lequel le CdR devrait lui aussi intervenir.
30 Voir à ce sujet l’avis du CdR élaboré par Mme Ursula Männle (Allemagne, PPE) sur le “Livre vert sur la migration et la mobilité”, CdR253/2008. 253/2008.
Aspirations pour l’avenir
Voir également le projet d’avis du CdR élaboré par M. Jean-Vincent Placé (France, PSE) sur “Un cadre stratégique actualisé pour la coopération européenne dans le domaine de l’éducation et de la formation”, CdR 96/2009 rév. 1.
Le CdR estime qu’il est essentiel de préserver la coopération des pouvoirs locaux et régionaux avec les États membres.
Il considère que si l’UE veut garantir que l’éducation et la formation soient améliorées de telle façon que les individus puissent véritablement développer pleinement leur potentiel, il n’est plus permis d’ignorer les contributions des collectivités locales et régionales 30.
C. Recherche et technologie
31 Voir à ce sujet l’avis du CdR élaboré par M. Lars Nordström sur le “Septième programmecadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (20072013)”, CdR 155/2005.
Voir également l’avis du CdR élaboré par M. Karl Döhler (Allemagne, PPE) intitulé “Examen à mi-parcours de la stratégie relative aux sciences du vivant et à la biotechnologie”, CdR174/2007. 174/2007.
Améliorer l’utilisation des instruments de financement communautaires en faveur de la recherche et de l’innovation dans les régions et les villes demeure une priorité clé pour le CdR, tout comme le renforcement du potentiel de recherche et d’innovation en vue de dégager un avantage compétitif durable des territoires européens.
32 Voir à ce sujet l’avis du CdR élaboré par M. Michael Schroeren (Allemagne, PPE) sur le livre vert sur “L’espace européen de la recherche - nouveaux horizons”, CdR 83/2007.
Le CdR continue à agir pour une participation plus structurelle des collectivités locales et régionales à la préparation et à la mise en œuvre du nouveau programmecadre de recherche et développement
(8ème PCRD), ainsi qu’à la gestion de l’actuel programmecadre 31 (7ème PCRD). Les initiatives visant à renforcer l’Espace européen de la recherche32 sont extrêmement importantes, notamment en ce qui
Voir également l’avis du CdR, élaboré par M. Iñaki Aguirre Arizmendi (Espagne, ADLE), sur “Le cadre juridique communautaire applicable aux infrastructures européennes de recherche (ERI)” et “Vers une programmation conjointe de la recherche”, CdR 283/2008.
3 3 concerne la coordination des activités de recherche européennes, régionales et locales
33 Voir à ce sujet l’avis du CdR élaboré par M. Jyrki Myllyvirta (Finlande, PPE) sur “Un soutien plus efficace à la recherche et à l’innovation dans les régions de l’UE”, CdR 263/2007.
Voir également l’avis du CdR élaboré par M. Keith Walters (Royaume-Uni, PPE) sur “L’institut européen de technologie”, CdR273/2006. 273/2006.
Voir également l’avis du CdR élaboré par M. Jyrki Myllyvirta (Finlande, PPE) sur “Un cadre stratégique européen pour la coopération scientifi que et technologique internationale”, CdR 11/2009 fi n.
CONSTRUIRE
Fournir les infrastructures et les outils indispensables à la création, au partage et à la diffusion des connaissances
Aspirations pour l’avenir
Le CdR juge qu’il est nécessaire de soutenir et renforcer le rôle des collectivités locales et régionales en tant qu’acteurs primordiaux pour l’élaboration de stratégies de recherche et d’innovation.
35 cadre de leurs programmes concernant le changement climatique
35 Voir à ce sujet l’avis du CdR élaboré by M. Risto Koivisto (Finlande, PSE) sur la communication intitulée “Relever le défi de l’efficacité énergétique grâce aux technologies de l’information et de la communication”, CdR 254/2008 fi n.
D’UNE
LES
RÉGIONS
VILLES
A. Gouvernance à multiniveaux
Dans l’Union européenne, près de 95.000 collectivités locales et régionales disposent actuellement de pouvoirs significatifs dans des secteurs clés tels que l’éducation, l’environnement, le développement économique, l’aménagement du territoire, les transports, les services publics et les politiques sociales.
En outre, le rapport spécial Eurobaromètre 307, qui a été publié en février 2009 et étudie la perception des collectivités locales et régionales de l’UE par le grand public, montre que 59 % des citoyens européens pensent qu’elles ne sont pas suffisamment associées au processus européen.
Aspirations pour l’avenir
Gouvernance européenne, droits fondamentaux, immigration, asile et monitorage de la subsidiarité
Comme indiqué dans son livre blanc sur la gouvernance à multiniveaux 36, le CdR continuera à faire pression pour un renforcement de la gouvernance à multiniveaux en réclamant une action coordonnée de l’UE, des États membres et des collectivités locales et régionales, sur la base du partenariat.
Les autres institutions européennes reconnaissant l’utilité de cette approche, le CdR continuera à encourager la mise en œuvre de la gouvernance à multiniveaux dans l’UE et à assurer une association accrue des collectivités locales et régionales au processus décisionnel européen.
B. Mieux légiférer
En 2008, le CdR a obtenu le statut d’observateur au sein du “groupe de haut niveau de parties prenantes indépendantes sur les charges administratives”, qui est occupé à examiner comment diminuer les charges administratives et améliorer la compétitivité des entreprises européennes.
Le CdR a la ferme conviction que le prochain objectif de cette instance devrait être les charges administratives qui pèsent sur les collectivités publiques, notamment les administrations locales et régionales, qui sont appelées à mettre en œuvre de près de 70 % de la législation communautaire.
Il estime également qu’une utilisation plus efficace des analyses d’impact améliorerait la législation.
En effet, ces outils donnent aux institutions la possibilité d’étudier et d’évaluer les conséquences des politiques proposées, et contribuent ainsi à une législation plus claire, plus efficace et plus équitable.
La Commission européenne et le CdR ont décidé de coopérer pour évaluer l’incidence de certaines propositions sur les collectivités locales et régionales.
Aspirations pour l’avenir
Le CdR estime indispensable que toute réduction des charges administratives concerne aussi bien le secteur privé que le secteur public.
En conséquence, il insistera pour que les charges administratives qui pèsent sur les pouvoirs publics soient également prises en compte dans le plan d’action et le mandat du “groupe de haut niveau”.
En outre, le CdR s’efforcera, en capitalisant sur son accord avec la Commission européenne, de garantir que les évaluations d’impact aux échelons local et régional deviendront également des pratiques habituelles dans sa coopération avec les autres institutions européennes.
C. Contrôle de l’application du principe de subsidiarité
Le traité de Lisbonne renforce le principe de subsidiarité en soulignant sa dimension locale et régionale et en accordant au CdR et aux Parlements nationaux un rôle spécifique pour en assurer le contrôle.
Le réseau de monitorage de la subsidiarité du CdR donne d’ores et déjà aux collectivités locales et régionales la possibilité d’évaluer les propositions communautaires au regard du principe de subsidiarité.
De plus, les avis du CdR accordent une part de plus en plus importante aux questions de subsidiarité (et de proportionnalité) dans un grand nombre de domaines d’action.
Grâce à ce monitorage de la subsidiarité, le CdR assiste la Commission européenne en évaluant “l’impact territorial” de certaines propositions.
Aspirations pour l’avenir
L’entrée en vigueur du traité de Lisbonne conférera également au Comité des régions le droit de former un recours auprès de la Cour de justice contre des actes législatifs qui contreviennent au principe de subsidiarité.
D. Droits fondamentaux
36 Livre blanc élaboré par MM. Luc Van den Brande (Belgique, PPE) et Michel Delebarre (France, PSE) CdR 89/2009 fi n.
La promotion et la protection des droits fondamentaux sont des pierres angulaires de l’UE et doivent être garanties à tous les niveaux de gouvernement.
Il est largement admis que les collectivités locales et régionales sont des acteurs clés dans ce domaine, la promotion et la protection de nombreux droits fondamentaux étant des processus qui doivent s’effectuer au niveau le plus proche des citoyens.
Leur expertise doit donc alimenter les processus décisionnels au niveau national et communautaire 37.
Aspirations pour l’avenir
37 Voir à ce sujet l’avis du CdR élaboré par Mme Sonia Masini (Italie, PSE) sur le thème “Droits des citoyens: Promotion des droits fondamentaux et des droits dérivant de la citoyenneté européenne”, CdR 78/2008 fi n.
Pour le CdR, il est essentiel que les collectivités locales et régionales participent à toutes les étapes de l’élaboration des politiques dans ce vaste domaine, de la conception à la mise en œuvre, sans oublier le suivi et l’évaluation.
Il estime également qu’une bonne coopération interinstitutionnelle
CONSTRUIRE
Les collectivités locales et régionales resteront en première ligne pour la mise en œuvre de la législation européenne qui touche à des éléments essentiels du régime d’asile européen commun (RAEC) 38.
Aspirations pour l’avenir
Le CdR estime qu’il est nécessaire, sur le plan de la qualité et de l’efficacité, de mieux intégrer la dimension locale et régionale, tant pour l’application efficace du RAEC que pour le respect du principe de subsidiarité.
Il œuvrera également en faveur du renforcement de l’accès direct des collectivités locales et régionales au Fonds européen pour les réfugiés et d’un rôle accru, pour elles comme pour lui-même, au sein du bureau européen d’appui en matière de droit d’asile.
F. Migrations et intégration
Les collectivités locales et régionales jouent un rôle très important dans l’élaboration, la mise en œuvre, l’évaluation et le suivi des politiques relatives aux migrations et à l’intégration, dans la mesure où elles disposent de compétences, partagées ou exclusives, dans ce domaine 39. Le Comité des régions estime dès lors que les États membres et la Commission européenne devraient être tenus de les consulter et les faire participer dès la phase prélégislative.
Aspirations pour l’avenir
Compte tenu du rôle de terrain des collectivités locales et régionales dans la mise en œuvre des politiques d’intégration, le CdR estime qu’il faut également les associer davantage à leur conception.
Il continuera à réclamer le développement d’une politique européenne d’intégration et d’immigration cohérente.40 40
G. Communication et citoyenneté active
39 Voir à ce sujet l’avis d’initiative du CdR, élaboré par M. Dimitrios Kalogeropoulos (Grèce, PPE) sur “Les collectivités territoriales aux avant-postes des politiques d’intégration”, CdR 212/2008 fi n.
Il est essentiel de renforcer la communication avec les citoyens européens sur les objectifs et réalisations de l’UE.
Les élus nationaux, régionaux et locaux devraient être encouragés à communiquer, dans leurs activités, sur le rôle de l’Europe.
Les institutions communautaires doivent coopérer de manière concrète avec les gouvernements, les Parlements nationaux et avec les collectivités locales pour fournir à l’opinion publique une meilleure connaissance de l’Europe et transmettre des messages clairs et objectifs sur les mesures prises au niveau de l’Union 41.
Aspirations pour l’avenir
40 Voir à ce sujet l’avis du CdR élaboré par Mme Anna Terrón i Cusí (Espagne, PSE) sur “Le programme de Stockholm: défis et opportunités pour un nouveau programme pluriannuel pour l’espace de liberté, de sécurité et de justice”, CdR 201/2009 rév.
Au vu des résultats des élections européennes de 2009 et d’un taux de participation électorale en chute depuis 1979, le CdR est attaché à la poursuite des actions de communication en direction des citoyens, afin de les sensibiliser au projet européen et leur permette de s’y identifier.
Dans ce contexte, la communication décentralisée empruntant les canaux des régions et villes de l’UE pourrait jouer un rôle de premier plan.
D’UNE
LES
RÉGIONS
VILLES
A. Coopération décentralisée
Élargissement, politique de voisinage et coopération décentralisée
Ils ont notamment proposé et soutenu l’idée d’instaurer un dialogue sur la politique de développement avec les collectivités locales et régionales, placé sous l’égide du CdR (les “Assises de la coopération décentralisée”).
Ils ont également proposé au CdR de créer un atlas de la coopération décentralisée pour répertorier les projets et les contributions portés, au titre de l’aide, par les collectivités locales et régionales de l’UE, et leurs homologues des pays en développement, ainsi qu’une bourse d’échange pour le partage des informations entre les pouvoirs locaux et régionaux de l’UE et des pays partenaires.
Le but ultime de ces instruments est de renforcer l’efficacité de l’aide et la coordination de tous les acteurs dans ce domaine.
Aspirations pour l’avenir
Selon le CdR, il conviendrait d’améliorer le dialogue entre la Commission européenne et les collectivités locales et régionales au delà de l’organisation des Assises sur une base annuelle.
Ainsi, lors de la définition et de l’examen des stratégies de coopération au développement avec les pays partenaires, les avis et les besoins des collectivités locales et régionales doivent être pris en compte dans le dialogue interinstitutionnel 42.
B. Relations de l’UE avec ses voisins: Partenariat oriental, Partenariat euroméditerranéen, Dimension septentrionale
Les relations que l’UE entretient avec ses voisins, du Sud comme de l’Est, se sont renforcées au cours des dernières années, grâce au lancement de l’Union pour la Méditerranée et du Partenariat oriental.
Les collectivités locales et régionales jouent un rôle concret au coeur de ces deux initiatives: dans le cadre de l’Union pour la Méditerranée, le CdR a proposé que soit créée une Assemblée régionale et locale euro-méditerranéenne (ARLEM) 43, qui donnerait une dimension territoriale à l’Union pour la Méditerranée.
42 Voir à ce sujet l’avis du CdR élaboré par M. Christophe Rouillon (France, PSE) sur “Les autorités locales: des acteurs en faveur du développement”, CdR 312/2008 fi n.
4 4 acteurs locaux et régionaux pour développer encore cette activité
4 6 dans les nouvelles stratégies de la mer Baltique et du Danube
, et dans les relations UE-Russie.
43 Voir à ce sujet l’avis du CdR élaboré par M. Isidoro Gottardo (Italie, PPE) sur “Le processus de Barcelone: une Union pour la Méditerranée, quelle implication pour les collectivités territoriales?”, CdR 236/2008 fi n.
44 Voir à ce sujet l’avis du CdR élaboré par M. István Sértő-Radics (Hongrie, ADLE) sur “Le rôle des collectivités locales et régionales dans le partenariat oriental”, CdR 78/2009 fi n.
Le soutien à l’ARLEM et son développement constitueront une avancée importante dans l’association des collectivités locales et régionales à la politique de voisinage de l’UE.
En outre, le CdR participera activement au développement du Partenariat oriental, en prenant part au Programme global de renforcement des institutions et en encourageant le recours à la coopération décentralisée en tant qu’instrument efficace de coopération entre l’UE et ses pays partenaires.
45 Voir à ce sujet l’avis du CdR élaboré par M. Uno Aldegren (Suède, PSE) sur “Le rôle des collectivités territoriales dans la nouvelle stratégie de la mer Baltique”, CdR 381/2008 fi n.
C. Élargissement
Ces dernières années, le CdR a émis plusieurs avis en rapport avec l’élargissement de l’UE, dans lesquels
46 Voir à ce sujet le projet d’avis du CdR élaboré par M. Wolfgang Reinhart (Allemagne, PPE) sur “Une stratégie européenne pour la région du Danube”, CdR 149/2009 rév. 1.
il exprimait son soutien à cette extension, perçue comme un facteur de paix et de stabilité en Europe 47.
Mais dans ses avis, il n’a cessé de souligner que les collectivités locales et régionales dans les pays candidats et potentiellement candidats restent souvent écartées de ce processus et n’en profitent pas pleinement, carence qui a inévitablement des effets sur les citoyens.
Cet aspect est encore davantage mis en évidence dans les débats menés au sein des groupes de travail du CdR avec la Turquie, la Croatie et les pays des Balkans
CONSTRUIRE
D’UNE
LES
RÉGIONS
VILLES
QG-30-09-144-FR-C
Le Comité des régions 2004-2006Portraits et fonctions
UNION EUROPÉENNE
Comité des régions
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un nouveau numéro unique gratuit:
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg:Office des publications officielles des Communautés européennes,2004
© Communautés européennes, 2004 Reproduction autorisée,moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Le président du Comité des régions Le vice-président La session plénière Le bureau Les commissions du Comité des régions Les groupes politiques Les délégations nationales Le secrétariat général
’était le 11 février 2004 à Bruxelles:222 dirigeants régionaux etlocaux de toute l’Europe élisaient un nouveau président du
Comité des régions (CdR) et se préparaient à célébrer l’avènementd’une nouvelle ère coïncidant avec l’arrivée de dix nouveaux Étatsmembres dans l’Union.
Le Comité a accueilli 95 nouveaux membres (et autant desuppléants) ainsi que du personnel administratif issus desdifférents pays adhérents.Leur intégration rapide et effectiveconstitue un objectif clé de la nouvelle présidence.
Les quelques années à venir seront cruciales pour le Comité desrégions et les villes et régions de l’UE.Le but de cette brochure estjustement de présenter les noms,les visages et les fonctions deceux qui,au cours des prochaines années,seront les premiersimpliqués dans les choix et les décisions au sein du Comité:leprésident,le bureau,les groupes politiques,les délégationsnationales,les commissions et le secrétariat général.
Tout le Comité des régions «mandat 2004-2006» rassemblé etexpliqué en un volume pour qui désire comprendre le rôle etl’importance des villes et des régions dans l’Union européenned’aujourd’hui et de demain…
Le Comité des régionsen noir et blanc —Historique,origines e Comité des régions a été institué en 1994 par le traité de Maastricht (également appelé traité sur l’Union européenne)
L dans le but principal d’associer les régions,villes et communes àl’élaboration des politiques communautaires.
La création du CdR a rendu obligatoire la consultation desreprésentants des collectivités régionales et locales sur lesquestions qui les touchent directement et les domaines danslesquels celles-ci sont compétentes pour l’application de lapolitique communautaire.Dans un premier temps,la possibilité de
Pascal Maragal i Mira (ES),président du Comitédesrégions (1996-1998)
Jacques Blanc (FR),premier président du Comitédes régions (1994-1996)
Le Comité des régions compte 317 membres et autant desuppléants parmi lesquels figurent des présidents degouvernements régionaux,des présidents de régions,des mairesainsi que des présidents de comtés ou de conseils municipaux.
Ils représentent devant les autres institutions de l’UE les intérêtscommuns et le point de vue des autorités régionales et locales surles politiques communautaires.
La première assemblée (plénière) des membres du CdR a eu lieu enmars 1994.Le CdR tient cinq sessions plénières par an à Bruxelles.Son troisième mandat de quatre ans a pris effet en février 2002.Àcette occasion,Albert Bore(UK/PSE),président du conseilmunicipal de Birmingham,a été élu président.Peter Straub(DE/PPE),président du Parlement du Land (Landtag) de Bade-Wurtemberg en Allemagne,lui a succédé.
Jos Chabert (BE),président du Comité des régions (2000-2002)
En 1997,le traité d’Amsterdam a consolidé et développé laposition du Comité des régions en tant qu’organe consultatif del’UE.Aux cinq domaines de consultation obligatoire prévus jusqu’icipar le traité (cohésion économique et sociale, réseaux d’infrastructures transeuropéens,santé publique,éducation etculture) ont été ajoutés cinq nouveaux domaines:la politique del’emploi,la politique sociale, l’environnement, la formationprofessionnelle et les transports.Dans d’autres domaines quiintéressent également les régions et les villes,comme l’agricultureet l’aménagement du territoire,le Comité des régions peut émettreun avis de sa propre initiative.
Le traité de Nice,signé en février 2001,prévoit que les membresdu CdR doivent être titulaires d’un mandat électif d’une collectivitélocale ou régionale ou être politiquement responsables devant uneassemblée élue.Il prévoit en outre que la nomination des membresdu CdR par le Conseil des ministres se fera à la majorité qualifiée,et non plus à l’unanimité.Le statut de membre prend finautomatiquement si le mandat sur lequel reposait leur nominationarrive à son terme.
Le président du Comité des régions epuis février 2004,le président du Comité des régions est Peter Straub, qui a succédé à Albert Bore.
De nationalité allemande,Peter Straub est le président du Parlement du Land (Landtag)de Bade-Wurtemberg ainsi qu’unmembre du parti populaire européen (PPE) au CdR.
Peter Straub (DE),président du Comitédes régions (2004)
«L’unification représente,dans l’histoire de l’Europe, un accomplissement politique qui nous a assuré un demi-sièclede paix,de liberté et de bien-être.
Il faut à présent que cette entreprise à succès se poursuivedans l’Europe élargie.Il est clair aussi que plus l’Europegrandit,plus l’Union a besoin de pouvoir s’appuyer sur lescollectivités locales et régionales,qui constituent son traitd’union avec les citoyens,hommes et femmes.
Ceux-ci ne pourront se retrouver dans le projet européenque s’il respecte l’identité des communes et régionsd’Europe.C’est pour cela que nous avons besoin d’un Comitédes régions fort,qui,à Bruxelles,se fasse l’avocat des Européennes et des Européens pour tout ce qui a trait à lasubsidiarité et à la proximité vis-à-vis du citoyen.»
Le règlement intérieur du CdR précise que le président et levice-président sont élus à bulletin secret,à une majorité de plusde50% des suffrages exprimés par les membres.
Le président dirige les travaux de la session plénière et du bureau;il représente aussi officiellement le CdR.
Le président du Comité des régions Élu à la majorité simple par l’assemblée plénière Mandat de deux ans Dirige les travaux du CdR Représente officiellement le CdR
Le vice-président e premier vice-président est Albert Bore,président du conseilmunicipal de Birmingham,Royaume-Uni,et membre du parti
L socialiste européen (PSE).Membre du CdR depuis sa création,il a exercé la présidence dugroupe PSE du Comité de 1998 à 2002.
Albert Bore (UK),président du Comité des régions(2002-2004)
2004-2006 inq fois par an,les membres du Comité des régions seréunissent à Bruxelles dans le cadre de la session plénière.
En outre,une ou plusieurs personnalités sont invitées à chaquesession plénière pour un débat avec les membres du CdR. Il peuts’agir d’un commissaire européen ou encore d’un représentant dela présidence du Conseil.Ces débats revêtent une importance
Le plus souvent,la session plénière est précédée d’une réuniondubureau et de réunions des délégations nationales et desgroupes politiques.Elle s’étale généralement sur deux journéesetest ouverte au public.
Si au moins un quart des membres en fait la demande,le présidentest tenu de convoquer une session plénière extraordinaire.Lademande doit préciser la question à examiner lors de la sessionextraordinaire et aucun autre thème ne peut figurer à son ordredujour.
Le bureau
2004-2006 e bureau du Comité des régions peut être comparé à un moteurpolitique en ce sens qu’il rédige le programme politique du CdR
En règle générale,le bureau se réunit sept fois par an:avantchacune des cinq sessions plénières à Bruxelles et deux réunionsextraordinaires par an,chacune dans le pays assumant laprésidence du Conseil.
Étant le moteur politique du Comité des régions,le bureau se doitde refléter le pluralisme — notamment politique — de l’assembléeque constitue le CdR. C’est dans cet esprit que la composition dubureau s’établit de la façon suivante:
— le président•le premier vice-président,•les 25 autres vice-présidents (un par État membre),•25 autres membres,les présidents des groupes politiques.
La composition du bureau 2004-2006
Président:STRAUB Peter (DE,PPE)Premier vice-président:BORE Albert (UK,PSE)Ad Personam
* Vice-président.
L’Allemagne,l’Espagne,la France,l’Italie,la Pologne et le Royaume-Uni y disposent de trois sièges;l’Autriche,la Belgique, le Danemark, la Finlande,la Grèce,la Hongrie,l’Irlande,la Lituanie,les Pays-Bas,le Portugal,la République tchèque,la Slovaquie et la Suède disposent chacun de deux sièges; Chypre, l’Estonie, la Lettonie, le Luxembourg,Malte et la Slovénie disposent chacund’un siège.
Les commissions du Comité des régions out comme la quasi-totalité des assemblées politiques,le Comitédes régions comprend des commissions internes,six commissions
T se spécialisant dans un ou plusieurs domaines de compétences.
C’est au niveau des commissions que se préparent les projets d’aviset de rapports qui doivent être adoptés durant les sessions plénières.
La composition de ces commissions se fait selon plusieurs critères:d’une part elles doivent refléter la représentation des Étatsmembres au sein du CdR, d’autre part — et là il s’agit d’une règlenon écrite — elles doivent être composées de membres ayant unintérêt pour le domaine traité par chaque commission.
Chaque commission a à sa tête un président et se réunit environsix fois par an (en fonction des nécessités).
À noter que les réunions de commissions sont ouvertes au publicet que dans la plupart des cas des représentants du Parlementeuropéen et de la Commission participent à ces réunions.
Depuis sa création,le Comité des régions ambitionne d’êtrel’organe de l’UE le plus proche des citoyens européens.Une desfaçons de se rapprocher de la population est l’organisation deréunions en dehors de Bruxelles.Dans de tels cas,les membres dela commission concernée participent à des visites de proximité(rencontre avec la presse ou avec des associations locales,visitespermettant l’échange d’informations sur tel ou tel dossier…).
Commission de la politique decohésion territoriale (politique régionale, transports, tourisme)
Président Jean-Claude Van Cauwenberghe BE/PSE
Président Anders Gustâv SE/PPE
Commission de la politiqueéconomique et sociale(emploi,politique sociale, santé, marché intérieur)
Président Olivier Bertrand FR/PPE
Président Annette McNamara IE/AE
Commission de la culture et del’éducation(éducation et recherche,culture,société de l’information)
Président Franz Schausberger AT/PPE
Commission des relations extérieures (élargissement, relations avec entitésde pays tiers,immigration)
Les groupes politiques e Comité des régions étant avant tout une assemblée politique,il est logique que,à l’instar de tous les parlements du monde
(Parlement européen ou parlements nationaux),des groupementspolitiques se forment en son sein,groupements dont les membres,issus des différents États membres,partagent les mêmes idées.
Annette McNamara (IE)Présidente du groupe AE
Isidoro GOTTARDO (IT)Président du groupe PPE
Les délégationsnationales
2004-2006 vant d’être membres du Comité des régions,ces membres ontun mandat — et donc des obligations — dans leur ville ou leur
A région.En d’autres termes,il s’agit de personnalités politiquesayant été élues dans leur pays.De ce fait,chaque membre etsuppléant fait partie d’une délégation nationale.
Chaque délégation nationale se choisit un président qui peut faireoffice de porte-parole.
Le secrétariat général ous avons déjà vu dans les pages précédentes plusieursrouages du secrétariat général (l’administration du Comité
N desrégions) tels les groupes politiques ou la structure descommissions,mais le secrétariat général englobe virtuellementtousles aspects pratiques liés au fonctionnement du Comitédesrégions.
Le secrétariat général est dirigé par le secrétaire général.M.Gerhard Stahl a été nommé en mars 2004 pour un mandatdecinq ans
Par la nature même du Comité des régions,le secrétariat généraljoue un rôle crucial:les membres du CdR étant tous des dirigeantsrégionaux ou locaux,ils ne sont pas,par définition,
Gerhard Stahl Secrétaire général
Union européenne — Comité des régions
Le Comité des régions 2004-2006 — Portraits et fonctions
Luxembourg:Office des publications officielles des Communautés européennes
UNION EUROPÉENNE
Accès aux documents du Comité des régions
Le Comité des régions a souhaité faciliter l’accès à ses documents, afin de respecter le «principe de transparence».
Selon ce principe [énoncé dans le traité instituant la Communauté européenne (1)], les citoyens disposent d’un droit d’accès aux documents des institutions européennes.
Le Comité des régions a choisi d’assurer cette politique de transparence en donnant accès, principalement via son site internet, à tous les documents concernant ses travaux.
Divers services (archives, presse, transparence/accès aux documents…) du Comité sont également à votre disposition pour vous aider à accéder à ses documents.
Ce guide a pour objectif d’être un mode d’emploi pratique et de vous faciliter l’accès aux documents du Comité des régions.
Article 255 du traité instituant la Communauté européenne
Tout citoyen de l’Union et toute personne physique ou morale résidant ou ayant son siège dans un État membre a un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission, sous réserve des principes et des conditions qui seront fixés conformément aux paragraphes 2 et 3.
Les principes généraux et les limites qui, pour des raisons d’intérêt public ou privé, régissent l’exercice de ce droit d’accès aux documents sont fixés par le Conseil, statuant conformément à la procédure visée à l’article 251, dans les deux ans suivant l’entrée en vigueur du traité d’Amsterdam.
Chaque institution visée ci-dessus élabore dans son règlement intérieur des dispositions particulières concernant l’accès à ses documents.
) Le traité instituant la Communauté européenne reconnaît en effet aux citoyens un droit d’accès aux documents du Parlement européen, du Conseil et de la Commission.
Le règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents du Parlement européen, de la Commission et du Conseil fixe les principes généraux et les limites qui régissent l’exercice de ce droit.
Ces trois institutions ont invité,par la suite,les autres agences et organes européens à adopter des règles similaires en la matière.
Introduction au Comité des régions 2.
Accès aux documents: mode d’emploi
• Comment trouver un document sur le site? — Avis et résolutions — Registre électronique des documents
• Comment effectuer une recherche dans le registre électronique des documents?
Règles d’accès aux documents
• Accès direct via l’internet • Accès sur demande écrite • Régime d’exceptions
Comment accéder à d’autres informations?
Accès aux docum en ts du C
• Les autres sources d’informations institutionnelles — Registres et sources documentaires en ligne — Bibliothèques — Bases de données — Services d’information générale sur l’Union européenne
Le Comité des régions (CdR) a été institué par le traité de Maastricht.
La création de cette assemblée consultative a été motivée par le souci de consulter les pouvoirs publics les plus proches du citoyen — maires, conseillers municipaux, responsables des collectivités locales et présidents des régions — sur les projets de «lois» communautaires.
Le CdR agit en tant que gardien du principe de subsidiarité.Ses principales missions consistent,d’une part, à communiquer aux autres institutions de l’Union européenne (UE) le point de vue des collectivités locales et régionales sur les propositions et politiques de l’Union et, d’autre part, à informer les citoyens sur les politiques communautaires.
Le Comité des régions est composé de 222 membres et d’un nombre égal de suppléants.
Tous sont titulaires d’un mandat électoral au sein d’une collectivité régionale ou locale ou sont politiquement responsables devant une assemblée régionale ou locale élue.
Avec l’élargissement de l’Union en 2004,95 nouveaux membres rejoindront le Comité des régions.
Leur travail au sein du Comité des régions consiste principalement à élaborer puis à adopter en séance plénière des «avis» qui sont transmis aux autres institutions de l’Union.
Accès aux documents: mode d’emploi
La plupart des documents produits par le Comité des régions sont accessibles via le site internet du Comité des régions.
• Comment trouver un document sur le site?
— Avis et résolutions
— à une fiche évolutive des avis adoptés;
Accès aux docum en
— à un moteur de recherche des avis (recherches possibles par: commission, numéro, langue, rapporteur, date, mot clé).
— Registre électronique des documents ts du C
Afin d’élargir l’accès à d’autres documents, un outil spécifi que, le registre électronique des documents (RED) a été élaboré (http://www.cor.eu.int/fr/docu/transparence/recher.htm).
Le registre électronique des documents est une base de données regroupant les documents produits ou reçus par le Comité des régions dans le cadre de ses activités. Le RED est automatiquement alimenté par les différents services du Comité dès la production des documents.
Ce registre, accessible via l’internet, fournit au public les références documentaires et, dans la plupart des cas, un accès direct au document en texte intégral dans toutes les langues disponibles.
Pour sa consultation,le citoyen dispose d’un module de recherche simple et avancée dans les onze langues officielles de l’Union.
Quels documents trouver dans le RED?
Le Comité des régions est très soucieux de donner en priorité un accès direct, par l’intermédiaire du RED, aux documents issus de son activité consultative/d’initiative: avis, rapports et résolutions.
De même, le RED offre un accès direct aux versions intermédiaires de ces documents au cours de leur élaboration (projets, amendements, comptes rendus de délibération…).
Le Comité des régions a aussi la volonté de donner un accès direct aux documents relatifs à l’élaboration de sa politique, de sa stratégie et aux décisions prises par ses autorités.
Le public pourra,par ailleurs,examiner les documents concernant les réunions de ses organes, à savoir: les commissions, le bureau, la session plénière.
Enfi n, d’autres documents relatifs à l’activité de communication et de recherche sont de même directement disponibles.
Afin de faciliter la consultation des citoyens, le Comité des régions a établi une liste des types de documents directement accessibles à travers le RED.
Annexe à la décision du bureau n° 128/2003 relative aux documents du Comité des régions accessibles au public via le registre électronique des documents (RED) é gi on s — Guide du cit
Documents relatifs à l’activité consultative et d’initiative ts du C
Amendements au projet d’avis de prospective en commission
Projet d’avis à la session plénière Projet d’avis de prospective à la session plénière Projet de rapport à la session plénière
Amendements au projet d’avis de prospective à la session plénière
Amendements au projet de rapport à la session plénière
Avis du Comité des régions Avis de prospective du Comité des régions Rapport du Comité des régions Rapport de prospective du Comité des régions Résolution du Comité des régions Lettre de transmission des avis/rapports/résolutions
Projet de recommandation des comités consultatifs paritaires
Amendements au projet de recommandation des comités consultatifs paritaires
Recommandation des comités consultatifs paritaires
Projet de déclaration Déclaration Rapport d’évaluation annuel Rapport d’évaluation de fin de mandat Rapport d’impact des travaux Priorités politiques
Accès aux docum en ts du C
Constitution de groupes de travail Projet d’état prévisionnel des recettes et dépenses Décision du bureau Décision du président Décision du secrétaire général
Projet de règlement intérieur Amendement au projet de règlement intérieur Règlement intérieur Rapport sur la révision du règlement intérieur Élection des membres du bureau Constitution des commissions o m ité des r é gi on s — Guide du cit
Documents relatifs à l’activité organique
Documents des commissions et groupes de travail
Composition Convocation Projet d’ordre du jour Procès-verbal Liste de présence
Composition Convocation Projet d’ordre du jour Procès-verbal Liste de présence
Convocation Projet d’ordre du jour Procès-verbal Liste de présence
Discours de personnes externes
Présidence Discours du président Discours des vice-présidents Courrier du président
Réunions des présidents des commissions avec le président du Comité Convocation Projet d’ordre du jour Procès-verbal
Séminaires — C on f é r en ces Convocation Documents de suivi
Documents des groupes politiques
Documents relatifs à l’activité de communication et de recherche
Documents de presse Communiqués de presse Newsletter Régions et communes d’Europe
Ordre du jour des événements organisés par le Comité
La Voix des régions Brochures
Résumé/analyse/évaluation des événements organisés par le Comité
Études réalisées par le Comité Études Programme de recherche du bureau
Organisation d’événements (conférences, tables rondes, auditions publiques, ateliers…)Convocation/invitation
Informations aux membres sur les événements organisés par le Comité é gi on s — Guide du cit
Communications avec d’autres organes ou agences communautaires ts du C
Tiers Communications avec des États membres
Institutions européennes Communications avec la Commission européenne Communications avec le Conseil Communications avec le Parlement européen
Communications avec le Comité économique et social européen
Communications avec des organisations internationales
Communications avec la Cour des comptes
Communications avec la Banque centrale européenne
Communications avec la Banque européenne d’investissement
• Comment effectuer une recherche dans le RED?
À partir de l’adresse internet (http://www.cor.eu.int/fr/docu/transparence/recher.htm), il est possible d’effectuer une recherche en utilisant les critères suivants:
— par mots dans le titre du document;— par mots dans le texte même du document;— par type de document;— par date de réunion à laquelle le document se réfère.
— par type de courrier (entrant, sortant, les deux);— par destinataire du courrier;— par expéditeur du courrier.
Dès les critères de recherche entrés et la recherche lancée, une liste de résultats s’affiche, comportant les références documentaires suivantes: type, titre, date et numéro interne des documents trouvés.
Accès aux docum en
Pour la plupart de ces documents, des liens renvoient directement vers le texte intégral des documents dans les différentes langues disponibles.
Il est également possible d’effectuer une recherche avancée (par date du document, nom du rapporteur, lieu de réunion, etc.).
Règles d’accès aux documents
• Accès direct via l’internet
La plupart des documents produits ou reçus par le Comité des régions sont directement disponibles sur son site internet (http://www.cor.eu.int/fr/docu/transparence/proced.html). Un moteur de recherche des avis/résolutions et un registre électronique des documents donne un accès direct au texte intégral des documents dans toutes les langues disponibles.
Pour les documents dont seules les références sont fournies, un formulaire électronique de demande d’accès est à disposition.
• Accès sur demande écrite en y o
Tous les citoyens peuvent également introduire une demande d’accès aux documents par écrit (fax,courrier électronique, courrier postal).Cette demande doit comporter le nom et l’adresse du demandeur ainsi que les références exactes du document demandé.
En cas de refus total ou partiel de l’accès au document, le demandeur peut introduire une seconde demande afin de solliciter la révision du refus (articles 6, 7 et 8 de la décision du bureau n° 64/2003 relative à l’accès du public aux documents du Comité des régions).
En principe, tous les documents sont accessibles au public. Toutefois, un régime d’exceptions permet de sauvegarder certains intérêts publics et privés.
— de la vie privée et de l’intégrité de l’individu;— des intérêts commerciaux d’une personne physique ou morale;
— des procédures juridictionnelles et des avis juridiques; des objectifs des activités d’inspection, d’enquête et d’audit;
— des procédures juridictionnelles et des avis juridiques;— des objectifs des activités d’inspection, d’enquête et d’audit.
Accès aux docum en ts du C o m ité des r é gi on s — Guide du cit oy en
Comment accéder à d’autres informations?
Si vous n’avez pas pu trouver l’information souhaitée par l’entremise de nos documents, les pages suivantes vous exposent les différentes solutions offertes pour rendre votre recherche fructueuse.
Les autres services d’information du Comité des régions et des autres institutions de l’Union sont également à votre disposition.N’hésitez pas à les contacter,ils pourront certainement vous fournir des informations plus précises dans leur spécialité ou vous réorienter dans vos recherches.
• Les autres sources d’information au Comité des régions
Service .Transparence/accès aux documents/ ne y o
Comité des régions — Service 9Transparence/accès aux documents: é gi on s — Guide du cit
Salle de consultation (sur rendez-vous) aux docum en c cè sA
Comité des régions — Service 9Archives:
Bibliothèque
Salle de lecture
— Communiqués de presse officiels du Comité http://www.cor.eu.int/fr/prss/prss_com.html
— Brochures sur le Comité des régions http://www.cor.eu.int/fr/prss/prss_bro.html
Accès aux docum en
— Régions et communes d’Europe (lettre d’information du Comité des régions disponible gratuitement dans les onze langues officielles de l’Union — sur demande) ts du C o m ité des r
• Les autres sources d’informations institutionnelles
Registres et sources documentaires en ligne
Accès au registre public des documents du Parlement européen http://www4.europarl.eu.int/registre/recherche/Menu.cfm?langue=FR
Accès aux documents officiels du Parlement européenhttp://www.europarl.eu.int/opengov/default_fr.htm
Textes et documents de la Cour de justice européennehttp://curia.eu.int/fr/instit/txtdocfr/index.htm
Rapports et avis de la Cour des comptes européennehttp://www.eca.eu.int/FR/reports_opinions.htm
Documents du Comité économique et social européenhttp://www.esc.eu.int/pages/fr/docs/content.htm
Publications de la Banque européenne d’investissementhttp://www.bei.eu.int/publications
Publications du Fonds européen d’investissementhttp://www.fei.eu.int/publications/index.htm
Publications de la Banque centrale européennehttp://www.ecb.int en y o
Rapports et décisions du Médiateur européenhttp://www.euro-ombudsman.eu.int/home/fr/default.htm
Bibliothèques é gi on s — Guide du cit
ECLAS est le catalogue de la bibliothèque centrale de la Commission européenne.
Il fournit les références bibliographiques des publications et contient plus de 350 000 notices bibliographiques relatives aux collections de la bibliothèque dans le domaine de l’intégration européenne.
7 000 nouvelles notices sont ajoutées chaque année.
EUR-Lex: portail d’accès au droit de l’Union européenne (http://europa.eu.int/eur-lex).
processus décisionnel de l’Union.
Il doit aussi permettre de suivre, d’évaluer et de contrôler la charge de travail du Parlement européen et de ses commissions, le programme de travail annuel de la Commission et les propositions de chaque nouvelle présidence du Conseil (http://wwwdb.europarl.eu.int/dors/œil/fr/default.htm).
PreLex, la base de données des procédures interinstitutionnelles permet de suivre les grandes étapes du processus décisionnel entre la Commission et les autres institutions et de suivre les travaux des différentes institutions impliquées (Parlement européen, Conseil, Comité économique et social européen, Comité des régions, Banque centrale européenne, Cour de justice, etc.).
Elle suit toutes les propositions (dossiers législatifs et budgtaires,conclusion des accords internationaux) et communications de la Commission à partir de leur transmission au Conseil ou au Parlement européen.
Des liens permettent d’accéder directement aux textes électroniques disponibles (documents COM, Journal offi ciel, documents du Parlement européen, communiqués de presse du Conseil, etc.) (http://europa.eu.int/prelex/apcnet.cfm?CL=fr).
Accès aux docum en
CELEX est la base de données juridique de l’Union européenne.
Elle contient essentiellement quatre grandes catégories de documents: la législation,les travaux préparatoires,la jurisprudence et les questions parlementaires.CELEX contient quelque 250 000 unités documentaires dans chacune des onze langues officielles et est mise à jour quotidiennement (http://europa.eu.int/celex/).
• ts du C o m ité des r
TED est une base offrant un accès à l’édition la plus récente au Supplément au Journal officiel de l’Union européenne et aux archives de l’ensemble des documents des cinq dernières années publiés dans ce supplément.
Ce supplément de la série S référence l’ensemble des avis de marchés publics publiés (http://ted. publications.eu.int/static/home/fr/homepage.ini).
Actualité de l’UE est une page qui donne accès, dès leur publication, aux communiqués de la quasi-totalité des institutions de l’Union.
Elle offre également un accès à des informations telles que le cours de l’euro publié par la Banque centrale européenne, aux communiqués d’Eurostat et aux images d’actualité diffusées sur les chaînes de télévision de toute l’Europe.
Le calendrier présente une sélection d’événements à venir liés à l’agenda politique de l’UE.Chacun des événements annoncés est assorti de liens vers une information de fond sur le sujet.
Services d’information générale sur l’Union européenne
Un service d’information générale sur l’Union européenne est à votre disposition auprès d’un réseau très développé de points de diffusion et de contact mis en place pour le public dans les différents pays de l’Union.
— les centres nationaux d’information sur l’Europe;— les Info-Point Europe;— les carrefours ruraux;— les centres de documentation européenne.
— pour les entreprises: les euro-info-centres;— pour les consommateurs: les euroguichets.
Accès aux docum en
DÉCIDE: o m ité des r
Accès aux docum en
Accès aux docum en
Accès aux docum en ts du C o m ité des r é gi on s — Guide du cit oy en
Accès aux docum en ts du C o m ité des r é gi on s — Guide du cit
Accès aux docum en ts du C o m ité des r é gi on s — Guide du cit oy en
Article 6Proportionnalité
o m ité des r
Accès aux docum en
Accès aux docum en
Accès aux docum en ts du C o m ité des r é gi on s — Guide du cit oy en
Union européenne — Comité des régions
Accès aux documents du Comité des régions — Guide du citoyen
Luxembourg: Office des publications officielles des Communautés européennes
QG-56-03-683-FR-1
Structure des collectivités locales et régionales dans les États membres
Domaines de compétence du Comité des régions
Luxembourg
238 districtsenviron 7 900 paroisses et communes
Pays de Galles
16 Länder (États fédérés)26 régions (22 métropolitaines environ 12 900 collectivités et 4 d’outre-mer) territoriales (323 arrondissements 100 départements ruraux, villes-arrondissements, villes, (96 métropolitains communes)et 4 d’outre-mer)36 763 communes
Le Comité des régionsen un coup d’œil
Grèce
3 régions administratives réunissant les conseils locaux (Gozo, Malte Majjistral et Malte Xlokk)68 conseils locaux
9 Länder (États fédérés)99 districts (dont 15 villes)2 359 communes
13 régions51 départements900 villes133 communes
Pays-Bas
Répartition des sièges par délégation nationale
Assemblée d’Irlande du Nord semi-autonome26 collectivités territoriales uniques
7 régions statistiques de plani cation19 comtés3 168 communes (3 122 villes et villages, 22 villes à statut de comté et la capitale, Budapest, avec 23 arrondissements)
8 régions autonomes8 agences régionales50 districts2 879 communes
UNION EUROPÉENNE
2 assemblées régionales8 collectivités régionales29 comtés5 villes80 communes
13 comtés269 communes2 villes autonomes (Copenhague et Frederiksberg)1 commune-comté (Bornholm)
58 antennes décentralisées de l’administration d’État193 communes (dont 11 villes)
2 régions autonomes (Açores et Madère)18 districts308 communes4 254 paroisses2 zones métropolitaines (Lisbonne et Porto)
Espagne
14 régions6 249 communes
17 régions autonomes2 villes autonomes (Ceuta et Melilla)50 provinces8 109 communes
Comité des régions
20 régions (15 ordinaires et 5 à statut spécial)2 provinces autonomes (Bolzano et Trente)106 provinces14 zones métropolitaines8 103 communes
Angleterre
26 districts7 agglomérations53 villes441 communes rurales29 communes unifiées ées
UNION EUROPÉENNE
19 conseils régionaux1 province autonome (îles d’Åland, avec 16 communes)444 communes
8 régions dotées de compétences de coordination collectivité du Grand Londres34 comtés47 collectivités territoriales uniques33 arrondissements londoniens (dont la cité de Londres)36 arrondissements d’agglomération
Comité des régions
CL_604125_FR.indd 1
Quelques dates
Structure interne du Comité des régions
L’activité du Comité des régions
Le président
Composée de huit membres, la commission des a aires nancières et administratives conseille le bureau sur les questions touchant à l’administration et aux nances.
Le président du CdR dirige les travaux, préside ses sessions plénières et le représente officiellement.
Son mandat s’étend sur deux ans.
Michel Delebarre, qui a été ministre d’État du gouvernement français et est actuellement député à l’Assemblée nationale et maire de Dunkerque (région Nord – Pas-de-Calais), a été élu en février 2006 à la présidence du CdR.
Premier vice-président
Les dirigeants de l’UE décident d’instituer le Comité des régions pour être l’assemblée consultative qui donnera voix aux régions et aux communes dans le processus décisionnel communautaire et assurera un lien direct entre Bruxelles et les citoyens.
Aux termes du traité, la Commission européenne et le Conseil de ministres sont tenus de le consulter sur les grandes thématiques d’intérêt régional.
Il dispose que ses membres seront désignés par les gouvernements des États membres et effectueront un mandat de quatre ans.
La Commission européenne, le Conseil de ministres et le Parlement européen consultent le CdR lorsqu’ils élaborent des textes législatifs (directives, règlements, etc.) qui portent sur des domaines touchant les collectivités régionales et locales.
Les projets de texte a érents sont transmis à la commission du CdR qui a compétence pour les traiter.
Il est alors procédé à la désignation d’un rapporteur, chargé d’élaborer l’avis du Comité.
Son projet d’avis doit être adopté au sein de sa commission avant d’être examiné en session plénière.
Une fois que l’assemblée plénière l’a adopté, l’avis est envoyé à toutes les institutions européennes et est publié au Journal officiel de l’Union européenne.
Le CdR tient sa première session plénière à Bruxelles.
Le premier vice-président du CdR est également élu par l’assemblée plénière pour un mandat de deux ans. Il remplace le président en cas d’absence de celui-ci.
M. Luc Van den Brande, sénateur au Parlement belge et député au Parlement amand, assume actuellement la première vice-présidence du CdR.
Le bureau
Les attributions du CdR sont étendues pour couvrir les deux tiers environ des propositions législatives de l’UE.
Le traité d’Amsterdam prévoit également qu’il puisse être consulté par le Parlement européen.
Les résolutions permettent au CdR d’exprimer son point de vue sur des sujets importants ou des questions d’actualité.
Les groupes politiques du Comité en rédigent eux aussi à l’occasion.
Par ailleurs, certains membres siègent en indépendants.
Avant les grandes réunions, chaque groupe politique convoque ses membres pour définir des positions communes.
Le président du CdR, son premier vice-président et les présidents de ses groupes politiques se réunissent également avant les sessions plénières et les autres réunions importantes a n de dégager un consensus politique sur les points essentiels.
2001 — Traité de Nice
Les avis de prospective et les rapports d’impact
Les délégations nationales
Le traité insiste sur la légitimité démocratique du CdR, en précisant que ses membres devront être des élus ou des mandataires politiquement responsables devant une assemblée régionale ou locale issue d’élections.
Instance directrice du CdR, le bureau se compose de 56 membres (le président, le premier vice-président, 25 vice-présidents, à raison d’un par État membre, les quatre présidents des groupes politiques du Comité et 25 autres membres) et re ète ainsi les équilibres nationaux et politiques qui existent en son sein.
Il tient, en règle générale, sept réunions par an, rédige le programme politique du CdR et donne ses instructions à l’administration pour l’application des décisions qu’il a arrêtées.
Avant les sessions plénières et d’autres grandes dates, les membres du CdR se retrouvent également au sein de leurs délégations pour discuter d’approches conjointes.
La session plénière
Des membres du CdR prennent part à la Convention chargée de rédiger une Constitution pour l’UE.
Cinq fois par an, les 317 membres du CdR se réunissent en session plénière à Bruxelles pour l’examen et l’adoption d’avis, de rapports et de résolutions.
À cette occasion, des membres de la Commission européenne et des représentants de la présidence de l’UE sont souvent invités à venir débattre de questions qui intéressent particulièrement les régions et les villes.
L’activité du CdR ne se limite pas à réagir à des propositions législatives mais consiste également à contribuer, en s’appuyant sur l’expérience de ses membres, à l’évolution pour l’avenir des politiques de l’Union européenne.
Grâce à ces avis de prospective, le CdR est en mesure de s’impliquer dans le développement des actions communautaires à un stade très précoce et d’exercer ainsi une influence accrue dans ces dossiers.
Le président ou les membres de la Commission européenne sont les seuls à pouvoir solliciter du CdR de tels avis préliminaires.
De même, elle peut demander au CdR d’élaborer des rapports d’impact, lesquels, comme leur nom l’indique, visent à évaluer l’incidence d’une politique au niveau régional ou local.
Mai 2004 — Élargissement de l’UE
Les études
Le secrétaire général est nommé pour cinq ans par le bureau.
M. Gerhard Stahl, qui est de nationalité allemande, a été désigné à cette fonction en avril 2004.
Étant placé à la tête de l’administration du CdR, le secrétaire général ne peut être titulaire d’un quelconque mandat politique.
Sa tâche consiste à mettre en œuvre les décisions prises par le bureau et à assurer le bon fonctionnement des services administratifs.
Le secrétariat général
Le CdR produit des études sur divers aspects des dimensions régionale et locale de l’UE (éducation, transports, questions sociales, élargissement, etc.). Elles sont rédigées avec l’aide d’experts extérieurs.
Avec l’adhésion à l’UE de dix nouveaux États, le nombre de membres du CdR passe à 317.
Ce chiffre sera porté à 344 lorsque la Bulgarie et la Roumanie rejoindront l’Union (des représentants de ces deux pays participent déjà aux travaux du CdR en qualité d’observateurs).
Le CdR se divise en six sections, dénommées «commissions» et spécialisées dans des domaines précis: politique de cohésion territoriale; politique économique et sociale; développement durable; culture, éducation et recherche; relations extérieures et coopération décentralisée; a aires constitutionnelles, gouvernance européenne et espace de liberté, de sécurité et de justice.
Elles élaborent des projets d’avis et organisent des conférences et séminaires concernant des sujets qui ressortissent à leurs attributions.
Chacune d’entre elles compte une centaine de membres et est assistée d’un secrétariat au sein de l’administration.
Le traité instituant une Constitution pour l’Europe est signé à Rome par ses chefs d’État ou de gouvernement.
Pour entrer en vigueur, il doit être ratifié par tous les États membres.
Le secrétariat du CdR est composé de trois grandes branches (administration; travaux consultatifs; greffe, service juridique et assistance aux membres), auxquelles s’ajoute une division de la communication, de la presse et du protocole.
Dans cette structure ont été aménagées des unités chargées du budget, du personnel, des travaux des commissions et des relations interinstitutionnelles.
Le secrétariat général comprend aussi les secrétariats des groupes politiques et un service d’audit interne.
Juin 2005 — Conseil européen
Après le rejet de la Constitution européenne lors des référendums tenus en France et aux Pays-Bas, les dirigeants européens appellent à une «période de réflexion». exion».
Février 2006 — Nouveau mandat
Le CdR entame un nouveau mandat quadriennal.
Il se donne notamment pour priorités politiques de stimuler le rôle des collectivités locales et régionales dans la stratégie de Lisbonne pour l’emploi et la croissance, de renforcer la cohésion et la solidarité et d’être le fer de lance de la campagne «Communiquer l’Europe: investir l’échelon local», qui entend rapprocher l’UE de ses citoyens.
CL_604125_FR.indd 2
Europe Direct est un service destinï ë vous aider ë trouver des rïponses aux questions que vous vous posez sur l'Union europïenne.
Un nouveau numïro unique gratuit:
De nombreuses autres informations sur l'Union europïenne sont disponibles sur l'internet via le serveur Europa (http://europa.eu.int).
Une «che bibliographique «gure ë la «n de l'ouvrage.
Luxembourg: ODce des publications o D c i e l l e s des Communautïs europïennes, 2004
Ç Communautïs europïennes, 2004Reproduction autorisïe, moyennant mention de la source
Depuis sa premiòre rïunion constitutive en mars 1994, le Comitï des rïgions a assumï la téche de donner une voix aux rïgions, aux villes et aux collectivitïs locales dans le processus de prise de dïcision communautaire, par le biais de leurs reprïsentants politiques.
La mise en place du Comitï ïtait une ïtape signi«cative de la volontï dïjë manifestïe dans le prïambule du traitï sur l'Union europïenne de §poursuivre le processus crïant une union sans cesse plus ïtroite entre les peuples de l'Europe, dans laquelle les dïcisions sont prises le plus pròs possible des citoyens, conformïment au principe de subsidiaritï‚.
Pendant ces dix premiòres annïes, nombreux sont ceux qui venus aux sessions plïniòres et aux rïunions des commissions du Comitï des rïgions pour promouvoir les objectifs du Comitï.
Il constitue un lien physique et direct entre les institutions europïennes et les rïgions, les villes et les communes de l'Union europïenne.
Il est aussi un outil important pour la cohïsion ïconomique et sociale entre les Ïtats membres et ses composants subïtatiques, les rïgions et les autres collectivitïs locales.
Dix ans plus tard, le Comitï des rïgions a pu renforcer sa position dans le processus dïcisionnel.
La Constitution europïenne prïvoit la reconnaissance du principe de l'autonomie locale et rïgionale et donne un rúle fort pour le Comitï dans le contrúle du principe de subsidiaritï.
Nïanmoins le Comitï des rïgions n'a pas encore le rang d'institution; il n'est pas encore assez associï aux travaux lïgislatifs de l'Union; il ne dispose pas encore du droit de poser des questions ïcrites et orales ë la Commission europïenne.
Ensemble, nous continuerons notre chemin pour renforcer la dïmarche rïgionale et locale.
Le C d R en 1994: 189 membres titulaires et supplïants des douze Ïtats membres e r
Le C d R apròs l'ïlargissement du 1 janvier 1995: 222 titulaires et 222 supplïants des quinze Ïtats membres er mai 2004: 317 titulaires et 317 supplïants des vingt-cinq
Le C d R ë partir du 1Ïtats membres
Des commissions thïmatiques qui prïparent les travaux en sïance plïniòre (6 actuellement)
X E m p l o i X A.aires s o c i a l e s X E n v i r o n n e m e n t X Fonds social e u r o p ï e n X Formation professionnelle
X Cohïsion ïconomique et sociale X Ïducation et jeunesse X Culture X Santï publique X Rïseaux transeuropïens X Transports
W Avis
Traitï de Nice: les membres du C d R doivent ðtre titulaires d'un mandat ïlectoral au sein d'une collectivitï rïgionale ou locale ou politiquement responsables devant une assemblïe ïlue.
Conseil europïen de Laeken: le C d R est reprïsentï par six observateurs ë la Convention sur l'avenir de l'Europe.
Les prïsidents du C d R
Jos CHABERT (BE, PPE), ministre des travaux publics, du transport et de la politique de la santï du gouvernement de la Rïgion Bruxelles-Capitale
Prïsidence du C o n s e i l G r ò c e ̌ Allemagne
X Deuxiòme phase de la rïalisation de l'Union ïconomique et monïtaire (UEM) et crïation de l'Institut monïtaire europïen (IME)
X Entrïe en vigueur de l'accord crïant l'Espace ïconomique europïen (EEE)
X 9 et 10 mars: session constitutive du Comitï des rïgions; Jacques Blanc est ïlu prïsident
X Achòvement des nïgociations avec l'Autriche, la Finlande, la Norvòge et la Suòde ë Bruxelles
X Jacques Santer succòde ë Jacques Delors ë la tðte de la Commission europïenne
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
Au cours des sessions plïniòres des annïes 1994 ë 2004, le Comitï des rïgions a eu l'honneur de recevoir et de dïbattre avec d'importantes personnalitïs politiques et a ainsi con«rmï une de ses vocations initiales de devenir une rïelle §tribune politique‚, au service des citoyens de l'Union europïenne.
Elle ne peut se poursuivre qu'avec plus d'éme, plus de succòs concrets et plus de participation des citoyens.
Le Comitï des rïgions sera un organe unique sur l'ïchiquier institutionnel, en raison de l'extraordinaire diversitï de sa composition. Il pourra exercer un pouvoir tròs particulier fondï sur l'expertise et l'in‹uence.‚
Le prïsident Delors a ensuite a D r m ï que le Comitï des rïgions portait une lourde responsabilitï: en premier lieu, celle de renforcer le sentiment d'appartenance des citoyens ë l'Union et, ensuite, celle d'alerter les institutions communautaires sur les risques de dïrapages de toute nature.
M. TSOHATZOPOULOS, prïsident en exercice du Conseil
Avec le Parlement europïen, il symbolise la citoyennetï europïenne et il incarne le principe de subsidiaritï, c'est-ë-dire un facteur institutionnel supplïmentaire pour rïduire le dï«cit dïmocratique.‚
§Le Comitï des rïgions, situï au carrefour o Ž se rencontrent les instances europïennes et nationales, d'une part, et les citoyens, d'autre part, permet dïsormais aux peuples de l'Europe de faire entendre leur voix de maniòre formelle et o D c i e l l e dans le cadre de l'Union, ë tous les niveaux du systòme dïmocratique.
Le Comitï des rïgions contribue ce faisant ë l'ïlargissement de la base dïmocratique de l'Union.‚
M. SCHMIDHUBER, commissaire europïen en charge du budget
§Le Comitï des rïgions commence avec la session d'aujourd'hui ses travaux concrets.
Je saisis cette occasion pour souhaiter au Comitï des rïgions beaucoup de succòs pour ses travaux futurs.
J'espòre que la reprïsentation des intïrðts rïgionaux, et partant des intïrðts spïci«ques des citoyens, deviendra un ïlïment prïcieux de la politique d'intïgration europïenne.‚
17 et 18 mai
§Au cours des annïes qui viennent, les pays europïens devront surmonter des ïpreuves, la plupart d'entre elles causïes par l'histoire et l'environnement international, et non pas par la construction europïenne.
M. MILLAN, commissaire europïen chargï du dïveloppement rïgional
§En ma qualitï de membre de la Commission chargï des relations avec le Comitï des rïgions, c'est un grand honneur pour moi que de prendre, pour la premiòre fois, la parole devant vous.
J'ai toujours cru ë la nïcessitï de donner une voix aux rïgions et aux collectivitïs locales dans le processus du mïcanisme de dïcision de l'Union.
La crïation du Comitï des rïgions est un premier pas important dans ce sens et la Commission se rïjouit ë l'avance de travailler avec vous au cours des mois et des annïes ë venir.‚
Au cours de ses sessions plïniòres de l'annïe 1994, le Comitï des rïgions a adoptï 21 avis de saisine et 6 avis d'initiative, soit un total de 27 documents.
Participation des membres
Total des membres
170 titulaires133 supplïants
5 et 6 avril 1994
140 titulaires57 supplïants
17 et 18 mai 1994
112 titulaires54 supplïants
27 et 28 septembre 1994
113 titulaires 50 supplïants
117 titulaires 42 supplïants
Taux des titulaires prïsents
Prïsidence du C o n s e i l F r a n c e ̌ Espagne
X Nomination des membres de la Commission pour un mandat de cinq ans
X Entrïe en vigueur de l'accord de Schengen (suppression progressive des contrúles aux frontiòres communes et instauration d'un rïgime de libre circulation des personnes)
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
§Je suis convaincue que les politiques europïennes, et notamment la politique rïgionale, ont besoin d'ðtre mieux ancrïes dans les villes et les rïgions et que nous devons nous adresser aux gens avant tout lë o Ž ils ont le centre de leurs intïrðts.
Nous avons besoin d'une interaction permanente de notre politique avec les citoyens et c'est pourquoi l'existence du Comitï des rïgions est une bonne chose.‚
§Vous avez une place qui vous est rïservïe lors de nos rïunions de commission, et nous nous engageons ë vous faire disposer de toute notre documentation.‚
Reprïsentants des nouveaux Ïtats intïgrant l'Union europïenne
M. PURTSCHER, prïsident de la dïlïgation autrichienne
§Notre volontï ë nous, Autrichiens, est de renforcer le Comitï des rïgions de maniòre ciblïe.
Gréce ë son institutionnalisation, les rïgions ont dïjë entrebéillï la porte. Le traitï de Maastricht a d'ores et dïjë promu la subsidiaritï au rang de principe structurel de la future Union europïenne.
Nous devons avoir pour objectif commun d'ouvrir la porte toute grande en 1996 a«n de renforcer encore les possibilitïs dont nous disposons pour contribuer ë faîonner l'Europe, car je suis tròs intimement convaincu qu'une Europe dïmocratique des citoyens sera une Europe subsidiaire et une Europe des rïgions ou ne sera pas.‚
§Nous, Finlandais, avons besoin de l'Europe.
Nous attendons beaucoup de la coopïration au sein de l'UE.
Nous sommes partie prenante ë la constitution d'un rïseau de contacts entre l'Europe de l'Est et l'Europe occidentale, nous souhaitons dïvelopper la zone baltique, nous souhaitons aussi et par-dessus tout que nos e C o r t s convainquent les
§La Suòde a rejoint l'Union europïenne et nous, qui faisons partie d'autoritïs rïgionales et locales suïdoises dotïes de pouvoirs de dïcision, entendons travailler avec vous au Comitï des rïgions pour associer les citoyens de la maniòre la plus ïtroite et la plus directe possible aux institutions de prise de dïcision de l'UE.‚
WULF-MATHIES, commissaire europïen pour les politiques rïgionales
Wulf-Mathies a expliquï que la Commission europïenne avait approuvï un
M. Hênsch a quali«ï le Comitï des rïgions d'§assemblïe politique majeure‚ et dïclarï, ë propos des relations du Comitï des rïgions avec le Parlement europïen que §l'Union europïenne a besoin de l'un et de l'autre, car nous ne sommes pas des concurrents mais des partenaires avec un rúle complïmentaire‚. Il a ainsi estimï que la demande du Comitï des rïgions de pouvoir ðtre saisi pour avis par le Parlement europïen ïtait §de nature ë renforcer ë la fois les liens organiques entre les deux instances, mais aussi le pouvoir consultatif du Comitï des rïgions‚.
§Je sais que vous vous attachez, entre autres, ë rïduire la distance entre Bruxelles et nos citoyens.
Vous ðtes extrðmement bien placïs pour y arriver.
Vous connaissez les rïalitïs concròtes des rïgions, des villes et des communes.
Les citoyens vous font part de leurs prïoccupations et de leurs espoirs.
Votre connaissance et votre expïrience enrichissent le dïbat communautaire.
Puisque vous ðtes maintenant mieux associïs ë l'ïlaboration des politiques communautaires, vous ðtes, j'en suis s Š r , mieux en mesure de les expliquer et de les faire comprendre.‚
§Avec cet esprit, je sens que je me trouve en bonne compagnie ici dans ce forum.
Toutefois, le but de la politique est de combattre les craintes concernant l'information et de veiller ë l'ïgalitï des chances relative ë son utilisation ïquilibrïe.
§Je suis ici parce que je suis tout ë fait conscient de l'importance de cet organe dans le mïcanisme institutionnel de l'Union europïenne.
Vous reprïsentez les intïrðts des collectivitïs qui sont essentielles dans la vie de nos peuples pour construire l'Europe.
Le Comitï des rïgions reprïsente le dïveloppement de proximitï.‚
Au cours des sessions plïniòres de l'annïe 1995, le Comitï des rïgions a adoptï 12 avis de saisine et 26 avis d'initiative, soit un total de 38 documents.
Participation des membres
Participation des membres
137 titulaires39 supplïants
20 et 21 avril 1995
126 titulaires45 supplïants
19 et 20 juillet 1995
120 titulaires45 supplïants
20 et 21 septembre 1995
124 titulaires 34 supplïants
132 titulaires 39 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
X Entrïe en vigueur de l'union douaniòre entre l'UE et la Turquie
X Ouverture de la Confïrence intergouvernementale (CIG) ë Turin en vue de rïviser les traitïs communautaires
X Confïrence europïenne sur le dïveloppement rural ë Cork, en Irlande
X Conseil de Dublin ̌ Accord sur les modalitïs de la mise en place de la monnaie unique
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
M. TCHERNOFF, prïsident du congròs des pouvoirs locaux et rïgionaux
M. T c h e r n o C a plaidï en faveur d'une coordination plus ïtroite entre l'entitï qu'il prïside et le Comitï des rïgions, a«n de pouvoir dïfendre convenablement l'ensemble des intïrðts des collectivitïs rïgionales et locales.
me WULF-MATHIES, commissaire europïen pour les politiques rïgionales
Mme Wulf-Mathies a exprimï son souhait que le Comitï puisse contribuer ë mettre la politique rïgionale europïenne au service de la cohïsion ïconomique et sociale et du dïveloppement durable a«n d'augmenter l'attrait de l'Union.
Mais, ë son avis, il appartient en premier lieu aux autoritïs rïgionales et locales de mettre en øuvre les programmes dans le respect de l'environnement.
M. CAVALCHINI, reprïsentant permanent de l'Italie aupròs des Communautïs europïennes
M. Cavalchini a soulignï l'importance de renforcer le concept de la citoyennetï europïenne, domaine o Ž le Comitï a un rúle important ë jouer, en contribuant au rapprochement du citoyen avec les institutions europïennes.
M. Verde I Aldea s'est montrï convaincu que tant le Comitï des rïgions que le Parlement europïen souhaitent que l'Union europïenne progresse et qu'elle atteigne
de nouvelles dimensions et que c'est dans cet esprit que le Comitï des rïgions et le Parlement europïen doivent travailler.
M. Morèn a rappelï que la commission institutionnelle du Parlement porte une attention toute particuliòre au Comitï des rïgions parce qu'elle est consciente que la sïparation entre les citoyens et les institutions diminue ë mesure que les niveaux rïgional, local et communautaire ont des rapports plus intenses et plus ‹uides.
La subsidiaritï, a-t-il considïrï, constitue sans aucun doute un concept positif pour la vie communautaire et est un principe qui doit s'appliquer aux niveaux sous-ïtatiques.
M. FASSINO, secrïtaire d'Ïtat aux a.aires extïrieures du gouvernement italien
M. Fassino a indiquï, concernant l'emploi, qu'une partie fondamentale du renforcement de toutes les formes de dialogue entre partenaires sociaux et gouvernements rïsidait dans la subsidiaritï.
M. FISCHLER, commissaire europïen chargï de l'agriculture et du dïveloppement rural
M. Fischler a souhaitï une fructueuse collaboration avec le Comitï des rïgions, puisque l'agriculture touche toutes les rïgions d'Europe et que la politique agricole commune doit tenir compte de la diversitï de l'Union europïenne.
M. Santer s'est fïlicitï du rapport sur les pactes territoriaux pour l'emploi adoptï par l'assemblïe et a dïclarï qu'il attendait un soutien tròs actif de la part du Comitï des rïgions, puisqu'il enrichit de son expïrience les dïbats sur les politiques communautaires et contribue ë les faire comprendre sur le terrain, rapprochant l'Union europïenne de ses citoyens.
LADY WILLIAMS, ancien ministre britannique du travail, chef du parti des dïmocrates libïraux ë la Chambre des Lords
Lady Williams a ajoutï, ë ce sujet, que les collectivitïs locales et rïgionales peuvent contribuer ë crïer des emplois ë des c o Š t s moins ïlevïs que les gouvernements nationaux du fait de leur connaissance pratique du terrain.
M. Delors a soulignï que les rïgions et les collectivitïs locales ont un rúle essentiel ë jouer pour permettre l'ïmergence d'un nouveau modòle de dïveloppement, puisque, le plus souvent, les responsables rïgionaux connaissent mieux les contraintes et les possibilitïs du dïveloppement qu'au niveau national.
§C'est en travaillant ensemble qu'a ïtï crïïe une Union plus grande que la somme de ses parties.
Nous ne devons pas nous reposer sur nos lauriers, mais poursuivre le processus vers une Europe plus e D c a c e , une Europe qui fonctionne pour le bien de tous.‚ me VEIL, ancien prïsident du Parlement europïen
Veil a soulignï le fait qu'il est important que les rïgions et les collectivitïs locales soient associïes le plus possible ë la mise en øuvre du programme d'ïgalitï des chances entre les hommes et les femmes, puisqu'il est nïcessaire d'avoir une connaissance locale des situations, qui sont parfois tròs diverses.
14 et 15 novembre me WULF-MATHIES, commissaire europïen pour les politiques rïgionales
§La Commission a adoptï, le 6 novembre dernier, son rapport sur la cohïsion ïconomique et sociale.
Je me rïjouis de pouvoir prïsenter ce rapport dòs aujourd'hui, c'est-ë-dire quelques jours seulement apròs la dïcision de la Commission, au Comitï des rïgions qui en a ainsi la primeur avant les autres institutions europïennes.‚
Au cours des sessions plïniòres de l'annïe 1996, le Comitï des rïgions a adoptï 25 avis de saisine, 18 avis d'initiative et 4 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 47 documents.
Participation des membres
Participation des membres
17 et 18 janvier 1996
129 titulaires42 supplïants
160 titulaires40 supplïants
12 et 13 juin 1996
137 titulaires32 supplïants
18 et 19 septembre 1996
137 titulaires 42 supplïants
137 titulaires 37 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
Prïsidence du C o n s e i l P a y s - B a s ̌ Luxembourg
X Quarantiòme anniversaire du traitï de R o m e X Conseil europïen ë Amsterdam ̌ Consensus sur un projet de t r a i t ï X Prïsentation de l'Agenda 2000 par la Commission europïenne
X Conseil extraordinaire de l'Union de l'Europe occidentale (UEO) ̌ Dïclaration sur son rúle et ses relations avec l'Union europïenne
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
M. SAMPAIO, prïsident de la Rïpublique du Portugal et ancien membre du C d R
§C'est avec un plaisir tout particulier et une vive ïmotion que je m'adresse aujourd'hui ë cette illustre audience; outre l'important travail dïveloppï par le Comitï des rïgions dans le processus de la construction europïenne, outre la contribution qu'il donne ë son approfondissement et au renforcement de l'indispensable adhïsion des citoyens, des liens spïciaux et les souvenirs d'une mïmoire rïcente, que les nouvelles fonctions que j'exerce maintenant ne peuvent e C a c e r , me lient ë cette assemblïe [„]. L'ïpoque o Ž j'ai travaillï dans ce Comitï, le fait, dont je m'enorgueillis, d'avoir fait partie de sa premiòre direction, ont laissï en moi une marque indïlïbile et la certitude de l'indispensable contribution de son action, actuelle et future, ë l'enrichissement et ë l ' e D c a c i t ï de ce projet que nous partageons tous.‚
M. FISCHLER, commissaire europïen chargï de l'agriculture et du dïveloppement rural
M. Fischler s'est montrï prïoccupï par l'exode rural qui, hïlas, se poursuit actuellement dans les Ïtats membres.
Il a dïclarï qu'il existait actuellement pròs de 500 programmes destinïs ë promouvoir les zones rurales, notamment par un soutien ë la diversi«cation des activitïs ïconomiques de ce secteur.
Il s'est fïlicitï de la convergence qu'il a pu relever entre les travaux des services de la Commission et ceux du Comitï des rïgions, qui a ïlaborï plusieurs avis sur le dïveloppement rural.
M. OREJA, commissaire europïen chargï des questions institutionnelles, de la prïparation de la CIG et de l'information du citoyen
M. Oreja est intervenu pour associer le Comitï des rïgions ë la campagne d'information sur les nouvelles technologies de la communication lancïe par la Commission europïenne, en rappelant que l'information des citoyens constitue la base de la dïmocratie europïenne.
Une cassette vidïo sur le Comitï des rïgions rïalisïe par le service de presse a ïtï prïsentïe avant l'ïlaboration des avis.
Un point a ïgalement ïtï ajoutï a«n de pouvoir dïbattre de l'implication des membres du Comitï des rïgions dans les travaux du sommet des rïgions et des villes de l'Union europïenne qui allait se dïrouler les 15 et 16 mai 1997 ë Amsterdam.
Le projet d'ïtat prïvisionnel des recettes et des dïpenses pour l'exercice 1998, qui avait dïjë suscitï de vifs dïbats lors de la rïunion du Bureau tenue la veille, a ïtï amendï et adoptï.
WULF-MATHIES, commissaire europïen pour les politiques rïgionales
Mme Wulf-Mathies a relevï que le dïveloppement des ensembles urbains dïpendait de l'intïgration des d i C ï r e n t e s politiques mises en øuvre en faveur de ces ensembles: politiques ïconomique, sociale et culturelle.
De plus, il convient d'adopter une dïmarche concertïe entre les d i C ï r e n t s acteurs aux niveaux local, rïgional, national et europïen.
Elle a indiquï que la Commission souhaiterait approfondir le dïbat relatif ë l'avenir des villes et y impliquer fortement le Comitï des rïgions.
§Au nom du Mouvement olympique, je souhaite fïliciter les organisateurs de ce forum pour avoir dïdiï une session plïniòre au rúle important du sport dans le renforcement de l'identitï et le dïveloppement des rïgions et des villes de l'Europe.‚
M. Samaranch s'est ïgalement fïlicitï de la reconnaissance du rúle social du sport par le projet de traitï d'Amsterdam, notamment en ce qui concerne la formation, l'identitï et le rassemblement des peuples.
Il a fait remarquer que l'Europe, en raison de ses ressources et de la diversitï de ses Ïtats et de ses rïgions, ïtait ë l'origine des mouvements culturels, scienti«ques et politiques les plus importants de l'histoire de l'humanitï.
§Il est ïvident d'abord que, ë l'heure actuelle, on a besoin de dïvelopper une forme plus satisfaisante de partenariats entre les collectivitïs territoriales, la Commission et les Ïtats membres. Ce partenariat fonctionne, mais il pourrait ðtre certainement amïliorï.
Notamment, il pourrait intervenir plus tút, c'est-ë-dire pas seulement dans la mise en øuvre des opïrations, mais au stade prïalable, c'est-ë-dire lors des procïdures de programmation et de nïgociation.‚
Vous-mðmes, n'ðtes-vous pas l'enceinte o Ž doivent se formuler les rï‹exions et les propositions permettant une meilleure cohïrence territoriale de l'action de l'ensemble des pouvoirs de l'Union, comme vous l'avez dïmontrï dòs le dïpart de la dïmarche des pactes territoriaux. Votre expïrience mais aussi votre responsabilitï sont grandes.‚ me WULF-MATHIES, commissaire europïen pour les politiques rïgionales
§En d i C ï r e n t e s occasions dïjë, des reprïsentants du C d R se sont investis intensïment dans la rï‹exion sur la rïforme des Fonds structurels, par exemple lors du forum sur la cohïsion qui s'est tenu en avril, et votre commission ï t o C e ë prïsent cet apport gréce ë l'avis de MM. Manuel Fraga Iribarne et Rembert Behrendt. Je suis persuadïe que la politique structurelle gagnera en qualitï si les acteurs rïgionaux et locaux occupent une large place dans la conception des programmes, leur exïcution et l'ïvaluation de leur qualitï.‚
M. FISCHLER, commissaire europïen chargï de l'agriculture et du dïveloppement rural
Au cours des sessions plïniòres de l'annïe 1997, le Comitï des rïgions a adoptï 36 avis de saisine, 30 avis d'initiative et 6 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 72 documents.
Participation des membres
Participation des membres
15 et 16 janvier 1997
140 titulaires42 supplïants
136 titulaires37 supplïants
11 et 12 juin 1997
121 titulaires47 supplïants
17 et 18 septembre 1997
133 titulaires45 supplïants
19 et 20 novemvre 1997
131 titulaires38 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
Prïsidence du C o n s e i l R o y a u m e - U n i ̌ Autriche
X Dïcision du Conseil extraordinaire: onze Ïtats membres remplissent les conditions de convergence permettant l'adoption d'une monnaie unique: l'euro
X Adoption par le Conseil des taux de conversion «xes et irrïvocables entre les monnaies nationales des onze Ïtats membres de la zone euro
X Ïtablissement de la Banque centrale europïenne (BCE)
X Entrïe en vigueur de la convention Europol (ODce europïen de police) dans le cadre d'un espace de libertï, de sïcuritï et de justice
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
§Le C d R est un alliï important pour la Commission lorsqu'il s'agit de garantir une politique europïenne proche du citoyen [„]. La rati«cation du traitï d'Amsterdam a confortï le rúle du Comitï des rïgions.
Si la structure du C d R ïvolue positivement lors du nouvel exercice, le Comitï pourra accroôtre encore son in‹uence en tant qu'intermïdiaire indispensable entre Bruxelles et les villes et rïgions de l'Union.
Je peux vous assurer, au nom de la Commission, que nous continuerons ë faire appel ë votre expertise ë l'avenir, a«n de construire ensemble une Union ïlargie conjuguant compïtitivitï et solidaritï.‚
Lord WHITTY, ministre ë responsabilitï particuliòre pour la prïsidence britannique de l'UE et chargï des relations avec le Parlement europïen; ïgalement porte-parole de la Chambre des Lords en 1997 pour les a.aires europïennes, le dïveloppement international, les a.aires ïtrangòres et du Commonwealth, l'ïducation et l'emploi
§Notre souhait est de dïvelopper une Europe qui soit plus proche des gens.
Nous voulons une Europe plus e D c a c e et plus juste.
Et nous voulons une Europe qui privilïgie les prïoccupations de ses citoyens, ë la fois pour le prïsent et pour l'avenir.
Et, pour y parvenir, il nous faut nous assurer l'engagement ë la fois des institutions de l'Union et de ses habitants.
Nous comptons sur vous pour nous y aider.‚
13 et 14 mai
M. PRESCOTT, vice-Premier ministre et ministre de l'environnement, des transports et des rïgions du Royaume-Uni
WULF-MATHIES, commissaire europïen responsable des politiques rïgionales, des relations avec le C d R et du Fonds de cohïsion
§J'ai toujours apprïciï l'attitude ouverte et accueillante de votre prïsident, M. Dammeyer, et je pense que nous avons dïveloppï une amitiï solide qui rïsistera aux ïpreuves les plus pïnibles que nous risquons de devoir a C r o n t e r , essentiellement du fait de facteurs externes.‚
§Dans le cadre de ses dïcisions, l'Europe a besoin de la collaboration de ses villes, de ses communes et de ses rïgions en tant que courroies de transmission chargïes de relayer les idïes et les initiatives. Nous espïrons que votre assemblïe, prïcisïment, pourra contribuer ë l'ïlaboration de propositions concròtes.‚
M. FISCHLER, commissaire europïen responsable de l'agriculture et du dïveloppement rural
WULF-MATHIES, commissaire europïen responsable des politiques rïgionales, des relations avec le C d R et du Fonds de cohïsion
§L'adoption, en novembre 1997, du premier avis, qui se caractïrise par son excellent niveau de qualitï, est le fruit d'un long travail de rï‹exion.
L'actuelle recommandation sur le ròglement gïnïral des Fonds structurels fait ïgalement l'objet d'un vif dïbat.
Le contenu du projet de rapport de MM. Fraga et Behrendt ainsi que les nombreux amendements montrent que le C d R a rendu compte de maniòre quasi-reprïsentative du dïbat europïen sur la rïforme.
Je tiens ë vous remercier de cet engagement si profond envers la politique structurelle europïenne.
Au cours des prochains mois, la prïsidence autrichienne aura la lourde téche d'encourager les progròs et de mettre d'accord les
§Je sais combien il peut ðtre prïcieux pour nous d'approfondir la collaboration avec vous et avec vos collògues du CCRE dans l'aròne europïenne ainsi que de travailler ensemble ë assurer fermement votre contribution ë la stratïgie pour l'emploi.‚
Au cours des sessions plïniòres de l'annïe 1998, le Comitï des rïgions a adoptï 30 avis de saisine, 16 avis d'initiative et 4 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 50 documents.
Participation des membres
Participation des membres
18 et 19 fïvrier 1998
184 titulaires68 supplïants
129 titulaires56 supplïants
13 et 14 mai 1998
150 titulaires 63 supplïants
15 et 16 juillet 1998
145 titulaires 56 supplïants
16 et 17 septembre 1998
138 titulaires59 supplïants
148 titulaires 54 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
X Nomination de M. Prodi comme nouveau prïsident de la Commission europïenne
X Conseil europïen de Cologne: M. Solana est nommï haut-reprïsentant pour la politique ïtrangòre et de sïcuritï commune (PESC) et secrïtaire gïnïral du Conseil de l'Union
X Crïation de l'ODce europïen de lutte antifraude (OLAF ̌ Lutte contre la fraude au dïtriment du budget de l'UE)
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
§La chose extraordinaire ici, ë Bruxelles, c'est que nous nous trouvons devant des hommes d'Ïtat donnant l'exemple, remplissant la continuitï de ces grands exemples donnïs par les fondateurs. Donc, c'est vraiment le respect de l'autre, c'est la Nation, c'est le grand lit de la Nation qui est prðt ë accepter des limites ë son ambition, et il faut que cela soit clair pour chaque individu, que cela se rïpòte dans chaque rïgion, dans chaque institution, que ce ne soit pas seulement le dïsir de grandir, de construire des choses plus vastes, de vouloir ïtablir des budgets plus ïnormes ou des contrúles plus grands.
Il faut apprendre ë cultiver l'happiness plutút que le pleasure, parce que c'est le degrï de contentement qu'on peut avoir avec l'autre, avec la qualitï de vie, qui est supïrieur souvent ë ce qui nous mòne aux grandes dïpenses et aux grandes dettes.‚
§Mesdames et Messieurs, la prïsidence tient ë une collaboration fondïe sur la con«ance avec le Comitï des rïgions; votre avis nous est prïcieux, et la Rïpublique fïdïrale d'Allemagne, en tant qu'Ïtat organisï selon une structure fïdïrale, n'a aucune d i D c u l t ï , non seulement ë accepter le rúle politique des rïgions, mais encore ë le promouvoir, et c'est dans ce sens que nous voulons, pendant notre prïsidence, organiser la collaboration avec votre Comitï.‚
§C'est notamment le cas pour ce qui est du dïveloppement rïgional dans les villes et les campagnes o Ž une plus grande collaboration est nïcessaire pour empðcher le dïpeuplement des campagnes, amïliorer les perspectives ïconomiques et encourager un dïveloppement ïquilibrï.
Il ne s u D t pas de mener une politique isolïe pour les zones rurales, il s'agit ïgalement de tenir davantage compte de l'interdïpendance du dïveloppement rural et urbain dans la mise en øuvre des mesures de politique
WULF-MATHIES, commissaire europïen responsable des politiques rïgionales, des relations avec le C d R et du Fonds de cohïsion
Et il n'est pas surprenant de voir que c'est justement le C d R qui est fortement intervenu dans les e C o r t s de rïforme parce que c'est dans le cadre de la politique rïgionale europïenne que la subsidiaritï prend corps.
C'est surtout dans ce domaine que l'on fait appel ë vos expïriences et compïtences.
C'est dans ce domaine aussi qu'un grand nombre de vos remarques ont dïjë ïtï intïgrïes aux projets de documents de la Commission.
Mais, dans le processus lïgislatif aussi, vous vous ðtes distinguïs, car c'est le C d R qui a ïtï la premiòre institution ë adopter une position cohïrente sur la rïforme des Fonds structurels.‚
M. SASI, ministre du commerce extïrieur de la Finlande
§Je souhaite vous remercier de l'opportunitï qui m'est donnïe de m'adresser ë vous ë l'occasion de la premiòre session plïniòre du Comitï des rïgions sous la prïsidence «nlandaise.
Je viens d'un pays qui possòde depuis longtemps un systòme communal fort dïveloppï: les communes assument un grand nombre de responsabilitïs et disposent d'un large pouvoir, notamment en ce qui concerne l'organisation des services liïs ë la protection sociale.
Dans un tel contexte, il me semble souhaitable que les reprïsentants des gouvernements rïgionaux soient impliquïs dans l'activitï de l'Union europïenne.‚
M. CHENARD, prïsident du Congròs des pouvoirs locaux et rïgionaux d'Europe (CPLRE)
Nous partageons le mðme objectif de dïfense et de promotion de la dïmocratie locale et rïgionale en Europe.
Nous sommes en quelque sorte chacun vis-ë-vis de nos organisations mòres (le Conseil de l'Europe et l'Union europïenne) les gardiens vigilants de l'autonomie des collectivitïs que nous reprïsentons.
Nous sommes mðme parfois, si vous me permettez l'expression, le ƒpoil ë gratter• de nos organisations.‚
Au cours des sessions plïniòres de l'annïe 1999, le Comitï des rïgions a adoptï 40 avis de saisine, 30 avis d'initiative et 9 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 79 documents.
Participation des membres
Participation des membres
13 et 14 janvier 1999
138 titulaires60 supplïants
147 titulaires62 supplïants
2 et 3 juin 1999
125 titulaires53 supplïants
15 et 16 septembre 1999
142 titulaires47 supplïants
131 titulaires44 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
Prïsidence du C o n s e i l P o r t u g a l ̌ France
X Conseil europïen spïcial de Lisbonne ̌ Nouvelle stratïgie de l'Union europïenne
X Conseil europïen de Nice; la Confïrence intergouvernementale (CIG) se termine par un accord sur le traitï de Nice
Conseil europïen de Nice
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
§Ë la vue de l'ordre du jour de votre session actuelle, j'ai ïtï impressionnï par l'ïventail des sujets importants abordïs dans vos dïbats et qui occupent une place de choix dans l'ordre du jour de l'Union europïenne.
En outre, un certain nombre de vos avis et rïsolutions sont adoptïs ë un moment tròs opportun.‚
§Le Comitï des rïgions, en tant qu'enceinte de la subsidiaritï, constitue un des pivots du fonctionnement de l'Union qui donne ainsi aux pouvoirs locaux et rïgionaux une reconnaissance institutionnelle plus grande.‚
M. BUSQUIN, commissaire europïen chargï de la recherche
M. Busquin a remerciï Mme Blandin pour son projet de rïsolution et le rapport qui mettent tròs opportunïment l'accent sur les dimensions sociale, humaine et culturelle de la recherche et sur ses implications pour les citoyens.
Il a mis l'accent sur l'ïthique, notamment dans le cas des sciences et des technologies du vivant, pour lesquelles le problòme est de combiner le respect de ces valeurs communes avec celui des d i C ï r e n c e s d'apprïciation liïes ë la diversitï culturelle europïenne.
M. BARNIER, commissaire europïen chargï de la politique rïgionale et responsable, ad personam, de la Confïrence intergouvernementale
§Je suis particuliòrement heureux d'ðtre ici aujourd'hui.
Comme vous le savez peut-ðtre, j'ai eu l'honneur d'ðtre membre supplïant de votre assemblïe. Mon attachement ë ma
M. FISCHLER, commissaire europïen chargï de l'agriculture et de la pðche
M. Fischler s'est exprimï sur le thòme §Les rïgions et le commerce international‚, et il a abordï la question du modòle europïen de l'agriculture ë la lumiòre des nïgociations agricoles en cours au sein de l'OMC ainsi que quelques aspects de la politique de la pðche.
§Je remercie aussi votre Comitï et plus particuliòrement les rapporteurs, MM. Bocklet et Penttilê, de leur projet d'avis sur les positions de l'UE dans le cadre des nïgociations agricoles en cours au sein de l'OMC. J'aimerais, par ailleurs, remercier aussi les rapporteurs, Mme Mitchell, MM. Endlein, Van Gelder et Ballhausen pour leurs contributions.
J'ai pris acte du fait que, dans votre projet d'avis sur l'amïlioration de la compïtitivitï dans les zones rurales, vous prúnez la nïcessitï d'une politique de dïveloppement durable, globale et intïgrïe pour les zones rurales, ainsi que la nïcessitï de parvenir ë un meilleur ïquilibre entre la promotion de l'agriculture et la promotion du dïveloppement rural.‚
§Le traitï de Maastricht a crïï le Comitï des rïgions, et le traitï d'Amsterdam a consolidï son rúle institutionnel dans le processus de dïcision communautaire en ïlargissant les domaines pour lesquels son avis est obligatoire et en confïrant au Parlement la compïtence de le consulter.
Votre Comitï apporte des contributions prïcieuses, ce qui devrait nous inciter ë intensi«er notre dialogue dans l'ensemble des domaines de compïtences du Comitï par les organes du Parlement europïen et le renforcement d'un dialogue fructueux entre les rapporteurs qui a dïjë lieu.‚
§Permettez-moi de vous dire ë nouveau combien je suis satisfaite de la coopïration entre nos deux institutions et combien j'apprïcie les contributions du Comitï ë l'adoption des dïcisions europïennes.‚
Au cours des sessions plïniòres de l'annïe 2000, le Comitï des rïgions a adoptï 46 avis de saisine, 25 avis d'initiative et 8 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 79 documents.
Participation des membres
Participation des membres
16 et 17 fïvrier 2000
148 titulaires61 supplïants
12 et 13 avril 2000
127 titulaires 52 supplïants
14 et 15 juin 2000
130 titulaires 56 supplïants
20 et 21 septembre 2000
144 titulaires44 supplïants
13 et 14 dïcembre 2000
130 titulaires47 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
Prïsidence du C o n s e i l S u ò d e ̌ Belgique
X La Gròce rejoint la zone e u r o X Signature du traitï de Nice
X Attentats du 11 septembre aux Ïtats-Unis; Conseil europïen extraordinaire ë Bruxelles
X Conseil europïen de Laeken ̌ Dïclaration sur l'avenir de l'Union et convocation d'une Convention chargïe de prïparer un projet de traitï constitutionnel
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
§L'avenir de l'Europe se fait dans la coopïration.
Travaillons ensemble pour une Europe de paix, de libertï, de bien-ðtre et de cohïsion sociale!
M. BARNIER, commissaire europïen responsable de la politique rïgionale et de la rïforme institutionnelle
§Parce que vous reprïsentez dans l'Union les autoritïs locales et rïgionales, c'est-ë-dire ceux ë qui la politique rïgionale s'adresse en premier lieu, je veux vous dire que la future politique de cohïsion ne pourra pas non plus ðtre conîue sans vous.‚
M. SOLBES MIRA, commissaire europïen responsable des a.aires ïconomiques et monïtaires
§Nous nous rïjouissons de constater que tous les niveaux de pouvoir ont accordï une attention accrue aux recommandations formulïes dans les grandes orientations de politique ïconomique.
U n e t r i b u n e p o l i t i q u e ̌ 1 9 9 42 0 0 4 me NEYTS-UYTTEBROECK, secrïtaire d'Ïtat adjoint au ministòre des a.aires ïtrangòres
§Je tiens ë faire observer qu'une prïsidence ne s'assume jamais seule [„]. Une prïsidence est un exercice permanent en termes de solidaritï; c'est la raison pour laquelle j'ai ïtï ravie d'ðtre parmi vous aujourd'hui.‚
M. POSADA MORENO, ministre espagnol des administrations publiques
M. Posada Moreno a donnï au C d R un tout premier aperîu des prioritïs de la prochaine prïsidence espagnole de l'Union europïenne, qui dïbute le 1er janvier 2002.
Il a notamment expliquï que §le mot d'ordre de la prïsidence espagnole sera ƒplus d'Europe• c'est-ë-dire ƒplus d'Europe dans le monde•, car l'Europe est prðte ë tenir son rúle sur la scòne mondiale et ë assumer la mission politique de promouvoir les objectifs de la communautï internationale, mais aussi ƒplus d'Europe• parce que l'UE continuera ë aller de l'avant dans ses activitïs habituelles, avec trois grands points d'accroche: l'ïlargissement, l'euro et le dïbat sur les institutions europïennes de demain‚.
U n e t r i b u n e p o l i t i q u e ̌ 1 9 9 42 0 0 4 mis l'accent sur les dï«s qui se posent ë plus long terme pour que l'Union ïconomique et monïtaire soit une rïussite.
§Il est primordial, a-t-il dïclarï, que les autoritïs nationales et locales mettent en place toutes les mesures facilitant un ajustement souple et e D c a c e aux ïvolutions ïconomiques qui a C e c t e n t les pays et les rïgions de maniòre d i C ï r e n c i ï e .
J'aimerais souligner qu'il est de la responsabilitï des pouvoirs rïgionaux et locaux de participer de maniòre apprïciable ë la consolidation des «nances publiques, en gardant leurs dïpenses sous contrúle.‚
Au cours des sessions plïniòres de l'annïe 2001, le Comitï des rïgions a adoptï 49 avis de saisine, 23 avis d'initiative et 11 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 83 documents.
Participation des membres
Participation des membres
14 et 15 fïvrier 2001
134 titulaires50 supplïants
4 et 5 avril 2001
127 titulaires 59 supplïants
13 et 14 juin 2001
131 titulaires42 supplïants
19 et 20 septembre 2001
131 titulaires54 supplïants
127 titulaires 53 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
X Introduction de la monnaie «duciaire libellïe en e u r o s X Pat Cox est ïlu prïsident du Parlement e u r o p ï e n X Sïance inaugurale de la Convention sur l'avenir de l ' E u r o p e X Rati«cation du protocole de Kyoto
X Expiration du traitï CECA (traitï instituant la Communautï europïenne du charbon et de l'acier, entrï en vigueur en juillet 1952)
X Conseil europïen de Copenhague ̌ Approbation des recommandations de la Commission europïenne concernant la clúture des nïgociations avec des pays candidats
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
Le prïsident d'ége, M. Fraga Iribarne, prïsident de la Xunta de Galice (E, PPE), apròs avoir rappelï que le Conseil en date du 22 janvier 2002, sur la base des propositions formulïes par les quinze Ïtats membres, a nommï, ë partir du 26 janvier 2002 et pour une pïriode de quatre ans, les membres titulaires et supplïants du Comitï des rïgions, a installï solennellement le Comitï pour la nouvelle mandature.
L'assemblïe a ïlu Sir Albert Bore prïsident du C d R , avec 149 voix, et M. Eduardo Zaplana premier vice-prïsident du C d R , avec 148 voix (reprïsentant ad personam: J. V. Herrera Campo, E, PPE).
M. LUCAS GIMÏNEZ, ministre et reprïsentant de la prïsidence espagnole de l'UE
15 et 16 mai
M. FRERICHS, prïsident du Comitï ïconomique et social europïen
§C'est aujourd'hui la premiòre fois qu'en tant que prïsident du Comitï ïconomique et social europïen je prends la parole devant l'assemblïe plïniòre du Comitï des rïgions.
§C'est, pour toute l'ïquipe de l'Observatoire, ë la fois un honneur et un privilòge que de pouvoir vous prïsenter nos travaux et vous soumettre une apprïciation de la situation actuelle. La dimension locale revðt une importance essentielle pour nos activitïs.
C'est en e C e t ë ce niveau que les problòmes peuvent ðtre apprïhendïs directement, a«n de dïvelopper des perspectives communes et plus souriantes pour l'ensemble de la sociïtï.‚
M. VERHEUGEN, commissaire europïen responsable de l'ïlargissement de l'UE
§Nous devons faire comprendre aux citoyennes et aux citoyens europïens que l'ïlargissement ne se rïduit pas ë des adaptations techniques, ë des normes, ë des certi«cations et ë des quotas, mais qu'il s'agit d'un chapitre de l'histoire europïenne qui modi«era l'image de notre continent pour de nombreuses annïes; pour le meilleur en cas de rïussite, pour le pire, en cas d'ïchec.‚
M. HAARDER, ministre des a.aires europïennes du Danemark et reprïsentant de la prïsidence danoise de l'UE
§Nous avons intitulï le programme de notre prïsidence ƒune seule Europe•.
En cela, nous voulons souligner l'importance que nous accordons ë l'ïlargissement, tout en insistant sur l'idïe d'une coopïration europïenne englobant tout le monde.‚
M. CUATRECASAS, reprïsentant des pouvoirs locaux et rïgionaux d'Europe
§En tant qu'institution rïunissant les autoritïs locales et rïgionales de 44 pays europïens, nous estimons important de veiller ë ce que l'Union ïlargie n'aboutisse pas ë la crïation de nouvelles barriòres entre les Ïtats de l'Union et les Ïtats europïens n'en faisant pas partie.‚
§Les coopïrations transfrontaliòre et interrïgionale sont une prioritï de la politique europïenne et une mission essentielle de l'Union europïenne; cette prioritï et cette mission doivent ðtre concrïtisïes sur place, aux niveaux rïgional et local, par le biais de partenariats avec les instances nationales.‚
M. HOFFSCHULTE, reprïsentant du Conseil des communes et rïgions d'Europe
§Le rúle des communes et des rïgions est de plus en plus marquï par le fait que c'est nous, nos mairies et nos administrations communales et rïgionales, qui appliquons la grande majoritï de la lïgislation europïenne aux situations concròtes et aux citoyens.‚
M. VAN NISTELROOIJ, membre du C d R et de l'Assemblïe des rïgions d'Europe
M. OSTDAHL, membre de la Confïrence des rïgions pïriphïriques et maritimes
§Il s'agit de reconnaôtre le rúle que joue le niveau infraïtatique dans les principes fondateurs du traitï.‚ me SCHEPMANS, reprïsentante de la confïrence des prïsidents de Rïgions ë pouvoir lïgislatif
§Les prïsidents estiment nïcessaire que le rúle et les attributions du Comitï des rïgions soient renforcïs. Il doit bïnï«cier du rang d'institution de l'Union, du droit de recours devant la Cour de justice, et il doit pouvoir mieux coopïrer avec la Commission et le Parlement europïen.
Interventions des reprïsentants des pays candidats relatives au prochain ïlargissement de l'UE
M. Gellïrt SZABÙ, reprïsentant du Conseil des associations du gouvernement local de Hongrie
M. Michael ZAMPELAS, prïsident de l'Union des municipalitïs chypriotes et maire de Nicosie
M. Andris JAUNSLEINIS, prïsident de l'Union des gouvernements locaux et rïgionaux de Lettonie
M. Vidmantas MACEVIUS, reprïsentant des autoritïs locales de Lituanie
M. Liviu Nicolae DRAGNEA, reprïsentant des autoritïs locales de Roumanie
M. Imrich BERES, reprïsentant des autoritïs infranationales de Slovaquie
10 octobre
M. BEREND, rapporteur du Parlement europïen sur le Fonds de solidaritï de l'Union europïenne
M. SKANDALIDIS, ministre grec des a.aires intïrieures
Elle doit prendre la forme d'une Europe des rïgions.
C'est pourquoi je pense que la crïation du Comitï des rïgions fut une innovation importante du point de vue institutionnel et politique et la deuxiòme ïtape, apròs la revalorisation du Parlement europïen, pour combler le dï«cit dïmocratique.‚
§Je me rïjouis du rúle actif jouï par les observateurs du Comitï des rïgions au sein de la Convention, non seulement par des interventions en sessions plïniòres mais aussi par leurs contributions ïcrites et leur participation aux groupes de travail qui ont une relation directe avec la problïmatique rïgionale.‚
Au cours des sessions plïniòres de l'annïe 2002, le Comitï des rïgions a adoptï 44 avis de saisine, 10 avis d'initiative et 4 documents divers (dïclaration, rïsolution, mïmorandum, etc.), soit un total de 58 documents.
Participation des membres
Participation des membres
6 fïvrier 2002
147 titulaires37 supplïants
137 titulaires 58 supplïants
15 et 16 mai 2002
116 titulaires 54 supplïants
3 et 4 juillet 2002
123 titulaires 59 supplïants
10 octobre 2002
110 titulaires 62 supplïants
129 titulaires 61 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
X Dixiòme anniversaire de la rïalisation du marchï u n i q u e X Signature du pacte de sïcuritï par l'UE et l'OTANX Guerre en I r a q X §OUI‚ du Parlement europïen ë l'adhïsion des dix pays c a n d i d a t s X Rejet au rïfïrendum de l'adhïsion ë la monnaie unique en Suòde
X Cinquiòme confïrence de l'Organisation mondiale du commerce (OMC) ë Cancÿn
X Confïrence intergouvernementale ë Rome ̌ Ïchec des nïgociations sur la nouvelle Constitution pour l'Europe
Le C d R : une tribune politique
Personnalitïs intervenant dans les sessions plïniòres
M. VAN STAA, prïsident du Congròs des pouvoirs locaux et rïgionaux du Conseil de l'Europe
Je puis vous assurer que nous poursuivrons cette bonne collaboration.‚
§C'est avec grand plaisir que je participe ë cette initiative: elle constitue ë la fois le tïmoignage de la valeur politique que nous devons reconnaôtre au Comitï des rïgions et une occasion ë ne pas manquer pour aborder le sujet de son renforcement.‚
Interventions relatives au prochain ïlargissement de l'UE
M. Wladyslaw STASIAK, maire adjoint de Varsovie
M. Pierre SHAPIRA, maire adjoint et responsable des relations internationales de la francophonie me Danika SIMSIC, maire de Ljubljana
M. Michael ZAMPELAS, maire de Nicosie
DIAMANTOPOULOU, commissaire europïen chargï de l'emploi et des a.aires sociales
Mme Diamantopoulou a prïsentï le calendrier pour l'emploi et les a C a i r e s sociales, la stratïgie pour l'emploi qui se fonde sur §la mïthode ouverte de coordination‚, c'est-ë-dire, a-t-elle prïcisï, une mïthode §sans sanction et sans engagement lïgislatif quant ë sa mise en øuvre‚, la dimension rïgionale de la stratïgie pour l'emploi, le Fonds social europïen, la nouvelle gïnïration des Fonds structurels qui devra intïgrer de faîon tròs importante le facteur humain, ainsi que les programmes concernant l'ïgalitï des chances, les personnes handicapïes et, en«n, la collaboration de la Commission avec l'Observatoire europïen du racisme et de la xïnophobie, notamment en ce qui concerne la rïalisation d'une ïtude au sujet de l'intïgration des communautïs musulmanes dans cinq grandes villes en Europe.
Audition sur §les attaques et menaces contre les hommes politiques locaux et rïgionaux au Pays basque‚
M. ALONSO, membre du parti populaire basque et maire de Vitoria Gusteiz
M. Alonso a expliquï que les ïlections qui se dïroulaient dans sa communautï s ' e C e c t u a i e n t sans principes d'ïgalitï et dans une ambiance tròs tendue: §Le Pays basque vit dans la terreur.‚
Le problòme du Pays basque n'est pas seulement un problòme basque, c'est le problòme de tous les Europïens.‚
Ana URCHUEGUIA, membre du parti socialiste ouvrier espagnol et maire de Lasarte-Oria
§Nous sommes aujourd'hui les derniers remparts contre les coups du fascisme.
Nous sommes les derniòres digues face au dïsastre.
Cette privation de libertï qui est la nútre doit ðtre le dernier aiguillon pour que notre sociïtï conquiòre sa libertï.
Malgrï les d i D c u l t ï s , nous ne pouvons pas sombrer dans le dïcouragement.
Nous sommes aujourd'hui les derniers phares de l'espoir.
Comme disent mes collògues, parfois dans nos propres maisons, nous sommes comme des prisonniers dans le couloir de la mort.‚
Elle a fait ïgalement part des d i D c u l t ï s de sa vie quotidienne exprimïes par cette criante vïritï: §Je suis une mòre clandestine‚.
M. BARNIER, commissaire europïen chargï de la politique rïgionale et de la rïforme des institutions
J'ai ïtï touchï, pendant ces quinze mois, de la qualitï, Monsieur le Prïsident, des prises de parole et des interventions [ë la Convention] de vos reprïsentants ̌ Claude du Grandrut, Jos Chabert, Manfred Dammeyer, Patrick Dewael, Claudio Martini et Ramon Valcarcel, ainsi que leurs supplïants.
Les reprïsentants ont tenu leur place.
Elle n'ïtait pas facile, compte tenu des moments, des conditions dans lesquelles s'ïtait constituïe la Convention, et je voulais en porter tïmoignage. Nous aboutissons ë un travail que le prïsident de la Convention europïenne, M. Valïry Giscard d'Estaing, avait justement quali«ï d'inespïrï.‚
M. LA LOGGIA, ministre italien des a.aires rïgionales, reprïsentant de la prïsidence actuelle de l'Union europïenne
M. La loggia a dïclarï aux reprïsentants des villes et des rïgions d'Europe que la mission de la prïsidence italienne consisterait ë mener ë bien la transition entre les rïsultats de la Convention et la Confïrence intergouvernementale dont l'ouverture est prïvue pour le mois d'octobre.
Selon lui, la CIG devrait concentrer ses travaux uniquement sur les points qui font l'objet d'un dïsaccord politique et ne pas rouvrir l'ensemble des dossiers.
Il a dïclarï que les autres prioritïs de la prïsidence ïtaient d'amïliorer la synergie entre les institutions «nanciòres europïennes, parmi lesquelles, notamment, la Banque europïenne d'investissement, de progresser dans le traitement du problòme de l'immigration illïgale et de renforcer les relations de l'Europe avec ses voisins des Balkans et de la Mïditerranïe ainsi qu'avec les Ïtats-Unis et la Russie.
Plus tard, vous rïcolterez en termes d'opinion publique et de voix, lors de la rati«cation, ce que vous semez aujourd'hui.
J'espòre que d'autres feront de mðme, sinon l'ensemble du consensus constructif atteint au sein de la Convention serait anïanti, ce qui ne pro«terait ë personne.‚
M. Cox a rappelï que le Parlement europïen s ' e C o r c e r a i t d'associer les parlements nationaux ë ses travaux relatifs ë la CIG: §Je demande ïgalement ë M. Gil-Robles d'associer d'autres acteurs ë ce projet, notamment le C d R .
M. BUSQUIN, commissaire europïen responsable de la recherche
M. Busquin a exposï aux reprïsentants des villes et des rïgions d'Europe les prioritïs de la politique europïenne de recherche.
§Ë l'heure actuelle, l'Europe consacre environ 2 % de son PIB ë la recherche et au dïveloppement.
Notre objectif est de porter ce c h i C r e ë 3 % et de rïduire l'ïcart en matiòre de dïpenses de recherche avec les Ïtats-Unis.
L'un des principaux objectifs consiste ë amïliorer les conditions des investissements de recherche rïalisïs par le secteur privï, notamment les petites et moyennes entreprises.
Les rïgions jouent ë cet ïgard un rúle essentiel, que ce soit en «nanîant des parcs scienti«ques ou en accordant des concours ë des PME menant des projets de recherche.
Ë partir de janvier 2004, les aides rïgionales ë la recherche et au dïveloppement ë haut niveau accordïes aux PME ne devront plus faire l'objet d'une noti«cation ë l'avance aux services de la Commission chargïs de la concurrence.‚
soulignï le §caractòre ïquilibrï‚ des propositions du projet de traitï. Faisant rïfïrence aux articles 5 (reconnaissance de l'autonomie locale et rïgionale) et 9 (principes de subsidiaritï et de proportionnalitï), il s'est fïlicitï que le projet ïtablisse une §meilleure rïpartition des compïtences entre l'Union europïenne et les Ïtats membres [...].
Les expïriences de dïcentralisation en cours dans les Ïtats membres constituent une valeur ajoutïe dans le processus d'intïgration europïenne [...].
Le C d R va jouer un rúle de plus en plus important dans un contexte o Ž la Commission devra davantage consulter les rïgions dans le cadre du processus lïgislatif.‚
M. GALLAGHER, ministre d'Ïtat irlandais au ministòre de l'environnement, du patrimoine et des collectivitïs locales
M. Gallagher a indiquï les prioritïs de la future prïsidence irlandaise.
Il a d'abord ïvoquï l'ïlargissement de l'Union: §L'uni«cation de l'Europe se rïalise.
Mais le processus d'ïlargissement ne se terminera pas en mai 2004. Les nïgociations se poursuivront avec la Roumanie, la Bulgarie et la Croatie, et les nïgociations d'adhïsion avec la Turquie devraient ðtre entamïes en dïcembre 2004.‚
M. Gallagher a dïclarï que l'ïlargissement allait renforcer la sïcuritï et la stabilitï de l'Union et o C r i r de nouvelles possibilitïs ïconomiques ë l'Europe.
Il a a D r m ï que la future prïsidence allait tïmoigner sa solidaritï aux nouveaux Ïtats membres: §Il faut soutenir leur besoin de dïveloppement.‚.
Soulignant que les Fonds structurels avaient contribuï ë la rïussite de l'Irlande, M. Gallagher a dïclarï que les pays adhïrents devaient ðtre §au cøur de la future politique de cohïsion apròs 2006‚.
L'amïlioration de la situation ïconomique constituera ïgalement un objectif prioritaire de la future prïsidence.
U n e t r i b u n e p o l i t i q u e ̌ 1 9 9 42 0 0 4 me REDING, commissaire europïen en charge de l'ïducation et de la culture
§La place de l'ïducation et de la culture dans le projet de traitï issu des travaux de la Convention est con«rmïe aussi bien sur le plan de la dï«nition des compïtences que sur celui des politiques.
Je me rïjouis que le projet de traitï prïvoit une dïcision ë l'unanimitï pour la conclusion d'accords dans le domaine des services culturels et audiovisuels lorsque ceux-ci risquent de porter atteinte ë la diversitï culturelle et linguistique de l'Union‚.
Mme Reding a indiquï qu'une nouvelle gïnïration de programmes en matiòre d'ïducation et de formation destinïe ë prendre le relais des programmes Socrates et Leonardo da Vinci sera lancïe. Elle a ïgalement ïvoquï le programme R3L, §Les rïgions apprenantes‚, §Regional networks for Life-long Learning‚, rïsultant d'une collaboration entre la Commission, le C d R et le Parlement europïen.
M. MAYSTADT, prïsident de la Banque europïenne d'investissement (BEI)
M. Maystadt a indiquï les prioritïs opïrationnelles de la BEI: en premier lieu, le dïveloppement rïgional et la cohïsion ïconomique et sociale. La Banque s'est «xï l'objectif d'accorder 70 % de ses prðts directs en faveur de projets situïs dans les zones assistïes de l'Union.
Lors des premiòres sessions plïniòres de l'annïe 2003, le Comitï des rïgions a dïjë adoptï 49 avis de saisine, 8 avis d'initiative, 5 documents divers (dïclaration, rïsolution, mïmorandum, etc.), 2 rapports de prospective, 2 avis de prospective et 2 dïclarations (initiatives), soit un total de 68 documents.
Participation des membres
Participation des membres
12 et 13 fïvrier 2003
129 titulaires 57 supplïants
9 et 10 avril 2003
118 titulaires 61 supplïants
2 et 3 juillet 2003
113 titulaires 48 supplïants
8 et 9 octobre 2003
122 titulaires 44 supplïants
119 titulaires 45 supplïants
Participation des membres par Ïtat
Taux des titulaires prïsents
QG-76-06-640-FR-C
Structure des collectivités locales et régionales dans les États membres
Domaines de compétence du Comité des Régions
Le Comité des Régions en un coup d’œil
Le Conseil des ministres et la Commission européenne doivent consulter le Comité des Régions (CdR) sur toutes les grandes problématiques d’intérêt régional, qui couvrent les domaines suivants: cohésion économique et sociale, santé publique, politique de l’emploi, formation, environnement, éducation et jeunesse, réseaux transeuropéens d’infrastructure, transports et culture.
Ces différents secteurs comptent pour deux tiers de la production législative de l’Union européenne (UE).
L’opinion du CdR est également sollicitée par le Parlement européen et il peut émettre des avis de sa propre initiative, qui lui fournissent l’occasion d’inscrire à l’ordre du jour de l’UE des questions préoccupant les pouvoirs locaux et régionaux.
9 Länder (États fédérés)99 districts (dont 15 villes)2 359 communes
26 régions (22 métropolitaines et 4 d’outre-mer)100 départements (96 métropolitains et 4 d’outre-mer)36 763 communes
Répartition des sièges par délégation nationale:
8 régions dotées de compétences de coordination Collectivité du Grand Londres34 comtés47 collectivités territoriales uniques33 arrondissements londoniens (dont la cité de Londres)36 arrondissements d’agglomération238 districtsenviron 7 900 paroisses et communes
Grèce
Pays-Bas
3 régions (dont Bruxelles disposant d’un statut particulier)3 communautés (entités fédérées)10 provinces589 communes
États membres Allemagne, France, Italie, Royaume-Uni: Espagne, Pologne: Roumanie:
13 régions51 départements900 villes133 communes
Assemblée nationale pour le pays de Galles22 collectivités territoriales uniques732 villes et communes
Pologne
Autriche, Belgique, Bulgarie, Grèce, Hongrie,Pays-Bas, Portugal, République tchèque, Suède:
28 régions, districts (Oblasti)264 municipalités (Obshtini)3 850 municipalités et arrondissements
Parlement écossais32 collectivités territoriales uniques
UNION EUROPÉENNE
Assemblée d’Irlande du Nord semi-autonome26 collectivités territoriales uniques
5 régions98 municipalités
2 assemblées régionales8 collectivités régionales29 comtés5 villes80 communes
Espagne
8 régions autonomes8 agences régionales50 districts2 879 communes
Comité des Régions
République tchèque
14 régions6 249 communes
17 régions autonomes2 villes autonomes (Ceuta et Melilla)50 provinces8 109 communes
58 antennes décentralisées de l’administration d’État193 communes (dont 11 villes)
Suède
UNION EUROPÉENNE
8 régions de développement42 départements (judete) dont la capitale Bucarest103 municipalités (municipii), 217 villes (orase)2 853 communes (comune)
2 régions (Scanie et Götaland occidental)19 conseils de comté (dont Gotland, commune à statut de comté)21 comtés290 communes
26 districts7 agglomérations53 villes441 communes rurales29 communes unifiées ées
Chiffres valables au 31 janvier 2007
Comité des Régions
PH701247_FR_BT.indd 1
L’activité du Comité des Régions
Quelques dates
Structure interne du Comité des Régions
Le président
Les groupes politiques
Les avis
Le président du CdR dirige les travaux, préside ses sessions plénières et le représente officiellement.
Son mandat s’étend sur deux ans.
Les dirigeants de l’Union européenne décident d’instituer le Comité des Régions pour être l’assemblée consultative qui donnera voix aux régions et aux communes dans le processus décisionnel communautaire et assurera un lien direct entre Bruxelles et les citoyens.
Aux termes du traité, le Conseil des ministres et la Commission européenne sont tenus de le consulter sur les grandes thématiques d’intérêt régional.
Il dispose que ses membres seront désignés par les gouvernements des États membres et effectueront un mandat de quatre ans.
Le premier vice-président
Mars 1994 — Bruxelles
Le CdR compte quatre groupes politiques, qui sont ceux du Parti socialiste européen (Groupe PSE), du Parti populaire européen (PPE), de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE) et de l’Union pour l’Europe des nations-Alliance européenne (UEN-AE).
Par ailleurs, certains membres siègent en indépendants.
Avant les grandes réunions, chaque groupe politique convoque ses membres pour définir des positions communes.
Les projets de texte a érents sont transmis à la commission du CdR qui a compétence pour les traiter.
Une fois que l’assemblée plénière l’a adopté, l’avis est envoyé à toutes les institutions européennes et est publié au Journal officiel de l’Union européenne.
Il remplace le président en cas d’absence.
Les résolutions
Le bureau
Les attributions du CdR sont étendues pour couvrir environ les deux tiers des propositions législatives de l’Union européenne.
Le traité d’Amsterdam prévoit également qu’il puisse être consulté par le Parlement européen.
Les résolutions permettent au CdR d’exprimer son point de vue sur des sujets importants ou des questions d’actualité.
Les groupes politiques du Comité en rédigent eux aussi à l’occasion.
Avant les sessions plénières et autres grandes dates, les membres du CdR se retrouvent également au sein de leurs délégations pour discuter d’approches conjointes.
2001 — Traité de Nice
Le secrétaire général
Les avis de prospective et les rapports d’impact
Instance directrice du CdR, le bureau se compose de 60 membres (le président, le premier vice-président, 27 vice-présidents, à raison d’un par État membre, les quatre présidents des groupes politiques du Comité et 27 autres membres) et reflète ainsi les équilibres nationaux et politiques qui existent en son sein.
Il tient en règle générale sept réunions par an, rédige le programme politique du CdR et donne ses instructions à l’administration pour l’application des décisions qu’il a arrêtées.
Le secrétaire général est nommé pour cinq ans par le bureau.
Des membres du CdR prennent part à la Convention chargée de rédiger le traité établissant une Constitution pour l’Europe.
L’activité du CdR ne se limite pas à réagir à des propositions législatives mais consiste également à contribuer, en s’appuyant sur l’expérience de ses membres, à l’évolution pour l’avenir des politiques de l’Union européenne.
Grâce à ces avis de prospective, le CdR est en mesure de s’impliquer dans le développement des actions communautaires à un stade très précoce et d’exercer ainsi une influence accrue dans ces dossiers.
Le président ou les membres de la Commission européenne sont les seuls à pouvoir solliciter du CdR de tels avis préliminaires.
De même, la Commission peut demander au CdR d’élaborer des rapports d’impact, lesquels, comme leur nom l’indique, visent à évaluer l’incidence d’une politique au niveau régional ou local.
Cinq fois par an, les 344 membres du CdR se réunissent en session plénière à Bruxelles pour l’examen et l’adoption d’avis, de rapports et de résolutions.
À cette occasion, des membres de la Commission européenne et des représentants de la présidence de l’UE sont souvent invités à venir débattre de questions qui intéressent particulièrement les régions et les villes.
Les commissions
Le CdR produit des études sur divers aspects de la dimension régionale et locale de l’Union européenne (éducation, transports, questions sociales, élargissement, etc.).
Elles sont rédigées avec l’aide d’experts extérieurs.
Le secrétariat général comprend aussi les secrétariats des groupes politiques et un service d’audit interne.
Octobre 2004 — Traité établissant une Constitution pour l’Europe
Le traité établissant une Constitution pour l’Europe est signé à Rome par ses chefs d’État ou de gouvernement.
Pour entrer en vigueur, il doit être ratifié par tous les États membres.
Le CdR se divise en six sections, dénommées «commissions» et spécialisées dans des domaines précis: politique de cohésion territoriale; politique économique et sociale; développement durable; culture, éducation et recherche; relations extérieures et coopération décentralisée; a aires constitutionnelles, gouvernance européenne et espace de liberté, de sécurité et de justice.
Elles élaborent des projets d’avis et organisent des conférences et des séminaires concernant des sujets qui ressortissent à leurs attributions.
Chacune d’entre elles compte une centaine de membres et est assistée d’un secrétariat au sein de l’administration.
Juin 2005 — Conseil européen
La commission des a aires nancières et administratives
Après le rejet du traité établissant une Constitution pour l’Europe lors des référendums tenus en France et aux Pays-Bas, les dirigeants européens appellent à une «période de réflexion». exion».
Février 2006 — Nouveau mandat
Le CdR entame un nouveau mandat quadriennal.
Il se donne notamment pour priorités politiques de stimuler le rôle des collectivités locales et régionales dans la stratégie de Lisbonne pour l’emploi et la croissance, de renforcer la cohésion et la solidarité et d’être le fer de lance de la campagne «Communiquer l’Europe — Investir l’échelon local!», qui entend rapprocher l’UE de ses citoyens.
Janvier 2007 — Élargissement
Avec l’arrivée de la Bulgarie et de la Roumanie, la composition du CdR passe de 317 à 344 membres.
PH701247_FR_BT.indd 2
QG-81-08-221-FR-D
Structure des collectivités locales et régionales dans les États membres
Domaines de compétence du Comité des Régions
Royaume-Uni4 nations (Angleterre, Irlande du Nord, Écosse, Pays de Galles)
Allemagne16 Länder (États fédérés)environ 12 900 collectivités territoriales (323 arrondissements ruraux; villes-arrondissements, villes, communes)
France26 régions (22 métropolitaines et 4 d’outre-mer)102 départements (96 métropolitains et 6 d’outre-mer)36 781 communes
Autriche9 Länder (États fédérés)99 districts (dont 15 villes)2 357 communes
Le Conseil de ministres et la Commission européenne doivent consulter le Comité des Régions sur toutes les grandes problématiques d’intérêt régional, qui couvrent les domaines suivants: cohésion économique et sociale, santé publique, politique de l’emploi, formation, environnement, éducation et jeunesse, réseaux transeuropéens d’infrastructure, transports et culture.
Ces différents secteurs comptent pour deux tiers de la production législative de l’Union européenne.
L’opinion du CdR est également sollicitée par le Parlement européen et il peut émettre des avis de sa propre initiative, qui lui fournissent l’occasion d’inscrire à l’ordre du jour de l’UE des questions préoccupant les pouvoirs locaux et régionaux.
Pays-Bas12 provinces467 communes
Répartition des sièges par délégation nationale
Grèce13 régions3 collectivités départementales élargies54 départements900 villes134 communes
États membres
Angleterre9 régions (dont le Grand Londres)34 comtés46 collectivités territoriales uniques308 collectivités du niveau du district (239 districts non métropolitains, 36 arrondissements métropolitains, 32 arrondissements londoniens et la Cité de Londres).
Belgique3 régions3 communautés10 provinces589 communes
Irlande du Nord26 conseils
Écosse32 conseils
Bulgarie6 régions de planifi cation28 districts264 communes3 850 villages et arrondissements urbains
Hongrie7 régions statistiques de planifi cation19 comtés3 152 communes (3 128 villes et villages, 23 villes à statut de comté et la capitale, Budapest, avec 23 arrondissements)
Pays de Galles22 conseils
Allemagne, France, Italie, Royaume-Uni Espagne, Pologne Roumanie Autriche, Belgique, Bulgarie, Grèce, Hongrie,Pays-Bas, Portugal, République tchèque, Suède Danemark, Finlande, Irlande, Lituanie, Slovaquie Estonie, Lettonie, Slovénie Chypre, Luxembourg Malte
Slovaquie8 régions autonomes79 districts administratifs2 891 communes
Portugal2 régions autonomes (Açores et Madère)18 districts308 communes4 261 paroisses2 zones métropolitaines (Lisbonne et Porto)
Slovénie58 antennes décentralisées de l’administration d’État193 communes (dont 11 villes)
Comité des Régions
Espagne17 régions autonomes2 villes autonomes (Ceuta et Melilla)50 provinces8 109 communes
Suède2 régions (Scanie et Götaland occidental)18 conseils de comté290 communes
Italie20 régions (15 ordinaires et 5 à statut spécial)2 provinces autonomes (Bolzano et Trente)104 provinces14 zones métropolitaines8 102 communes
Roumanie8 régions de développement42 départements, dont la capitale Bucarest103 agglomérations216 villes2 864 communes rurales
Le Comité des Régions en un coup d’œil
Finlande19 conseils régionaux1 province autonome (îles Åland, avec 16 communes)415 communes
Chiffres valables au 29 février 2008
Quelques dates
L’activité du Comité des Régions
Le Président
Les groupes politiques
Les avis
Le président du CdR dirige les travaux, préside ses sessions plénières et le représente officiellement.
Son mandat s’étend sur deux ans.
Luc Van den Brande, sénateur au Parlement belge et député au Parlement f l flamand, a été élu, en février 2008, à la présidence du CdR.
Le Premier vice-président
En mars 1994, le CdR a tenu sa première session plénière à Bruxelles.
Le Parlement européen, le Conseil de ministres et la Commission européenne consultent le CdR lorsqu’ils élaborent des textes législatifs (directives, règlements, etc.) qui portent sur des domaines touchant les collectivités régionales et locales.
Les projets de texte afférents sont transmis à la commission du CdR qui a compétence pour les traiter.
Il est alors procédé à la désignation d’un rapporteur, chargé d’élaborer l’avis du Comité.
Son projet d’avis doit être adopté au sein de sa commission avant d’être examiné en session plénière.
Une fois que l’assemblée plénière l’a adopté, l’avis est envoyé à toutes les institutions européennes et est publié au Journal officiel de l’Union européenne.
Le CdR compte quatre groupes politiques qui sont ceux du Parti populaire européen (PPE), du Parti socialiste européen (PSE), de l’Alliance des démocrates et des libéraux pour l’Europe (ADLE) et de l’Union pour l’Europe des nations-Alliance européenne (UEN-AE).
Par ailleurs, certains membres siègent en indépendants.
Avant les grandes réunions, chaque groupe politique convoque ses membres pour définir des positions communes.
Le président du CdR, son premier vice-président et les présidents de ses groupes politiques se réunissent également avant les sessions plénières et les autres réunions importantes afin de dégager un consensus politique sur les points essentiels.
1995 — Élargissement de l’UE
Le premier vice-président du CdR est également élu par l’assemblée plénière pour un mandat de deux ans.
Il remplace le président en cas d’absence.
Michel Delebarre, qui a été ministre d’État du gouvernement français et est député à l’Assemblée nationale et maire de Dunkerque (région du Nord - Pas-de-Calais), assume actuellement la première vice-présidence du CdR.
Les délégations nationales
Les résolutions
Le Bureau
Avant les sessions plénières et autres grandes dates, les membres du CdR se retrouvent également au sein de leurs délégations pour discuter d’approches conjointes. Le CdR existe aussi à travers ses 27 délégations nationales.
Les résolutions permettent au CdR d’exprimer son point de vue sur des sujets importants ou des questions d’actualité.
Les groupes politiques du Comité en rédigent eux aussi à l’occasion.
Le traité d’Amsterdam prévoit également qu’il puisse être consulté par le Parlement européen.
Le secrétaire général
Les avis de prospective et les rapports d’impact
2001 — Traité de Nice
Instance directrice du CdR, le Bureau se compose de 60 membres (le président, le premier vice-président, 27 vice-présidents, à raison d’un par État membre, les quatre présidents des groupes politiques du Comité et 27 autres membres) et reflète ainsi les équilibres nationaux et politiques qui existent en son sein.
Il tient en règle générale sept réunions par an, rédige le programme politique du CdR et donne ses instructions à l’administration pour l’application des décisions qu’il a arrêtées.
L’Assemblée plénière
Le traité insiste sur la légitimité démocratique du CdR, en précisant que ses membres devront être des élus ou des mandataires politiquement responsables devant une assemblée régionale ou locale issue d’élections.
Le nombre maximal des membres du CdR est fixé à 350.
Le secrétaire général est nommé pour cinq ans par le bureau.
M. Gerhard Stahl, qui est de nationalité allemande, a été désigné à cette fonction en avril 2004.
Étant placé à la tête de l’administration du CdR, le secrétaire général ne peut être titulaire d’un quelconque mandat politique.
Sa tâche consiste à mettre en œuvre les décisions prises par le bureau et à assurer le bon fonctionnement des services administratifs.
L’activité du CdR ne se limite pas à réagir à des propositions législatives, mais consiste également à contribuer, en s’appuyant sur l’expérience de ses membres, à l’évolution des politiques de l’Union européenne.
Grâce à ces avis de prospective, le CdR est en mesure de s’impliquer dans le développement des actions communautaires à un stade très précoce et d’exercer ainsi une influence accrue dans ces dossiers.
Cinq fois par an, les 344 membres du CdR se réunissent en session plénière à Bruxelles pour l’examen et l’adoption d’avis, de rapports et de résolutions.
À cette occasion, des membres de la Commission européenne et des représentants de la présidence du Conseil de l’UE sont souvent invités à venir débattre de questions qui intéressent particulièrement les régions et les villes.
Les études et les autres publications
Des membres du CdR prennent part à la Convention chargée de rédiger le traité établissant une Constitution pour l’Europe.
Le secrétariat général du CdR est composé de quatre directions (administration; travaux consultatifs; greffe, service juridique et assistance aux membres; communication, presse et protocole).
Dans cette structure ont été aménagées des unités en charge du budget, du personnel, des travaux des commissions et des relations interinstitutionnelles. Le secrétariat général comprend aussi les secrétariats des groupes politiques, un service d’audit interne et une cellule de prospective pour le suivi des priorités horizontales.
Le CdR produit des études sur divers aspects de la dimension régionale et locale de l’Union européenne (éducation, transports, questions sociales, élargissement, etc.).
Elles sont rédigées avec l’aide d’experts extérieurs.
Le CdR édite également des publications adressées soit au grand public soit aux acteurs régionaux et locaux, dans le but d’expliquer sa propre activité et d’informer sur l’actualité politique.
Février 2006 — Nouveau mandat
Les événements
Le CdR organise ses travaux à l’aide de six commissions spécialisées dans des domaines précis: politique de cohésion territoriale; politique économique et sociale; développement durable; culture, éducation et recherche; relations extérieures et coopération décentralisée; affaires constitutionnelles, gouvernance européenne et espace de liberté, de sécurité et de justice.
Elles élaborent des projets d’avis et organisent des conférences et des séminaires concernant des sujets qui ressortissent à leurs attributions.
Chacune d’entre elles compte une centaine de membres et est assistée d’un secrétariat au sein de l’administration.
La commission des affaires financières et administratives
Le CdR entame un nouveau mandat quadriennal.
Composée de huit membres, la commission des affaires financières et administratives conseille le bureau sur les questions touchant à l’administration et aux finances. finances.
Janvier 2007 — Élargissement de l’UE
En tant que carrefour des régions et des villes, le CdR organise, en collaboration avec d’autres partenaires régionaux et locaux et avec d’autres institutions européennes, des conférences, des séminaires et des expositions.
Une fois par an, pendant la Semaine européenne des régions et des villes (Open Days), le CdR accueille à son siège des milliers de participants, qui animent des débats ou recherchent des partenaires pour réaliser des projets communs.
2008 est l’année de la sixième édition des OPEN DAYS.
Avec l’arrivée de la Bulgarie et de la Roumanie, la composition du CdR passe de 317 à 344 membres.
Décembre 2007 — Traité de Lisbonne
Le traité de Lisbonne confirme le droit du CdR de saisir la Cour de justice des Communautés européennes pour la sauvegarde de ses prérogatives ainsi que du principe de subsidiarité, droit déjà reconnu par la Convention sur l’avenir de l’Europe.
Cette nouvelle attribution renforcera le rôle politique du CdR, en lui permettant d’agir plus efficacement en faveur des collectivités territoriales sur la scène européenne.
Le traité de Lisbonne porte le mandat des membres du CdR de quatre à cinq ans.
ph803821_FR_BT.indd Sec2:1 ph803821_FR_BT.indd Sec2:1
Cette publication est éditéedans les langues suivantes:
Les textes reproduits dans la présente plaquette le sont pour les besoins d’uneconsultation rapide. Seuls font foi les sites légaux publiés dans la version papier du Journal Officiel de l’Union européenne.
Statuts et autres dispositions
Sommaire
Statuts de la Banque européenne d’investissement
Autres dispositions relatives à la BEI
Dispositions relatives à la Banque européenned’investissement du Traité instituantla Communauté européenne
Protocole n°34 sur les privilèges et immunités des Communautés européennes
Protocole n°28 sur la cohésion économique et sociale annexe au Traité instituant la Communauté européenne
La présente plaquette reproduit les statuts de la Banque européenne d’investissement (BEI) et diverses dispositions des Traités communautairesrelatives à la BEI.
Créée par le Traité de Rome instituant la Communauté européenne(Cinquième Partie, Titre I, Chapitre 5)(*), la BEI est dotée de la personnalité juridique, de l’autonomie financière et d’une structure décisionnelle propre ausein des Communautés.
Les statuts de la BEI sont établis par un protocole(n°10) annexé au Traité instituant la Communauté européenne, dont il fait partie intégrante (aux termes de l’article 311 de ce Traité) et ayant même valeurjuridique que celui-ci.
Sous réserve des compétences conférées au Conseil des gouverneurs pourquelques cas limités de modification(**), les statuts ne peuvent être révisésque suivant la procédure de modification/révision des Traités prévue à l’article48 du Traité sur l’Union européenne ainsi qu’à l’article 266 du Traité instituantla Communauté européenne tel que modifié par le Traité signé à Nice le 26février 2001(***).
Celle-ci suppose, pour l’entrée en vigueur de ces modifications, la ratification des amendements par tous les États membres, suivant leursprocédures constitutionnelles respectives.
Dans le cadre de l’élargissement de l’Union européenne à dix nouveaux États membres, le Traité d’adhésion du16 avril 2003 avec son premier protocoleapporte des modifications aux statuts de la BEI concernant son capital et sagouvernance.
(*)Le Traité sur l’Union européenne, signé à Maastricht en février1992, a modifié la dénomination de Communauté économique européenne en Communauté européenne.(**)Augmentation du capital de la Banque (article 4, paragraphe 3), modification de la définition de l’unité de compte (article 4, paragraphe 1, alinéa 2), nombre des membres du Comité de direction(article 13, paragraphe 1, alinéa 2).(***)En vigueur depuis 1erfévrier 2003.
Statuts de la Banque européenne d’investissement
La Banque européenne d’investissement instituée par l’article 266 du Traité(*), ci-après dénommée la “Banque”, est constituée et exerce ses fonctionset son activité conformément aux dispositions de ce traité et des présents statuts.
Le siège de la Banque est fixé du commun accord des gouvernements des États membres(**).
La mission de la Banque est définie par l’article 267 du Traité.
Conformément à l’article 266 du Traité, sont membres de la Banque:
– le Royaume de Belgique,– la République tchèque,– le Royaume de Danemark,– la République fédérale d’Allemagne,– la République d’Estonie,– la République hellénique,– le Royaume d’Espagne,– la République française,– I’lrlande,– la République italienne,– la République de Chypre,– la République de Lettonie,– la République de Lituanie,– le Grand-Duché de Luxembourg,
(*)Traité instituant la Communauté européenne.(**)La Banque européenne d’investissement est installée à Luxembourg en vertu du Protocole (n°8) sur lafixation des sièges des institutions et de certains organismes et services des Communautés européennes.(***)Modifié par le Protocole n°1 du Traité d’adhésion du 16 avril 2003.
– la République de Hongrie,– la République de Malte,– le Royaume des Pays-Bas,– la République d’Autriche,– la République de Pologne,– la République portugaise,–la République de Slovénie,–la République slovaque,–la République de Finlande,–le Royaume de Suède,–le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande Grèce Portugal République tchèque Hongrie Irlande Slovaquie Slovénie Lituanie Luxembourg Chypre Lettonie Estonie Malte
(*)Modifié par le Protocole n°1 du Traité d’adhésion du 16 avril 2003.
L’unité de compte est définie comme étant l’euro, monnaie unique des États membres participant à la troisième phase de l’Union économique etmonétaire.
Le Conseil des gouverneurs, statuant à l’unanimité sur propositiondu Conseil d’administration, peut modifier la définition de l’unité de compte.
Les États membres ne sont responsables que jusqu’à concurrence de leurquote-part du capital souscrit et non versé.
3.Le Conseil d’administration peut exiger le versement du solde du capitalsouscrit pour autant que ce versement est rendu nécessaire pour faire face auxobligations de la Banque à l’égard de ses bailleurs de fonds.
Ils ne doivent pas excéder400 millions d’unités de compte au total, ni 100 millions d’unités de compte paran.
2.Au cas où la valeur de la monnaie d’un État membre par rapport à l’unité de compte définie à l’article 4 serait augmentée, le montant de la quotepart de capital versé par cet État dans sa monnaie nationale serait ajusté proportionnellement à la modification intervenue dans la valeur, moyennant unremboursement effectué par la Banque en faveur de cet État.
3.Au sens du présent article, la valeur de la monnaie d’un État membrepar rapport à l’unité de compte, définie à l’article 4, correspond au taux deconversion entre cette unité de compte et cette monnaie établi sur la base destaux du marché.
1.Le Conseil des gouverneurs se compose des ministres désignés par les États membres.
Il veille à l’exécution de ces directives.
4.Le Conseil des gouverneurs est compétent pour prendre, à l’unanimité,dans le cadre du Traité et des présents statuts, toutes décisions relatives à lasuspension de l’activité de la Banque et à sa liquidation éventuelle.
Les votes du Conseil des gouverneurs sont régis par les dispositions de l’article 205 du Traité.
1.Le Conseil d’administration a compétence exclusive pour décider del’octroi de crédits et de garanties et de la conclusion d’emprunts, fixe les tauxd’intérêts pour les prêts, ainsi que les commissions de garanties, contrôle lasaine administration de la Banque et assure la conformité de la gestion de la Banque avec les dispositions du Traité et des statuts et les directives généralesfixées par le Conseil des gouverneurs.
2.Le Conseil d'administration est composé de vingt-six administrateurset seize suppléants (*).
Les administrateurs sont nommés pour une période de cinq ans par le Conseil des gouverneurs.
(*)Modifié par le Protocole n°1 du Traité d’adhésion du 16 avril 2003.
Les administrateurs suppléants sont nommés pour une période de cinqans par le Conseil des gouverneurs à raison de:
Le Conseil d'administration coopte six experts sans droit de vote : trois entant que titulaires et trois en tant que suppléants.
4.En cas de vacance, par suite de décès ou de démission volontaire, d’officeou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2.
1.Chaque administrateur dispose d’une voix au Conseil d’administration.Il peut déléguer sa voix dans tous les cas, selon des modalités à déterminerdans le règlement intérieur de la Banque.
1.Le Comité de direction se compose d’un président et de huit viceprésidents nommés pour une période de six ans par le Conseil des gouverneurssur proposition du Conseil d’administration. Leur mandat est renouvelable (*).
2.Sur proposition du Conseil d’administration ayant statué à la majoritéqualifiée, le Conseil des gouverneurs, statuant à son tour à la majorité qualifiée,peut prononcer la démission d’office des membres du Comité de direction.
Modifié par le Protocole n°1 du Traité d’adhésion du 16 avril 2003.
6.Le président, ou en cas d’empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
1.Un comité, composé de trois membres nommés par le Conseil des gouverneurs en raison de leur compétence, vérifie chaque année la régularitédes opérations et des livres de la Banque.
La Banque communique avec chaque État membre par l’intermédiaire del’autorité désignée par celui-ci.
Dans l’exécution des opérations financières, ellea recours à la banque d’émission de l’État membre intéressé ou à d’autres institutions financières agréées par celui-ci.
3.Lorsqu’un prêt est consenti à une entreprise ou à une collectivité autrequ’un État membre, la Banque subordonne l’octroi de ce prêt soit à une garantie de l’État membre sur le territoire duquel le projet sera réalisé, soit à d’autresgaranties suffisantes.
5.L’encours total des prêts et des garanties accordés par la Banque nedoit pas excéder 250% du montant du capital souscrit.
1.Elle veille à ce que ses fonds soient utilisés de la façon la plus rationnelle dans l’intérêt de la Communauté.
3.Elle peut céder ses créances sur le marché des capitaux et, à cet effet,exiger de ses emprunteurs l’émission d’obligations ou d’autres titres.
Lorsqu’elles sont adressées par l’intermédiairede l’État, elles sont soumises pour avis à la Commission. Lorsqu’elles émanentdirectement d’une entreprise, elles sont soumises à l’État membre intéresséet à la Commission.
Les États membres intéressés et la Commission doivent donner leur avisdans un délai de deux mois au maximum. A défaut de réponse dans ce délai, la Banque peut considérer que le projet en cause ne soulève pas d’objections.
faveur de l’octroi du prêt ou de la garantie, il doit soumettre le projet de contratau Conseil d’administration; il peut subordonner son avis favorable aux conditions qu’il considère comme essentielles.
1.La Banque emprunte sur les marchés internationaux des capitaux lesressources nécessaires à l’accomplissement de ses tâches.
L’assentiment des instances compétentes de l’État membre ne peut êtrerefusé que si des troubles graves dans le marché des capitaux de cet État sontà craindre.
1.La Banque peut employer, dans les conditions suivantes, les disponibilités dont elle n’a pas immédiatement besoin pour faire face à ses obligations: a)elle peut effectuer des placements sur les marchés monétaires, b)sous réserve des dispositions de l’article 20, paragraphe 2, elle peut acheter ou vendre des titres émis soit par elle-même, soit par ses emprunteurs,
3.Dans les domaines visés par le présent article, la Banque agira enaccord avec les autorités compétentes des États membres ou avec leur banqued’émission.
1.La Banque sera toujours autorisée à transférer dans l’une des monnaiesdes États membres les avoirs qu’elle détient dans la monnaie d’un autre Étatmembre pour réaliser les opérations financières conformes à son objet tel qu’ilest défini à l’article 267 du Traité et compte tenu des dispositions de l’article 23
des présents statuts.
La Banque évite dans la mesure du possible de procéderà de tels transferts, si elle détient des avoirs disponibles ou mobilisables dansla monnaie dont elle a besoin.
2.La Banque ne peut convertir en devises des pays tiers les avoirs qu’elledétient dans la monnaie d’un des États membres, sans l’assentiment de cet État.
Si un État membre méconnaît ses obligations de membre découlant desprésents statuts, notamment l’obligation de verser sa quotepart ou ses prêtsspéciaux ou d’assurer le service de ses emprunts, I’octroi de prêts ou de garanties à cet État membre ou à ses ressortissants peut être suspendu par décisiondu Conseil des gouverneurs statuant à la majorité qualifiée.
Cette décision ne libère pas l’État ni ses ressortissants de leurs obligationsvis-à-vis de la Banque.
1.Si le Conseil des gouverneurs décide de suspendre l’activité de la Banque,toutes les activités devront être arrêtées sans délai, à l’exception des opérationsnécessaires pour assurer dûment l’utilisation, la protection et la conservation desbiens, ainsi que le règlement des engagements.
2.En cas de liquidation, le Conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
Toutefois,elle peut, dans un contrat, procéder à une élection spéciale de domicile ou prévoir une procédure d’arbitrage.
Les biens et avoirs de la Banque ne pourront être saisis ou soumis à exécution forcée que par décision de justice.
Autres dispositions relatives à la Banque européenne d’investissement
Dispositions relatives à la Banque européenne d’investissementdu Traité instituant la Communauté européenne
Il est institué une Banque européenne d’investissement qui agit dans leslimites des attributions qui lui sont conférées par le présent traité et les statutsqui lui sont annexés.
Peuvent être considérées comme compatibles avec le marché commun: a)les aides destinées à favoriser le développement économique derégions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, b)les aides destinées à promouvoir la réalisation d’un projet importantd’intérêt européen commun ou à remédier à une perturbation grave de l’économie d’un État membre, c)les aides destinées à faciliter le développement de certaines activités oude certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun, d)les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n’altèrent pas les conditions des échanges et de laconcurrence dans la Communauté dans une mesure contraire à l’intérêtcommun, e)les autres catégories d’aides déterminées par décision du Conseil statuant à la majorité qualifiée sur proposition de la Commission.
En pareil cas, le Conseil peut demander à l’État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner lesefforts d’ajustement consentis par cet État membre.
- inviter la Banque européenne d’investissement à revoir sa politique deprêts à l’égard de l’État membre concerné;
Afin de promouvoir un développement harmonieux de l’ensemble de la Communauté, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique et sociale.
En particulier, la Communauté vise à réduire l’écart entre les niveaux dedéveloppement des diverses régions et le retard des régions ou îles les moinsfavorisées, y compris les zones rurales.
1.Sauf dispositions contraires du présent traité, les délibérations du Conseil sont acquises à la majorité des membres qui le composent.
Jusqu’au 31 octobre 2004, les dispositions ci-après sont applicables:
Les délibérations sont acquises si elles ont recueilli au moins:
- 88 voix lorsque, en vertu du présent traité, elles doivent être prises sur propositionde la Commission,
- 88 voix exprimant le vote favorable d'au moins deux tiers des membres dansles autres cas.
Avec effet à compter du 1er novembre 2004:
Les délibérations du Conseil sont acquises si elles ont recueilli au moins 232voix exprimant le vote favorable de la majorité des membres, lorsque, en vertu duprésent traité, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, les délibérations du Conseil sont acquises si elles ontrecueilli au moins 232 voix exprimant le vote favorable d'au moins deux tiers desmembres.
3.Les abstentions des membres présents ou représentés ne font pas obstacle à l’adoption des délibérations du Conseil qui requièrent l’unanimité.
4.Un membre du Conseil peut demander que, lors de la prise de décision parle Conseil à la majorité qualifiée, il soit vérifié que les États membres constituantcette majorité qualifiée représentent au moins 62% de la population totale del'Union.
S'il s'avère que cette condition n'est pas remplie, la décision en cause n'estpas adoptée.
Si la Commission estime qu’un État membre a manqué à une des obligationsqui lui incombent en vertu du présent traité, elle émet un avis motivé à ce sujet,après avoir mis cet État en mesure de présenter ses observations.
Si l’État en cause ne se conforme pas à cet avis dans le délai déterminé parla Commission, celle-ci peut saisir la Cour de justice.
La Cour de justice contrôle la légalité des actes adoptés conjointement parle Parlement européen et le Conseil, des actes du Conseil, de la Commission etde la BCE, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pourincompétence, violation des formes substantielles, violation du présent traité oude toute règle de droit relative à son application, ou détournement de pouvoir,formés par un État membre, le Parlement européen, le Conseil ou la Commission.
La Cour de justice est compétente, dans les mêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes et par la BCE, qui tendent à la sauvegarde des prérogatives de celles-ci.
Toute personne physique ou morale peut former, dans les mêmes conditions, un recours contre les décisions dont elle est le destinataire et contre lesdécisions qui, bien que prises sous l'apparence d'un règlement ou d'une décisionadressée à une autre personne, la concernent directement et individuellement.
Les recours prévus au présent article doivent être formés dans un délai dedeux mois à compter, suivant le cas, de la publication de l'acte, de sa notification au requérant ou, à défaut, du jour où celui-ci en a eu connaissance.
Le Conseil d’administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission parl’article 226; b)les délibérations du Conseil des gouverneurs de la Banque européenne d’investissement.
Chaque État membre, la Commission et le Conseil
d’administration de la Banque peuvent former un recours en cette matièredans les conditions prévues à l’article 230; c)les délibérations du Conseil d’administration de la Banque européenned’investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l’article 230, que par les États membres oula Commission, et seulement pour violation des formes prévues à l’article21, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d)I’exécution par les banques centrales nationales des obligations résultant du présent traité et des statuts du SEBC.
Le Conseil de la BCE disposeà cet égard, vis-à-vis des banques centrales nationales, des pouvoirs reconnus à la Commission par l’article 226 vis-à-vis des États membres.
Si la Courde justice reconnaît qu’une banque centrale nationale a manqué à une desobligations qui lui incombent en vertu du présent traité, cette banque esttenue de prendre les mesures que comporte l’exécution de l’arrêt de la Cour de justice.
Le contrôle dans les États membress’effectue en liaison avec les institutions de contrôle nationales ou, si celles-cine disposent pas des compétences nécessaires, avec les services nationauxcompétents.
La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s’ils entendent participer au contrôle.
En ce qui concerne l’activité de gestion de recettes et de dépenses communautaires exercées par la Banque européenne d’investissement, le droit d’accèsde la Cour aux informations détenues par la Banque est régi par un accord concluentre la Cour, la Banque et la Commission.
En l’absence d’accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recetteset des dépenses communautaires gérées par la Banque.
Les membres de la Banque européenne d’investissement sont les Étatsmembres.
La Banque européenne d’investissement a pour mission de contribuer, enfaisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt du marché commun dans l’intérêt de la Communauté.
Les protocoles qui, du commun accord des États membres, seront annexésau présent traité en font partie intégrante.
Protocole n° 34 sur les privilèges et immunités des Communautés européennes (*)
Les locaux et les bâtiments des Communautés sont inviolables. Ils sontexempts de perquisition, réquisition, confiscation ou expropriation.
Les biens etavoirs des Communautés ne peuvent être l’objet d’aucune mesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives des Communautés sont inviolables.
Les Communautés, leurs avoirs, revenus et autres biens sont exonérés detous impôts directs.
Les gouvernements des États membres prennent, chaque fois qu’il leur estpossible, les dispositions appropriées en vue de la remise ou du remboursement du montant des droits indirects et des taxes à la vente entrant dans lesprix des biens immobiliers ou mobiliers lorsque les Communautés effectuentpour leur usage officiel des achats importants dont le prix comprend des droitset taxes de cette nature.
Toutefois, I’application de ces dispositions ne doit pasavoir pour effet de fausser la concurrence à l’intérieur des Communautés.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxeset droits qui ne constituent que la simple rémunération de services d’utilitégénérale.
(*)Protocole annexe au Traité instituant la Communauté européenne.
Elles sont également exonérées de tout droit de douane et de toute prohibition et restriction d’importation et d’exportation à l’égard de leurspublications.
Le présent protocole s’applique également à la Banque européenne d’investissement, aux membres de ses organes, à son personnel et aux représentants des États membres qui participent à ses travaux, sans préjudice desdispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de touteimposition fiscale et parafiscale à l’occasion des augmentations de son capitalainsi que des formalités diverses que ces opérations pourront comporter dansl’État du siège.
De même, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, I’activité de la Banque et de ses organes, s’exerçant dansles conditions statutaires, ne donnera pas lieu à l’application des taxes sur lechiffre d’affaires.
Protocole n°28 sur la Cohésion Économique et Sociale(*)
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l’Union s’est fixé pour objectif de promouvoir le progrès économique et social, entre autres par le renforcement de la cohésion économiqueet sociale;
RAPPELANT que l’article 2 du Traité mentionne, entre autres missions, la promotion de la cohésion économique et sociale et de la solidarité entre les Étatsmembres et que le renforcement de la cohésion économique et sociale figureparmi les actions de la Communauté énumérées à l’article 3 du Traité;
RAPPELANT que les dispositions de l’ensemble de la troisième partie, titre XVII,consacré à la cohésion économique et sociale, fournissent la base juridique permettant de consolider et de développer davantage l’action de la Communautédans le domaine de la cohésion économique et sociale, notamment de créer unnouveau Fonds;
RAPPELANT que les dispositions de la troisième partie, titres XV, concernant lesréseaux transeuropéens, et XIX, relatif à l’environnement, prévoient la créationd’un Fonds de cohésion avant le 31 décembre 1993;
SE DECLARANT convaincues que la marche vers l’Union économique et monétaire contribuera à la croissance économique de tous les États membres;
NOTANT que les fonds structurels de la Communauté auront été doublés entermes réels entre 1987 et 1993, entraînant d’importants transfers, notammenten termes de part du PIB des États membres les moins prospères;
NOTANT que le Banque européenne d’investissement (BEI) prête des sommesconsidérables et de plus en plus importantes au bénéfice des régions les pluspauvres;
NOTANT le souhait d’une plus grande souplesse dans les modalités d’octroi desressources provenant des fonds structurels;
(*)Protocole annexe au Traité instituant la Communauté européenne.
NOTANT le souhait d’une modulation des niveaux de la participation communautaire aux programmes et aux projets dans certains pays;
NOTANT la proposition de prendre davantage en compte, dans le système desressources propres, la prospérité relative des États membres;
REAFFIRMENT que la promotion de la cohésion économique et sociale est vitale pour le développement intégral et le succès durable de la Communauté etsoulignent qu’il importe de faire figurer la cohésion économique et sociale auxarticles 2 et 3 du Traité;
REAFFIRMENT leur conviction que les fonds structurels doivent continuer àjouer un rôle considérable dans la réalisation des objectifs de la Communautédans le domaine de la cohésion;
REAFFIRMENT leur conviction que la BEI doit continuer à consacrer la majoritéde ses ressources à la promotion de la cohésion économique et sociale et sedéclarent disposés à réexaminer le capital dont la BEI a besoin, dès que celasera nécessaire à cet effet;
REAFFIRMENT la nécessité de procéder à une évaluation complète du fonctionnement et de l’efficacité des fonds structurels en1992 et, de réexaminer àcette occasion la taille que devraient avoir ces fonds, compte tenu des missionsde la Communauté dans le domaine de la cohésion économique et sociale;
CONVIENNENT que le Fonds de cohésion, qui doit être créé avant le 31 décembre 1993 attribuera des contributions financières de la Communauté à des projets relatifs à l’environnement et aux réseaux transeuropéens dans des États Membres dont le PNB par habitants est inférieur à 90% de la moyenne communautaire et qui ont mis en place un programme visant à satisfaire aux conditions de convergence économique visées à l’article104 du Traité;
DECLARENT qu’elles ont l’intention de permettre une plus grande flexibilitédans l ’octroi de crédits en provenance des fonds structurels afin de tenircompte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de laréglementation actuelle des fonds structurels;
SE DECLARENT disposées à moduler les niveaux de la participation communautaire dans le cadre des programmes et des projets des fonds structurels,afin d’éviter des augmentations excessives des dépenses budgétaires dans les États membres les moins prospères;
AFFIRMENT leur intention de tenir davantage compte de la capacité contributive des différents États membres au système des ressources propres et d’étudier des moyens permettant de corriger, pour les États membres les moins prospères, les éléments régressifs du système actuel de ressources propres;
CONVIENNENT d’annexer le présent protocole au Traité instituant la Communauté européenne.
Banque européenne d’investissement
Pour tout changement concernant la liste actuelle des bureaux de la BEI et pour les informations concernant les bureaux qui pourraient avoir été ouverts après la publication de la présente plaquette, veuillezconsulter le site web de la Banque.
© EIB - 04/04 - FR
Chiffres clés du Groupe BEI
Messagedu président
Élargissement,cadred’actionet vued’ensemble sur 2004
Le Plan d’activité 2005-2007
L’activitédu Groupe BEI en 2004
Développement équilibré de l’Union européenne L’initiative «Innovation 2010»Protéger l’environnement et améliorer la qualité de la vie Les RTE – le maillage de l’Europe Le soutiendu groupe BEI aux PME Capital humain La FEMIP: renforcer lacoopérationdans le bassin méditerranéen Coopération avec les autres pays partenaires La BEI: émetteur internationalde premier ordre
Gouvernance de la BEI
Partenairedes institutions européennes et des IFITransparenceet responsabilité Le fonctionnement du Groupe BEI La gouvernance de la BEI Le Comitédedirection de la BEI Structure des services Lagouvernancedu FEI
Projets finançables par le Groupe BEI
Adresses du Groupe BEI
Chiffres clés du Groupe BEI
Banque européenne d’investissement
Prêts approuvés Union européenne Pays partenaires
Prêts versés Sur ressources de la Banque Sur ressources budgétairesdont Facilitéd’investissement
Ressources collectées (après échanges)Enmonnaies communautaires Enmonnaies noncommunautaires
Prêts sur ressources de la Banque Garanties accordées Financements sur ressources budgétaires Emprunts àlong,moyenet court terme
Fonds propres Total du bilan Résultat net de l’exercice Capital souscrit Dont libéréet versé
Fonds européend’investissement
Activitéen 2004Capital-risque (15fonds)Garanties (40opérations)
Situationau 31.12.2004Capital-risque(199fonds)Garanties(151 opérations)Capital souscrit Dont libéréet versé Résultat net de l’exercice Réserves et provisions
Bilanau 31décembre 2004 (enmilliers d’euros)
682 883 a) d’émetteurs publics b) d’autres émetteurs
1 339988 7 968522 b) provisions pour garanties émises au titrede prêts accordés par des tiers
9 308510 c) provisions pour garanties émises au titred’opérations decapital-risque
8.Immeubles,installations et matériel
9.Autres éléments del’actifa) débiteurs divers b) valeurs de remplacement positives
Avant dotation/reprise Fonds pour risques bancaires généraux
Dotation/reprise pour l’exercice Fonds pour risques bancaires généraux
Résultat àaffecter
Messagedu président
Pour la Banque européenne d’investissement, les mots-clés del’année 2004auront étéélargissement –nous avons accueillidixnouveauxactionnaires –et évolution, puisquenous avons franchi un pas supplémentaire sur lavoie quenous suivons sans relâche pour renforcer notreefficacitéopérationnelleet optimiser l’adéquationdenotreactionennotre qualitédebras financier del’Unioneuropéenne.
Priorités opérationnelles
Élargissement
En 2004, laBEIa prêté aux nouveaux États membres,dont elleest la plus importante sourcedefinancement externe, unmontant de 3,8milliards d’EUR.
La Banque, quiappuieégalement ledéve-loppement des marchés intérieurs decapitauxdans la régionenprocédant àdes émissions enmonnaies locales,est le plus grandémetteur obligatairenon souverain sur les marchés intérieursd’Europecentraleet orientale.
Nous avons continuéàaccorder nos prêts avec pour objectifdefavoriser la réalisationdes objectifs del’Unioneuropéenne,tels qu’ils sont énoncés sous laformedes cinq grandes priorités opérationnelles suivantes:–renforcer lacohésionéconomiqueet socialedel’Unionélargie,–contribuer àce qu’on appelle la stratégie de Lisbonne, en favorisant l’émergenced’une sociétéfondée sur laconnaissance,–relier tous les Européens,grâceauxréseaux transeuropéens (RTE),–protéger et améliorer lemilieu urbainet l’environnement naturel,–appuyer lapolitiquedel’Unioneuropéenneenfaveur du déve-loppementenaccordant des prêts dans les pays partenaires.
Maintenant qu’ils sont devenus actionnaires de la Banque, les nouveaux États membres ont pleinement accès à ses financements,et nous avons adapté,enconséquence,la structuredelagouver-nanceet du capitaldenotreinstitution.
Soucieusedemaximaliser l’impact de ses prêts à l’avenir, laBEIa encore intensifié sa coopération avec la Direction générale de la politique régionale de laCommission européenne, dans lebut,notamment,d’améliorer lacoordinationdesactivités de la BEI avec les opérations menées au titredes fonds structurels,auxquels les nouveaux États membres ont maintenant également accès.
Valeur ajoutée
Grâceàdes résultats solides dans ledomainedelacollectedefonds,notrevolume totalde prêts aatteint 43,2 milliards d’EUR.
Àl’intérieur del’Unioneuropéenne,nous avons consacré 72 % denos opérations de prêt àdes régions pouvant enbénéficier au titredezones assistées et nous avons atteint nos objectifs definancement enfaveur del’innovation (7 milliards d’EUR),des RTE(7,9milliards d’EUR) et del’environnement (10,9milliards d’EUR).
Àl’extérieur del’Union,nous avons accentuénos efforts àl’appuidu partenariat euroméditerranéen (2,2 milliards d’EUR).
C’est là, pour la Banque, uneévolutionimportante qui témoignedelafaçondont nous trans-posons,dans la pratique,notre raisond’êtredebanque publique
Pour laBEI, la croissance n’est pas unefinen soi.
Elle s’attacheraplutôt à renforcer sa stratégie quiconsisteà seconcentrer sur lavaleur ajoutée,autrement dit à préférer la qualitéàla quantité.
D’un point devueopérationnel,cela signifie quenous nousattendons àvoir se stabiliser,ou mêmediminuer,levolumedenosprêts dans l’Europedes 15,alors quenos prêts dans les nouveaux États membres devraient continuer àaugmenter.Demême,nos opérations de prêt dans les pays envoied’adhésionet dans les pays candidats ainsi quedans les pays de la Méditerranée et de la zone ACP continueront à s’accroître,conformément auxorientations données par le Conseil européen.
Dans lecadredel’actualisationdenos politiques liées àla transpa-renceet àl’obligationde responsabilité,nous avons pris plusieurs mesures quivisent notamment à:–fournir davantaged’informations sur la gouvernance de la Banque et la rémunérationde son personnel,–publier unegamme plus largededocuments consacrés àlacommunicationfinancièreet ànos dispositifs decontrôle,–diff user davantagededonnées concernant l’activitéde prêt de la Banque, y compris au sujet de sa réservede projets,– renforcer les fonctions decontrôleet d’évaluation,en particulierau travers delacréationd’unbureau deconformité (quideviendraopérationnelen 2005).
En sa qualité d’institution financière de l’UE, la BEI s’estime tenuedefaire preuved’unelarge transparenceet decommuniquer autant d’informations que possible.
En tant quebanque,cependant,elleaaussiledevoir de protéger les intérêts légitimes de ses clients dans ledomainecommercialet sur des questions sensibles au regarddu marché.
Entreces deuximpératifs,ilappartient à la BEI de trouver unjusteéquilibre.
Élargissement,cadred’actionet vued’ensemble sur 2004
La BEI finance la réalisationde projets quiconcrétisent les priorités économiques et sociales del’Unioneuropéenne. Ses activités sont déterminées par ses Statuts et par les mandats quilui sont confiés par le Conseil européen.
La BEI agit enétroitecoopérationavecles autres institutions del’Union.
Dans la réalisationde sa mission, la BEI est guidée par deuxgrands principes:maximiser lavaleur ajoutéede ses opérations et agir dans la transparence.
Les décisions definancement,enparticulier, sont fondées sur des critères devaleur ajoutée, quisont principalement lacontributiondechaqueopérationàlaréalisationdes objectifs del’Union,la qualitéet la soliditéduprojet concernéet l’intérêt financier particulier que pré sentelerecours aux ressources de la BEI.
Le Comitédedirection de la Banque a été renforcé par lavenued’unneuvièmemembre,M. Ivan Pilip, originaire des nouveau x États membres.Les 25États membres ont tous un représentant au Conseild’administration,et unobservateur supplémen taire,ressortissant d’un nouvel État membre,aéténomméauprès du Comitédevérification.
Le 2juin 2004, le Conseil des gouverneurs de la Banque a accueilli dix nouveaux gouverneurs (les ministres des Finances des nouveaux États membres) quiassistaient àleur première Séance annuelle.
Les textes des Statuts et du Règlement intérieur ont étéada ptés pour tenir comptedeces modifications institutionnelles.
Cadre d’action
L’élargissement de l’Union européenne, avec l’adhésion de dix nouveaux États membres,aconstitué unévénement majeur pour la Banque en 2004.
Les dix pays quiont adhéré à laCommunauté le 1er mai 2004 sont defait devenus actionnaires de la Banque européenne d’investissement, ce quileur donne pleinaccès auxmécanismes definancement de la Banque, aux même s conditions queles quinzeautres États quiétaient membres del’Unionavantcettedate.
Dans les nouveaux États membres, la Banque vise en prioritéàsoutenir les projets quifavorisent l’intégrationdeleur économieau marché uniqueeuropéenet contribuent àlamiseenœuvredu socledenormes européennes quiforment «l’acquis communautaire».
Àcettefin,elle s’appuie sur l’expérienceacquisedepuis1990,durant la phasede préadhésion.
La Banque aoctroyé dans celaps de temps des prêts s’élevant à 25milliards d’EURenfaveur de projets situés en Europe centrale et orientale,àl’appuid’infras-tructures de transports et de télécommunications,d’équipementsdans les secteurs del’eau et del’environnement,del’industrieet des services,dela santéet del’éducation,ainsi que,demanièreindirecte,des initiatives mises enœuvre par des PMEet des collectivités locales.
Dans lecadredes activités menées en 2004, laBEIa poursuivides initiatives répondant auxorientations données par son Conseil des gouverneurs et les Conseils européens successifs.Lerenforcement de sonappuiaux réseaux transeuropéens a pour origineladécisiondu Conseil relativeau lancement del’Actioneuropéenne pour lacroissance (Bruxelles -décembre 2003).
Les actions menées par la Banque en faveur du développement àlongtermed’uneéconomieeuropéennefondée sur laconnaissanceet l’innovation remontent au Conseil de Lisbonne (mars 2000).Lemandat de laBEIa été con fi rméàdenombreuses reprisesdepuis lors,ycompris en 2004.
La réuniondes ministres des Affaires étrangères delazoneeuro-méditerranéenne, qui s’est tenue à La Haye en novembre 2004,a saluéle rôlejoué par la Banque dans le renforcement du partenariat financier avecles pays partenaires méditerranéens dans le cadre de la Facilité euro-méditerranéenned’investissement et de partenariat (FEMIP),crééeàl’invitationdu Conseil de Barcelone (mars 2002).
En 2004, laBEIa en outre participéàla renégociation de l’Accord de Cotonou avecles États ACP.
Endécembre 2004, le Conseil a autorisé lamise en placed’unenouvellegarantiecommunautairedestinéeàcouvrir lefinancement d’opérations de prêt supplémentaires en Russie, au Belarus, en Moldova et en Ukraine, jusqu’à hauteur de500millions d’EUR.
Sur le planinstitutionnel,l’adhésiondes dix nouveaux Étatsmembres aeu des répercussions sur lecapital souscrit,auquelces derniers ont apporté 7,46 milliards d’EUR,dont 5 % seront versés progressivement.
L’Espagneayant dans lemême temps portésa participationà près de10 %,lecapital souscrit de la Banque s’établit à163,6 milliards d’EURdepuis le1ermai 2004.
Répartitiondes prêts signés en 2004 par zonegéographique
Versements,contrats signés etprojets approuvés (2000-2004)
o119millions d’EURdans les pays envoied’adhésion (Bulgarieet Roumanie); o2,2 milliards d’EURdans les pays partenaires méditerranéens (FEMIP);
•Les actifs nets de trésorerieau 31décembre 2004 semontaient à 22,7 milliards d’EUR, répartis entre12 monnaies.
o461millions d’EURdans les Balkans;
o100millions d’EUR enAfrique du Sud; o233 millions d’EURdans des pays d’Amériquelatineet d’Asie.
Saufindicationcontraire,les montants indiqués dans le rapport sont exprimés eneuros.Lelecteur complèterale présent Rapportd’activitédu Groupe BEI en se référant au Rapportannueldu FEIdisponible sur le site Internet decetteinstitutionwww.eif.org.
Le Plan d’activité de la Banque pour la période 2005-2007
Le Plan d’activité de la Banque (PAB) est son principaldocument de planification.
Il s’agit d’un programmeàmoyen terme,àhorizonmobile sur trois ans, quiest approuvé par le Conseil d’administration.
Ildéfinit l’ordrede prioritédes actions àmener dans les années àvenir,compte tenu des objectifs fixés par le Conseil des gouverneurs.
D’autres priorités opérationnelles demeurent d’actualité:
• le soutienaux petites et moyennes entreprises,ainsi qu’auxentreprises de tailleintermédiaire,
Le PAB 2005-2007 met spécialement l’accent sur deuxobjectifs stratégiques importants:axer les opérations de la Banque sur lavaleur ajoutée,et renforcer latransparenceet la responsabilitéenaméliorant lacommunicationvers l’extérieur.
•l’appuiau capitalhumain,notamment dans le secteur dela santé.
Valeur ajoutée
Lavaleur ajoutéedes prêts de la BEI repose sur trois piliers:
• lacohérenceentreles opérations et les objectifs prioritaires del’UE, la qualitéet laviabilitédechaque projet,
Tout en poursuivant ces objectifs, laBEIa l’intention de limiter lacroissancede ses financements,au seindel’UEà15,à 2 %par anenvaleur nominale.
Les financement accordés dans les nouveaux États membres devraient quant àeuxaugmenter plus rapidement,demanièreàaider ces pays à rattraper leur retardéconomique.
Pour autant qu’unvolume suffisant de ressources soit disponibleau titredes mandats del’UEou sur les ressources propres de laBEI, les prêts dans les pays envoied’adhésion,les pays candidats et les pays tiers peuvent continuer à progresser àun rythme plus soutenu.
Dans lecadredes différents objectifs opérationnels quilui sont assignés, la Banque va s’employer en 2005àdéfinir et mettreenplacedes outils demesuredes résultats par rapportaux prévisionsétablies au moment dela sélectionet del’instructiondu projet.
Parallèlement,elle s’attacheraàatteindreles buts tant quantitatifs que qualitatifs découlant des objectifs actuels enmatièrede prêt et des nouveauxmandats quel’UE pourrait luiconfier.
Les principauxobjectifs opérationnels du Groupe BEI, sur lesquels sefondele premier pilier delavaleur ajoutée, sont les suivants: lacohésionéconomiqueet socialedans l’UEélargie,
La transparenceet la responsabilité sont étroitement liées.Lerenforcement dela transparenceest unaspect essentiel de la gouvernance de la BEI.
• • • ledéveloppement des réseaux transeuropéens et deleursréseauxd’accès,
• le soutienaux politiques communautaires d’aideau développement et decoopérationdans les pays partenaires,
• la protectionet l’améliorationdel’environnement,ycompris les changements climatiques et les énergies renouvelables.
• àconserver unecertainemargedemanœuvre pour prendreencomptel’évolutiondes comportements des investisseurs et ladiversificationdes monnaies,
• àcontribuer au développement des marchés des capitauxdes économies émergentes et plus particulièrement ceuxdes pays candidats àl’adhésionàl’UEet decertains pays bénéficiaires de la FEMIP.
Au moment del’approbationdu PAB 2005-2007, leConseild’administration a accordé à la Banque uneautorisationglobaled’emprunter àconcurrencede50milliards pour 2005, pour luipermettredecouvrir ses besoins de ressources prévisionnels.
• àlancer degrandes émissions liquides de référence en EUR, USD et GBP,
• à proposer des produits financiers sur mesure,adaptés auxbesoins d’investisseurs spécifiques dans unlargeéventaildemonnaies et de structures,
LeConseild’administration de la BEI
L’activitédu Groupe BEI en 2004
Contribuer au développement équilibrédel’Unioneuropéenne: première priorité de la Banque
Ledéveloppement équilibrédel’Unionne peut sefaire sans renforcement delacohésionéconomiqueet sociale,et ledéveloppement régional, quiviseà réduireles disparités entre régions,enest unvolet essentiel.
La première mission assignée à la BEI par le Traité de Rome, puis celuid’Amsterdam (1997),consisteàœuvrer enfaveur delacohésionéconomiqueet socialedel’Uniondans ses régions les moins favorisées.
Puisqueles dix nouveaux États membres peuvent tous se prévaloir du statut dezoneassistée,lefinancement d’investissements denatureà stimuler ledéveloppement régionaldemeure plus quejamais primordial pour garantir lacohésionéconomiqueet socialedel’Unioneuropéenne.
C’est ainsi que 61 %des concours de la Banque en faveur des RTEet des grands réseauxeuropéens (ycompris les réseauxd’énergie) ont étéaccordés dans des zones assistées; ilenest allédemêmepour 79 %des prêts destinés àl’améliorationdel’environnement,81 %des prêts relatifs au capitalhumainet 78 %des financementsau titredel’initiativei2i.
Les prêts accordés par la BEI dans l’Union se sont élevés à39,7 milliards d’EUR,dont plus de 28milliards d’EUR (soit 71 %) ont étéconsacrés àdes investissements réalisés dans des régions enretarddedéveloppement économique.
Ces investissements ont étéfinancés, pour les trois quarts,au moyende prêts individuels et le resteau travers de prêts globaux.
Développement régionaldans l’UEPrêts individuels 2004: 21,6 milliards
Les prêts individuels consentis àl’appuide projets réalisés dans lespays delacohésion (Espagne,Portugal,Irlandeet Grèce) ont atteint 7,8milliards d’EUR.
Les investissements financés ont absorbé3,5milliards d’EURdans les Länder orientauxd’Allemagne,2,1milliards d’EURdans le Mezzogiorno italien, alors quedans les nouveaux États membres,où la quasi-totalitédes projets est admissibleau titredu développement régional,ce typede prêts a totalisé 2,6 milliards d’EUR.
Cedernier montant necomprendpas les prêts accordés aux pays envoied’adhésion (Bulgarieet Roumanie), qui se sont élevés à119millions d’EUR.
Les projets dont lebut est de s’attaquer aux problèmes desrégions relevant del’Objectif1dans l’Unionélargie (c’est-à-direlàoù le PIB par habitant est inférieur à 75 %delamoyennedel’UE) se sont vu allouer 47 % des prêts individuels.Les prêts dans les régions relevant del’Objectif 2 (appelant une restructurationsocio-économique) ont représenté 36 % du total,le soldeayantétéattribuéàdes projets couvrant les deuxobjectifs.
Les prêts de la BEI ont touché tous les secteurs del’économie:enpremier lieu les transports,avec 35 %, puis les autres infrastructures locales (environnement urbain,eau et concours plurisectoriels),avec15 %,et ensuitel’industrie,avec11 %.
Unebonne partiedes prêts enfaveur delacohésionéconomiqueet socialeont également permis definancer d’autres objectifs prioritaires del’Union.
Partenariat àl’appuidelacohésion
Développement régionaldans l’UERépartition par secteur des prêts individuels (2004)
Énergie Communications Eau et assainissement Aménagements urbains Industrie, agriculture Éducation, santé Autres services Total prêts individuels Prêts globaux
La Banque européenne d’investissement et laCommission européenne ont cofinancé uncertainnombrede programmes et deprojets d’investissement dans les régions assistées.Par ailleurs, à lademande de laCommission , la Banque donne des avis d’expertssur des projets soumis envued’uneaidenon remboursabledel’UE.
Enfin,des progrès ont été réalisés en 2004au niveau delamiseenœuvreconjointedes Cadres communautaires d’appui(CCA) dans les nouveaux États membres,ycompris grâceà une aide financière de la BEI en faveur des CCAet de programmes opérationnels,octroyée sous formedecofinancements dans lecadrede prêts àl’appuide programmes structurels.Dans plusieursdes nouveaux États membres,les fonds ont servià soutenir directement lacontributiondes pouvoirs publics aux CCA.
LaBEIa par ailleurs pris une partactiveà ungroupede travail f o r m é avec la DG REGIO, dans lebut decoordonner l’élaborationdes politiques et les activités opérationnelles àl’appuidelacohésionsocialeet économique.
Cettecoopération s’est inscritedans lecon-textedela préparationdu rapport de laCommission européenne intitulé «Un nouveau partenariat pour lacohésion:convergence,compétitivité,coopération», quiaété publiéen 2004.
Dans ledomainedelacohésion sociale, la Banque a identifié trois grandescatégories d’investissement quicontribuent àlaréalisationdes priorités del’Union,à savoir lamodernisationdes infrastructures régionales envued’enaméliorer la qualitéet d’enaccroîtreles capacités,ledéveloppement d’activités économiquesproductives ainsi quela promotiondu capitalhumain (santé,éducationet services sociaux) dans les régions assistées.Lacon-formitédel’investissement avecles politiques européennes enmatièrededéveloppement régionalconstituele premier pilier delavaleur ajoutée.
Ce rapportconfi rmel’apportconsidérabledes instruments financiers communautaires sur biendes plans: réduction rapidedes disparités de revenu régionales,créationdenombreuxdébouchés nouveaux, souvent dans des activités innovantes,et miseen placede réseaux reliant régions,entreprises et habitants del’Europetout entière.
La Banque poursuit sa coopération étroite avec la DG REGIO dans lecadredes travaux relatifs àl’élaborationet au lancement delanouvelle politiquedecohésion quicouvriralapériode 2007-2013, à laquelle la Banque compte bien prendreune partactive.
L’incidencedel’investissement sur ledéveloppement régionaldonne par ailleurs lieu à uneévaluationdela qualitéet delavia-bilitédechaqueopération (deuxième pilier delavaleur ajoutée).
Àchaquefois quecelaest possible, la Banque calcule le tauxderentabilitééconomiquedel’investissement qu’elleenvisagedefinancer ou, s’ilconcernele secteur privé,le tauxde rentabilitéinterne.
Sicen’est pas possible,elleémet unavis qualitatif, quitient comptede tous les facteurs pertinents.
Le troisième pilier delavaleur ajoutée porte sur lamanièredont la BEI concourt à renforcer laviabilitéfinancièredel’opération.
Lavaleur ajoutéefinancière peut recouvrir différents aspects,no-tamment ladurée plus longuedes prêts,lecaractèreinnovant du montagefinancier ainsi quele rôlecatalyseur queleconcours de la Banque peut avoir pour attirer d’autres sources definancement.
«Investir dans les nouveaux États membres»
Le dixième Forum annuel de la BEI s’est tenu à Varsovie les 14et 15octobre 2004devant quelque550 participants venus, pourl’essentiel,des nouveaux États membres del’Unioneuropéenne.
Dans sonallocutiond’ouverture,M. Philippe Maystadt, président de laBEI, amis l’accent sur la profondeet vaste transformationpolitique, socialeet économique qu’ont connueles nouveaux Étatsmembres auxcours des quinzedernières années.Ila souligné par ailleurs l’extrêmeimportanced’utiliser efficacement les ressources financières limitées quiétaient disponibles pour contribuer àétablirunecroissanceéconomique soutenueet améliorer leniveau devie.
La BEI est la plus importante sourcedefinancement externe pour les nouveaux États membres,dans lesquels ellea prêté 27 milliards d’EURdepuis 1990.
Différents orateurs se sont exprimés pendant le Forum, dont M. Marek Belka (Premier ministre polonais), Mme Krystyna Gurbiel (sous-secrétaired’État à l’économie – Pologne), Mme Danuta Hübner (Commissaireeuropéenàla politique régionale), M. Ivan Miklos (vice-Premier ministreet ministre des Finances –Slovaquie) et M. Imre Rethy (secrétaired’État àl’économie–Hongrie).
Parmiles orateurs de la BEI figuraient M. Wolfgang Roth (Vice-président) et M. Terry Brown (Directeur généraldes financements en Europe).
Pour de plus amples détails concernant les travauxdu Forum, prièredevous reporter au BEIInformationn°118ou deconsulter le site Internet e
Le 11octobre 2005 à Helsinki, en Finlande.
La Banque européenne d’investissement et sa filiale, le Fonds européend’investissement (FEI),jouent un rôlemajeur dans lamiseenœuvreconcrètedu programme de Lisbonne.
Dans ce processus, le Groupe BEI coopère entre autres avec laCommission européenne, apportant uncomplément auxaides non remboursables provenant du budget del’Unioneuropéenne.
Depuis lelancement del’initiative«Innovation 2010» (i2i) par le Groupe BEI en 2000, pour appuyer la «Stratégie de Lisbonne», la BEI aoctroyé pour 23,3 milliards d’EURde prêts enfaveur d’investissements au titredecetteinitiative,à quoiilconvient d’ajouter 2,3 milliards d’EURdecapital-risquefournis par le FEI.
En 2004,lemontant des prêts BEIàl’appuide projets d’investissementrelevant dei2iadépassé 7 milliards d’EUR.
tissements ayant trait à la RDI.
Ellea par ailleurs créé unguichet spécial réservéauxentreprises de tailleintermédiaire, qui sont fréquemment des acteurs majeurs del’innovation.
Ceguichet est destinéàfinancer des investissements dont lecoût totalnedépassepas 50millions d’EUR,en particulier dans les secteurs en rapportaveci2i.
La Banque s’investit de plus en plus dans lefinancement de partenariats public-privé (PPP).
Les opérations au titredei2i seconcentrent dans quatregrands domaines:la recherchedéveloppement et l’innovation (RDI),ledéveloppement des PMEet del’esprit d’entreprise,laformationdu capitalhumainet les réseauxde technologies del’informationet delacommunication (ycompris les services électroniques et l’innovationdans le secteur del’audiovisuel).
Recherche,développement et innovation
L’année 2004avu denouvelles avancées dans lefinancement de projets prioritaires àdémarrage rapide, tels quele projet «Laser Sincrotrone Trieste R & D » quiafait l’objet d’un prêt BEIde60millions d’EUR.
Ce prêt vacontribuer àfinancer laconstructiond’unlaser àélectrons libres pour des applications demicrosco-pieàl’échelleatomiqueet moléculaire.
La BEI s’attacheaussiàdiversifier la palettedes produits financiers disponibles pour les investissements dans la RDI, notamment avecdes prêts globauxàfinalité spécifi queenfaveur de PME à forte intensité de R-D et avec des opérations garanties par unecessiondedroits depropriétéintellectuelle.
La BEI respecteles engagements pris au titredei2i.
Près de80 %des prêts consentis àce titreont étéoctroyés au secteur privé,le resteallant au secteur public, principalement dans ledomainedel’enseignement et dela recherche universitaires.Environles deux tiers deces prêts ont étéoctroyés dans les zones les moins développées del’Unionà 25.
Cette situationest parfaitement conformeau rôlede premier plan quele programme de Lisbonne est appeléàjouer dans lafuture politiquedecohésiondel’UE.
Lesrésultats deces cinq premières années montrent que la BEI est enbonnevoied’atteindre sonobjectifglobaldemobiliser jusqu’à50milliards d’EURdefinancements àl’appuidel’innovationau titrede son programmei2idurant ladécennieencours.
Nouveaux produits financiers
La plupartdeces projets relevaient des domaines delanano-élec-tronique,del’optique,delabiotechnologieou des télécommu-nications.À titre d’exemple, laBEIa prêté162 millions d’EUR à la société danois eN o v o Nordi sk , n u m é r o unmondialdela recherchedans les traitements du diabète,et 50millions d’EURenfaveur du projet V il la c hAut o m o t iv e C h i p s concernant laconstructiondecomposants électroniques automobiles en Autriche .
Ces prêts ont portéle totaldes financements de la BEI dans le secteur de la RDI à 10,1 milliards d’EURdepuis 2000.
Financements de la BEI au titrede«i2i»2000-2004
Développement des PMEet del’esprit d’entreprise
Réseauxde technologies del’informationet delacommunication (TIC)
En 2004, laBEIa encore renforcéle soutien qu’elle apporte aux PME par l’intermédiairede ses prêts globaux,enouvrant des lignes decrédit spécifiques pour des investissements en rapport avec i2i en Autriche et en Italie.
En Italie, laBEIa contribué à financer, au moyend’un prêt de100millions d’EUR,lacréationd’uncentrescientifi queet technologique pour les PME innovantes.
Le FEI, filiale spécialiséedu Groupe BEI, a engagé 358millions d’EURdans 15fonds decapital-risquevisant à procurer des ressources enfonds propres àdes PMEinnovantes.Compte tenu deces nouvelles opérations,le portefeuille totaldu FEI s’élèveà quelque2,8milliards d’EUR,investis dans 199fonds.
En tant qu’instruments essentiels deladiff usiondel’innovationet del’échangededonnées entreles sociétés,les réseaux de TIC ont bénéficié,en 2004,de1,3 milliardd’EURde prêts, répartis sur 13 opérations.On peut notamment citer le prêt de400millions d’EURàl’opérateur de téléphoniemobile italienTIM, pour lamiseen placede services de télécommunications mobiles de troisièmegénération (UMTS).
Les services électroniques occupent aussiune place importante: la Banque a ainsi prêté50millions d’EURau groupe allemand Otto Versand pour l’aider àdévelopper ses activités decommerceélectronique.
En 2004, laBEIa prêté1,7 milliardd’EURàl’appuide18 projets relatifs àl’éducation.
Nombredeces projets concernent la réalisationd’établissements universitaires ou d’enseignement supérieur,notamment, pour ce quiest de l’Allemagne, en Basse-Saxe, en Rhénanie du Nord-Westphalie, à Brême et dans le Schleswig-Holstein.
Entre 2000et lafinde 2004,les prêts destinés àfinancer des investissements dans le secteur du capitalhumainont atteint 7,2 milliards d’EUR.
Cetteinitiativeest coordonnéeavecle programme M E DI A Plus de la Commission.
Le partenariat avecces institutions se traduisait,àlafinde 2004, par un portefeuillede50films ou émissions de télévision, représentant uncoût totaldeproductionde quelque500millions d’EUR.
Depuis 2000,levolumedes financements accordés par la BEI au secteur del’audiovisuelest de518millions d’EUR.
Protéger l’environnement et améliorer la qualitédelavie
La protectionet l’améliorationdel’environnement figurent parmiles premières priorités de la BEI.
Lefait qu’en 2004 un tiers des prêts de la Banque dans l’Unionélargieait concernédes projets environnementaux témoigne sans nuldoutedel’importance que la Banque attache à cet objectif.
Environnement et qualité de vie Prêts individuels en 2004
Environnement naturel Environnement et santé Environnement urbain Environnement régionalet mondial
Àl’échellemondiale,les prêts individuels se sont montés à10,9milliards d’EUR,dont 10,4milliards d’EURdans l’UEà 25.
La Banque s’est fixé pour objectifdeconsacrer entre 30 %et 35 %del’ensemblede ses prêts individuels dans l’Unionélargieàdes projets de sauvegardeet d’améliorationdel’environnement.
Cetypede prêt ayant atteint 36 % du totalen 2004,l’objectifaétéenfait dépassé.
Ces 10,4milliards d’EURnecomprennent pas les projets environnementauxde petitedimensionmis enœuvre par des collectivités locales et financés au moyende prêts globaux.
Onestimeleur montant à 2,3 milliards d’EUR.
Total prêts individuels
*certains projets pouvant appartenir à plusieurs sous-objectifs,les différentes rubriques ne sont pas cumulables
Dans les pays envoied’adhésion (Bulgarieet Roumanie),laproportiondes prêts environnementauxest encore plus élevée.
Dans les pays partenaires méditerranéens,les prêts individuels enfaveur de projets environnementaux se sont montés à254millions d’EUR.
Unmontant supplémentairede100millions d’EURaétéallouéàl’Afriquedu Sud,alors queles Balkans bénéficiaient de175millions d’EUR; toutes ces opérations ont contribuéaudéveloppement durabledans les pays partenaires.
Faits marquants del’activitéde prêt enfaveur del’environnement
$ nul l
Les deux tiers environdes fonds prêtés par la Banque au titredel’environnement ont étédévolus àl’environnement urbaindans l’UE, soit 6,1milliards d’EUR,dont 2,3 milliards d’EUR pour des projets de transports publics urbains –métro,métroléger, tramway–et 3,2 milliards d’EUR pour des programmes de rénovationurbaine.
Ces opérations ont été, pour l’essentiel,mises enœuvrepar des régions ou des grandes villes.
La Banque a également soutenu un très grandnombrede projets dans ledomainedu logement socialet dela rénovationd’établissements d’enseignementdans toutel’Unioneuropéenne.
En 2004, la Banque a consenti 2,2 milliards d’EURdefinancements(dont 89 %dans l’UEà 25) enfaveur de projets susceptibles d’améliorer la qualitédel’air et del’eau (réseauxd’eau etd’assainissement) et d’avoir unimpact direct sur la santé humain e .
LaBEIa prêté 600millions d’EUR pour des projets portant sur le traitement des déchets solides et dangereux,ladépollutiondesites (Tunisie) et la protectioncontreles inondations (Land de Basse-Saxe, Allemagne), contribuant ainsiàaméliorer lagestiondes ressources naturelles et la protectiondelanature.
Énergies renouvelables
En 2004, laBEIa financé à hauteur de1milliardd’EURdes projets dans les domaines des économies d’énergieet dela substitutioninterénergétiqueet consenti pour 600millions d’EURde prêts enfaveur de projets de transports durables (chemins defer).
Changements climatiques
Au début de 2004, la Banque a lancé trois nouvelles initiatives dans ledomainedes changements climatiques:
En 2003, la Banque avait déjàatteint sonobjectif–doubler la partde ses financements àl’appuides énergies renouvelables dans letotalde ses concours au secteur del’énergie (de 7 %en 2002 à15 %en 2003).
Afinde renforcer sonappuiàla réalisationdes objectifs del’UEvisant àdevelopper le recours auxénergies renouvelables et à réduireles émissions degazàeffet de serre, la Banque s’est engagéeen 2004à porter,d’icià 2010,la proportionde ses prêts enfaveur de projets relatifs àces énergies à50 %du totaldes prêts qu’elleaccordeàl’appuidenouveaux projets de productiond’électricité.
Sur labasedes évolutions aujourd’hui observées, la Banque devrait àcettedate prêter 700millions d’EUR par anàlaproductiond’électricitéd’origine renouvelable.
Àl’extérieur de l’Union européenne, la Banque prévoit égalementd’accroître sonsoutienauxénergies renouvelables.
le Mécanisme de financement relatifauxchangements climatiques(MFCC) qui,grâceà uneenveloppede500millions d’EUR–dont 100millions d’EUR réservés àdes projets relevant du Mécanismepour undéveloppement propre (MDP) ou du Mécanismedemiseenœuvreconjointe (MOC) –,doit soutenir les mesures destinées àmaîtriser les changements climatiques mises enœuvre par les entreprises européennes participant au systèmecommunautaired’échangede quotas d’émission,effectifdepuisle1erjanvier 2005;
En 2004,les prêts de la Banque en faveur de projets relatifs auxénergies renouvelables ont totalisé 287 millions d’EUR.
De plus,des projets représentant unmontant de1milliardd’EURont étéapprouvés,mais n’ont pas encoreété signés.
• le Mécanisme d’assistance technique relatifauxchangementsclimatiques (MATCC),dotéd’uneenveloppede10millions d’EUR, quipermettradefournir des financements conditionnels non remboursables pour la préparationde projets relevant du MOCet du MDP;
• le Fonds carbone paneuropéen (FCPE),fonds permettant l’échangedecrédits carbone,dont lamiseau point détailléefait actuellement l’objet dediscussions entre la BEI et la Banquemondiale.
À l’avenir, la BEI prévoit d’accroître sacontributionaux projets relatifs auxénergies renouvelables quifont intervenir destechnologies nouvelles et innovantes, pour autant qu’ils soient susceptibles dedevenir économiquement viables dans undélairaisonnable.
Elleenvisagedefinancer notamment des projetsayant trait àl’énergie solaire (ycompris les systèmes hybrides),les applications énergétiques del’hydrogèneet les piles àcom-bustibles,les biocarburants et les applications del’énergiemarine(énergies houlomotriceet marémotrice).
L’année 2004aété uneannéede préparation,durant laquelle la Banque a élaboré des Principes opérationnels pour le M F C Cet pour le M AT C C .
Concernant le Mécanisme de mise enœuvre conjointe et le Mécanisme de développement propre, la Banque a identifié unpetit nombrede projets susceptibles degénérer des crédits carbonemais quine seront pas finalisés avant 2005au plus tôt.
En 2004, laBanquemondiale et la BEI ont aussicollaboréétroitement en vue de la créationd’un Fonds carbone paneuropéen,collaboration quis’est concrétisée par la signature,endécembre 2004,d’un protocoled’accord.
Le FCPE serainstauré spécifiquement pour aider les Étatsmembres del’UEet les grandes entreprises européennes –lesinvestisseurs auxquels il s’adresse–à respecter leurs obligations enmatièred’émissions degazàeffet de serreconformément àlalégislationcommunautaireet àla politiquedel’Union relativeauxchangements climatiques dans lecadredu Protocole de Kyoto.
La BEI joue un rôleactifdans l’initiativedel’UEdans ledomainedel’eau.Lancéelors du s o mme t de Johannesburg en 2002 et axéeau départ sur l’Afrique,cetteinitiativea pour objectifgénérald’améliorer lacoopération,lacoordination,lacohérencedes politiques et lacapacitéderéactionàlademandedans les pays ACP.
Pour ajouter une dimension financière à cette initiative, laCommission européenne a proposédecréer unmécanisme spécifi quedans le cadre de l’Accord de Cotonou , pour financer des activités d’assistance techniqueet des investissements supplémentaires.Une première tranchede250millions d’EURaétéallouéeennovembre2004,avecla possibilitéde porter lemontantdu mécanismeà500millions d’EUR.
La Banque a déjà identifié uncertainnombrede projets et deprogrammes susceptibles d’accroîtreencorelevolumede sonactivitédans les secteurs del’approvisionnement eneau,du traitement des eaux usées et del’assainissement.
Ellecontribueainsiàla réalisationdes objectifs dedéveloppement du millénaire, pour ce quiconcernel’eau et l’assainissement dans les pays ACP.
Les RTE–lemaillagedel’Europe
Ledéveloppement des réseaux transeuropéens (RTE) de transport,d’énergieet d’information revêt uneimportancevitale pour l’intégrationéconomiqueet socialedel’Unioneuropéenne.
La BEI joue un rôlede premier plandans lefinancement des RTEet des réseauxd’accès.
Une participationàgrandeéchelle
Apportd’unevaleur ajoutéedans lefinancement des RTE
Depuis le Conseil européen d’Essen, endécembre 1994, quiaaboutiàlaformulationdu concept de réseaux transeuropéens (RTE) et àl’établissement d’une listedeRTE prioritaires, la Banque est devenuela principale sourcedefinancements bancaires pour ces réseauxde premièreimportance.
La BEI apporte sonconcoursàdouzedes quatorze projets prioritaires de transportet àhuit des douze projets énergétiques prioritaires définis lors du Conseileuropéend’Essen. Au cours dela période1993-2004,ellea prêté63 milliards d’EURenfaveur des RTEde transport,8,2 milliards d’EUR pour les RTEd’énergieet 18,7 milliards d’EUR pour les RTEde télécommunication.
LaBEIa mis au point uneméthode spécifique pour lefinancement des réseaux transeuropéens, quinécessitedes moyens financiersimportants ainsi qu’uneassistanceglobale sur les plans techniqueet environnemental.
Outre qu’elledisposed’unecapacitéfinancièreconsidérable,axée sur le très long terme (25ans ou plus ) , la Banque est àmêmede renforcer les caractéristiques financières d’un projet enoff rant des conditions de préfinancement et de remboursement adaptées au cycledu projet,en s’appuyant sur des études antérieures,enayant recours àl’ingénieriefinancière pour rendre possiblelepartagedes risques avecd’autres investisseurs et enmobilisant d’autres sources definancement bancaire (ou des subventions del’UE) pour mettre sur pieddes produits financiers efficaces.
L’effet catalyseur des interventions de la Banque se reflètenotam-ment dans lenombrecroissant de partenariats public-privé (PPP) qu’elle soutient.
En 2004, la Banque a signédes prêts pour un totalde1,6 milliardd’EURenfaveur de projets de type PPP.
L’Actioneuropéenne pour lacroissance
Le soutien de la BEI aux réseauxde transportdans l’Unioneuro-péennecouvrela totalitédes secteurs.
Citons,à titred’exemples,les routes (constructionet modernisationde routes et autoroutes en Grèce, au Portugalet en Espagne), le rail (constructiondelignes à grande vitesse en France, en Belgique, aux Pays-Bas, au Royaume-Uni, en Espagne et en Italie), les ports (extensionet modernisationd’infrastructures portuaires en Espagne, en Grèce, aux Pays-Bas et en Suède), et les aéroports (renforcementd’installations aéroportuaires en Italie, en Grèce, en Allemagne et en Irlande).
LaBEIa participéactivement àl’élaborationdel’Actioneuropéennepour lacroissance.
Approuvée par le Conseil européen endécembre 2003, cette initiative vise à renforcer le potentieldecroissanceàlongtermedel’Europeau travers d’unaccroissement des investissementsdans les RTEainsi quedans l’innovationet la R-D.
Le dynamisme observé dans l’Union européenne marque aussi l’activité de la BEI à l’extérieur del’UE.
Conformément àla stratégiedéfiniedans les accords de préadhésionet lors des Conférences paneuropéennes des ministres des transports qui se sont tenues en Crète (1994) puis à Helsinki (1997), la Banque a consacré plus de40 %des prêts octroyés dans les nouveaux pays membreset les pays envoied’adhésiond’Europecentraleet orientaleau règlement de problèmes decommunications.D’unemanière plusgénérale,dans lecontextedelanouvelle politiqueeuropéennedevoisinageet de la Facilité euro-méditerranéenned’investissement et de partenariat (FEMIP), la Banque finance également des projetsrelatifs aux transports et àl’énergie, quicontribuent àl’améliorationdes communications entrel’Unionélargieet ses voisins.
Dans le secteur des RTE,l’Actioneuropéenne pour lacroissanceapermis d’identifier une trentainedenouveaux projets prioritaires,d’unmontant totalestiméà400milliards d’EUR.
Ces projetsont été sélectionnés enfonctiondel’importance qu’ils revêtent pour l’intégrationdu marchéintérieur dans l’Europeélargie,mais aussideleur degrédematurité,deleur viabilitééconomiqueet financière,deleur incidence sur lacroissanceet del’effet delevier exercé sur les capitaux privés.
Intervention de la BEI en faveur des réseauxet corridors transeuropéensdans l’UE,1993-2004
Tracédes réseaux transeuropéens prioritaires (RTE)
Parties deces RTEayant fait l‘objet d’engagementsdefinancement
Autres infrastructures et réseauxd’intérêt européenfinancés
Corridors routiers et ferroviaires en Europe centrale et orientale
Projet àcaractèremulti-régional
Systèmede télépéagemultivoies
La BEI et les PPP le renforcement d’infrastructures aéroportuaires à Madrid (Espagne), Roissy (France),Munich (Allemagne),Stockholm(Suède),Porto (Portugal) et Bologne (Italie);
• l’extensionou lamodernisationd’infrastructures portuaires:constructiond’unnouveau terminaldeconteneurs à R o t t er da m ( Pays-Bas ) , ports commerciauxdu Havre (France),d’Aveiro (Portugal) , de Barcelone (Espagne) et de Trelleborg (Suède).
Dans les pays en voie d’adhésion, la Bulgarie a bénéficié d’un prêt de 20millions d’EUR pour laconstructiond’un pont mixte(routier et ferroviaire) sur lecorridor paneuropéen IV entre Vidin (Bulgarie) et Calafat (Roumanie).
Les PPP représentent unmode relativement nouveau demiseen placed’infrastructures et defourniturede services publics.Leur principalintérêt tient àl’efficacitéet àla ren-tabilitéaccrue quel’onobtient en partageant les risques liés à un projet,lesquels sont assumés par les intervenants les mieuxàmêmedeles gérer:les risques deconstructionet d’exploitation sont supportés par l’entreprise privée,alors queles pouvoirs publics assurent lamiseen placeet lemaintiend’uncadrejuridiqueet économiqueéquilibrétout au longdeladuréedeviedu projet.
De plus,les PPPdonnent aux pouvoirs publics les moyens dedéployerdes infrastructures de services publics,enétalant dans letemps lachargedel’investissement et,dans certains cas,en recourant àdes engagements hors bilan.
Lagrandemajoritédes prêts enfaveur des PPP seconcentresur le secteur des transports (85 %du totaldes approbations)et dans les domaines dela santéet del’éducation (13%). %).
LaBEIa investi quelque17,4milliards d’EURdans uncertainnombrede projets de type PPP dans le secteurdes transports,dont (pour nementionner que quelques projets routiers et ferroviaires importants):des autoroutes àpéageau Portugal,denombreuses autoroutes en Espagne, le pont Rion-Antirion en Grèce, le viaduc de Millau en France, le tronçonnéerlandais de la ligne à grande vitesse PBKAL, la liaison sur l’Øresund entre le Danemark et la Suède, la rénovationdu métro de Londres et l’autoroute A2 en Pologne.
Dans ce domaine, la Banque coopère étroitement avecles principauxintervenants dans ce typede projets,à savoir lesinstitutions européennes,les pouvoirs publics et le secteurprivé.
Enoutre,elleamis sur pied une unité spécifi queinterdirectionnelle quilui permet dejouer pleinement sonrôle, quiest d’offrir ses conseils et son savoir-faire pour lemontagedes PPP.
Le soutiendu Groupe BEI aux PME
La Banque européenne d’investissement procuredes financements àmoyenet long termeaux petites et moyennes entreprises (PME) au traversde prêts globaux.
Il s’agit delignes decrédit accordées àdes intermédiaires –banques ou autres institutions financières – quien utilisent le produit pour soutenir des projets d’investissement de taillelimitéemis enœuvre, pour beaucoup, par des PMEdemoins de 250 salariés.En 2004,les prêts globauxdans l’UEà 25 se sont montés à10,7 milliards d’EUR,dont près delamoitiéétait destinée aux PME.
Le Fonds européend’investissement (FEI) soutient les PME soit directement enleur procurant des fonds propres au travers definancements encapital-risque, soit indirectement engarantissant les portefeuilles de prêts auxPMEdétenus par des institutions financières ou des organismes publics degarantie.
Le soutienapporté par le Groupe BEI aux PME dans l’UEà 25au cours des cinq dernières années sedécomposeainsi:
• près delamoitié (26,7 milliards d’EUR) des 57,6 milliards d’EURdeprêts globaux signés avec quelque 200banques partenaires;
•2,3 milliards d’EUR sous laformede prises de participationdans 109opérations;
Le troisième pilier concernelavaleur ajoutéefinancière procuréeauxbénéficiaires finals par les prêts globaux,c’est-à-dire,concrè-tement,les tauxd’intérêt et les échéances proposés aux PME et auxautres promoteurs de projets.
En 2004, laBEIa continué de diversifier ses banques intermédiaires,afinde stimuler unecon-currencefavorableauxbénéficiaires finals.
La Banque a en outre été très vigilante quant àl’existence,chez ses banques partenaires,demécanismes permettant d’informer les bénéficiaires finals dela participation de la BEI et garantissant qu’ils tirent unavantagefinancier significatifdes conditions avantageuses qu’elleoff re.
6,5milliards d’EUR sous laformedegaranties decrédits aux PME, accordées à unecentainedebanques ou institutionsspécialisées.
Prioritéàlavaleur ajoutée
Mécanismedefinancement des PMEdans les nouveaux États membres
Les trois piliers delavaleur ajoutée que la BEI applique à ses prêts individuels sont tout aussiessentiels pour les prêts globaux.
Le premier pilier, quiconcernelaconformitédel’activitéde prêt globalavecles objectifs prioritaires del’Unioneuropéenne,joueun rôledéterminant dans l’affectationdes fonds de la BEI aux intermédiaires financiers et auxbénéficiaires finals.C’est ainsi queles prêts globauxont essentiellement servià soutenir les PME,ledéveloppement régional (plus de 60 %en 2004),la protectiondel’environnement,ainsi quel’innovationet la recherche.
Dans lecadredu partenariat conclu entre la BEI et laCommission européenne ( le Mécanisme de financement des PME),44millions d’EURde prêts et près de4millions d’EURde subventions ont étéalloués en 2004au financement de quelque900 projets depetiteet moyennedimensionau travers de prêts globauxdans les nouveaux États membres.Devant le succès de cemécanisme, la BEI s’est unenouvellefois associée à laCommission pour créer le Mécanisme de financement des infrastructures locales, quiviseàaccélérer lamise sur piedde petits projets d’infrastructures locales,dans les régions des nouveaux États membres qui sont limitrophes des pays del’UEà15.
Les vingt premiers projets dece typeont étéfinancés en 2004.
Dans lecas des prêts globaux,ledeuxième pilier delavaleurajoutée,à savoir la soliditédu projet, se réfèreavant tout àlacapacitédel’intermédiairedegérer le prêt selon unensembledecritères convenus,conformes auxobjectifs de la Banque.
Uneattention particulièreest portéeàl’évaluationet àla sélectiondes banques partenaires,ce qui permet degarantir lameilleureutilisation possibledes fonds de la Banque.
Unnouveau produit:les prêts groupés
Les projets financés au moyendeprêts groupés sont contrôlés ex-ante par l’intermédiaire,quiétablit à l’intention de la BEI un rapport sur laviabilitééconomique,financière, techniqueet environnementaledel’investissement.
Le Fonds européend’investissement (FEI),dont la BEI est l’actionnaire principal (près de 60 %du capital),auxcôtés de laCommission (3 0 %) et d’ungroupedebanques et d’autres institutions financières,est spécialisédans lefinancement decapital-risque,l’octroidegaranties pour les PMEet laprestationde services deconseil.
Le FEI o p è re par l’intermédiairede quelque 350organismes financiers,en utilisant ses propres ressources ou celles quilui sont confiées par laBEI, laCommission européenne et, depuis peu,leministèreallemanddel’économieet du travail.
L’undes objectifs des prêts groupés auxentreprises detailleintermédiaireest decombler levide quiexisteentreles prêts globauxet les prêts directs individuels enfaveur degrands projets.
Cettenécessitéa pris unecertaineacuitédepuis que laBEIa aligné sadéfinitiondes PME sur celle de laCommission européenne, en ramenant de500à 250l’effectifmaximal pris encompte.
Avec ses prêts groupés, la BEI peut continuer à proposer des prêts indirects auxentre-prises quecettenouvelledéfinitionexclut delacatégoriedes PME, pour autant queles projets qu’elles soumettent respectent les critères d’admissibilité de la Banque.
Grâceaux ressources de la Banque européenne d’investissement, le FEI amobilisé depuis 2000 quelque4milliards d’EURenfaveur d’investissements decapital-risquedans des PMEinnovantes àfortecroissance,contribuant ainsiau programme de Lisbonne.
Le FEI peut également favoriser l’innovationgrâceàl’initiativebaptisée«Accélérateur de transfertde technologies» qu’il a créée en coopération avec laCommission et la BEI pour combler lemanquedecapitald’amorçage.
C’est dans cecontexte qu’ilalancé unnouveau typedevecteur d’investissement destinéàfinancer lacommercialisationdes résultats dela recherchedéveloppement.
Les opérations decapital-risquedu FEI
En 2004,les opérations decapital-risque se sont élevées à 358millions d’EUR, répartis entre une quinzainede transactions en Italie, en Espagne, en France, au Royaume-Uniet en Allemagne, et uncertainnombred’opérations dans les nouveaux États membres.
Les deux premiers prêts groupés ont été signés àlafinde2004: un prêt de100millions d’EURaétéoctroyéau CCF(anciennement Crédit Commercial de France ) pour financer, en France, des investissements enfaveur du développementrégional,dei2i,dela protectiondel’environnement et du capitalhumain; l’établissement No r d de u t s c h e La n des bank Polska a bénéficié d’un prêt de50millions d’EUR pourfinancer des projets relevant du développement régional,dei2iet de l’énergie en Pologne.
La Banque s’attendà unaccroissement dece typed’opérations en 2005.
Compte tenu dela situationactuelledu marchédu capital-risque,la participationdes investisseurs privés demeurefragmentée.
Laprésence stabledu FEIfait ressortir lavaleur des financements publics dans une périodeoù les marchés traversent des difficultés.Ilcontribueàattirer des ressources du secteur privé,d’autant que le Fonds est particulièrement attentifauxvaleurs et àlabonnegouvernancedes PME.
Les services deconseildu FEI
En 2004, le FEI a élargi la portéede sa politiqued’investissement auxfonds àmoyenet long terme,mais son portefeuillecontinuede seconcentrer sur des entreprises technologiques en phaseinitiale (essentiellement TICet sciences delavie).
Lancéeàlafinde 2002,lanouvelleactivitédeconseildu FEIconsisteàoff rir uneassistance techniqueet des services deconseilàdes institutions quienfont lademande,en sefondant sur sonexpé-riencedans les domaines du capital-risqueet des portefeuilles degaranties enfaveur des PME.
L’objectifviséest lacréationdemécanismes d’investissement favorables et l’améliorationdel’accès des PMEaux sources definancement.
Le second pôledel’activitédu FEIest l’octroidegaranties sur les portefeuilles de prêts auxPMEdétenus par des institutions financières ou des organismes publics degarantie.
Le Fonds proposedeuxgrandes lignes de produits dans lecadrede sonactivitédegarantie:le rehaussement decrédit (titrisation) et l’assurance/réas-surancedecrédits (ycompris pour lemicrocrédit).
Ceprogrammeacecidecaractéristique qu’ilencourageles fonds degarantie (ou les banques,dans les pays où iln’ya pas defonds degarantie) à prêter davantage aux PME ou àlefaireàdemeilleures conditions ou sur labased’undispositifde sûreté réduit,encon-trepartiede quoi le FEI s’engageà prendreencharge une partiedes pertes attendues,dans lalimited’un plafond préétabli.
Lenombred’opérations dece typedans les nouveaux États membres et dans les pays envoied’adhésionaété particulièrement important en 2004.
Les opérations de rehaussement decrédit (697 millions d’EURen2004) permettent d’accroîtrel’accès des PMEau financement par l’emprunt,enfacilitant le transfertdes risques des banques créan-cières auxmarchés des capitaux par lebiais dela titrisation.
Coopérationavecle secteur bancaire
Le Groupe BEI entretient unecoopération très étroiteaveclesecteur bancaire, tant pour ses emprunts sur les marchés des capitaux que pour ses activités definancement de prêts ou d’octroidegaranties.
Dans le cadre de cette coopération, le Groupe o f f re unegammediversifiéeet performantede produits financiers.
Produit important enfaveur des investissements dedimensionrelativement limitée,les prêts globaux de la BEI sont aujourd’huirelayés par quelques 200banques ou autres institutions financièresàl’intérieur et àl’extérieur del’Union.
Outreleur action sur ledéve-loppement du secteur financier local,ils permettent également aux PME et auxcollectivités locales degarder unliende proximitéavecles banques.Les prêts globaux sediversifient, s’ouvrant désormais auxbanques régionales (et répondant ainsiàl’objectifde soutienàl’investissement dans les zones défavorisées),et àdes intermédiaires plus spécialisés,dans les secteurs del’environnement,del’audiovisuelou des hautes technologies par exemple.
La BEI assure également lecofinancement de projets de taillemoyenneou plus grande.
Agissant encomplémentaritédu secteurbancaire,les financements de laBEI, concentrés sur lelong termeet pouvant prendrelaformedefinancements structurés ou faisant l’objet d’uneintermédiation,diversifient les sources et les formes definancement des entreprises et optimisent ainsileurs plans dedéveloppement.
Soucieused’élargir la palettede ses produits pourrépondreauxbesoins de l’économie , laBEIa par ailleurs mis en place,enconcertationavec ses partenaires du secteur bancaireeuropéen,des prêts groupés adaptés auxentreprises de tailleintermédiairequi sont acheminés par lebiais d’établissements financiers.
Enfin,activeàlafois dans l’Unionet dans les pays tiers , la BEI est àmême,encoopérationavecle secteur bancaire,d’appuyer les stratégies degroupedes grands opérateurs enfavorisant leurs projets dans l’Union,commeleurs investissements étrangers directs dans des pays nonmembres.
Lefinancement d’investissements dans les secteurs dela santéet del’éducationest undes volets de l’activité de la BEI depuis 1997,lorsqu’àlademandedu Conseil d’Amsterdam, la Banque a élargi le champ de ses prêts au domainedu capitalhumain.
Réservéau départaux seulsmembres del’Unioneuropéenne,ce typed’opérationa progressivement étérendu accessibleaux pays candidats del’époque,aux pays des Balkans occidentaux,du bassinméditerranéen, de la zone ACP ainsi qu’àl’Afriquedu Sud.
Lefinancement du capitalhumainest désormais unedes toutes premières priorités de laBEI, dont les prêts àce secteur dansl’UEà 25ont dépassé4,4milliards d’EURen 2004.
La Banque a par ailleurs consentides prêts globauxd’unmontant totalestiméà1,1milliardd’EURenfaveur d’investissements de petiteetmoyennedimensionayant trait au capitalhumain.
Les prêts de la BEI dans cedomaine portent habituellement sur lesinfrastructures matérielles au servicedu capitalhumain–écoles,universités (enseignement et recherche),laboratoires,cliniques,hôpitauxet réseauxde soins primaires et de protection sociale.
Mais les prêts enfaveur d’investissements incorporels tels queles programmes de prêts auxétudiants et les programmes de R-D des universités et des hôpitaux sont enaugmentation.
Sur les 36 projets financés en 2004,les plus marquants ont été:
• laconstructiond’uncentre régionalde santématernelleet infantile à Linz, en Autriche (20millions d’EUR),
• laconstructiond’écoles et degarderies à Vantaa, en Finlande (12 millions d’EUR),
• laconstructiond’établissements d’accueilet de soins pourpersonnes âgées et handicapées dans la Province de Biscaye, en Espagne (36 millions d’EUR).
La Banque coopère étroitement avec laCommission européenne dans les secteurs dela santéet del’éducation.
Sur les questions relatives àl’éducation,elleades contacts approfondis avecl’OCDE.Par ailleurs,elle s’est associée à laBanquemondiale pour rédiger et publier uneétude sectorielle sur l’enseignement supérieur en Pologne (voir encadré).
Dans le secteur dela santé, la BEI est membrefondateur del’Observatoireeuropéendes systèmes et des politiques de santé (auxcôtés del’Organisationmondialedela santé, de la Banque mondiale, d’États , d ’ ONG et d’autres parties prenantes) et du groupement European Union Health Property Network (EUHPN).
Le rapport de la BEI et de laBanquemondiale sur l’enseignement supérieur en Pologne
En 2004, la BEI et laBanquemondiale ont publié un rapportintitulé«L’enseignement supérieur en Pologne».
Ce rapportavait pour principauxobjectifs d’examiner les problèmes importants que soulèvelefonctionnement del’enseignement supérieur en Pologne et defairedes recommandations pour enaméliorer la qualitéet le rendreplus accessible.
La principaleconclusiondece rapportest que,nonobstant les résultats importants obtenus depuis ledébut des années 90 pour mettrele système polonais d’enseignement supérieur enadéquationavecles besoins encapitalhumaind’uneéconomieouverteàlaconcurrence,il restebeaucoup àfaire pour mieuxadapter ce systèmeauxexigences d’uneéconomiedelaconnaissancecompétitiveàl’échellemondialeet àl’évolutiondes besoins du marchédu travailenmatièredecapitalhumaindehaut niveau.
Le rapport préconisede renforcer l’enseignement supérieur dans les disciplinesscientifi ques et enmatièrede savoir-faire techniqueet entrepreneurial.
Commecelaest généralement lecas dans les opérations de laBEI, l’établissement dece rapportallait de pair aveclamiseenœuvred’un projet d’investissement.
En 2003, la BEI avait eneffet consenti à la Pologne un prêt-cadrede500millions d’EUR,dont une partimportanteétait destinéeàappuyer les secteurs del’éducationet dela recherchedéveloppement dans le pays.Le rapport recenseles domaines et activités susceptibles debénéficier decofinancements,envued’accélérer les réformes et demoderniser l’enseignement supérieur et larecherche-développement universitaire.
Ce rapportest le produit dela premièreétude sectorielle réaliséeconjointement par la BEI et la Banquemondiale.
Ilconstitue unbelexempledecollaborationentreces deuxinstitutions dans lebut defavoriser ledéveloppement du capitalhumaind’un pays.
La Facilité euro-méditerranéenned’investissement et de partenariat (FEMIP) a pour objet d’aider les dix pays partenaires méditerranéens (PPM) à relever les défi sdelamodernisationéconomiqueet socialeet d’uneintégration régionale renforcée,dans la perspectivedelacréation,en 2010,d’unezonedelibre-échangeeuro-méditerranéenne.
En 2004,les prêts au titre de la FEMIP se sont élevés à 2,2 milliards d’EUR.
C’est au cours decettemêmeannée quedes PPMont pour lapremièrefois bénéficiéd’aides non remboursables au titredu Fonds d’assistance technique de la FEMIP.
Pays méditerranéens Prêts accordés en 2004
(millions) dont capitauxà risques
Ensembledes pays méditerranéens
Méditerranée
Un«fonds fi du ci a i re de la FEMIP » a par ailleursétécrééàlafin 2004. Cefonds,dotéd’uneenveloppede 30millions d’EUR,est destinéàfinancer des programmes d’assistance techniqueenamont et des opérations sur capitauxà risques dans les pays du bassinméditerranéen.
Ilcomplèteen partieles ressources disponibles au titredu Fonds d’assistance technique de la FEMIP, créé en 2003 et pleinement opérationneldepuis 2004et qui,lui,a pour but d’aider les promoteurs dela régionàaméliorer lapréparationet lamiseenœuvredes projets.
Le Fonds d’assistance techniquedoitrecevoir,durant la périodede 2003 à 2006, unmontant globalde105millions d’EUR prélevés sur lebudget MEDAdel’UE.
Un solide soutien politiqueet financier
Le projet d’instaurer unezonedelibre-échangeentrel’Unioneuropéenneet les PPMdemandenon seulement un solide soutienfinancier,mais aussi unefortevolonté politique.
C’est pourquoi,ennovembre 2003,au vu des bons résultats obtenus au cours dela premièreannéedefonctionnement de la FEMIP, le Conseil Ecofin a appelé la Banque à en renforcer les moyens.
Unautrevolet de la FEMIP renforcéeest l’approfondissement du dialogue sur les processus de réforme structurelledans toutelarégion,nécessaire pour améliorer l’environnement opérationneldu secteur privéet lacoordinationentreles projets et les bailleurs defonds.Àcettefinaétécréé,en 2004, un Comitéministériel, composé des ministres des finances des pays concernés, quise réunit unefois par an.
Cecomitéest secondé par ungrouped’experts dehaut niveau chargédes travaux préparatoires et seréunissant deuxfois par an.
Le succès des opérations dans la région
À sacréationen 2002, la FEMIP a reçu pour objectifd’apporter un soutienfinancier direct au secteur privé,et, parallèlement,d’instaurer un«environnement porteur» qui permetteau secteur privéde prospérer.
En 2004,les objectifs de la FEMIP ont été pleinement remplis, puisqueplus d’un tiers des prêts au titredelafacilité– soit 760millions d’EUR–ont étéconsacrés au développement du secteur privédans les PPM,le resteayant serviàappuyer ledéveloppement des infras-tructures.L’appuiau secteur privéa pris deuxgrandes formes: l’investissement étranger direct – en Algérie et en Égypte;
• • les prêtsglobauxciblés sur les petites et moyennes entreprises – en Égypte, au Liban, en Tunisie et en Turquie.
Les prêts enfaveur des infrastructures ont été plus particulièrementconcentrés sur le secteur del’énergie (768millions d’EUR),lestransports (660millions d’EUR) et la protectiondel’environnement (190millions d’EUR).
Plus précisément,les prêts au titre de la FEMIP ont contribuéàfinancer:
• des projets concernant la productiond’électricitéet le transportet la distribution de gaz – en Égypte, en Jordanie, au Marocet en Syrie;
• l’approvisionnement eneau et le traitement des eaux usées –au Liban,au Marocet en Tunisie.
Afinde préparer la prochaine séancedu Comitéministériel,prévue pour juin 2005au Maroc,legrouped’experts dehautniveau s’est réuni par deux fois, à Amsterdam en octobre 2004et à Luxembourg au début de 2005.
Le Comité ministériel est vraisemblablement appeléàdevenir,à terme, un «Conseil Ecofin de la Méditerranée».
Àlafindel’année, 20contrats,d’unmontant totalde13,8millions d’EUR,avaient également été signés avecdes consultants spécialisésdans lecadredu Fonds d’assistance technique de la FEMIP.
Ces apports ont essentiellement serviàfinancer des études sur les moyens d’accroîtrel’efficacitédes investissement dans les domainesdela protectiondel’environnement,des infrastructures et ducapitalhumain.
Le quatrièmeet dernier volet de la FEMIP renforcéeconcernel’établissement d’une présence physique permanent e de la Banque dans lebassinméditerranéen pour mieuxappuyer ses activités opérationnelles dans les PPM.
Un premier bureau «régional» de laBEIa été ouvert au Caireen 2003; ildessertessentiellement les pays du Moyen-Orient.
Le premier bureau «local»a quant à lui été i n au g u r é à Tunis au troisième trimestrede 2004, undeuxièmedevant ouvrir à Rabat vers lemilieu de 2005.
Lagammedes instruments financiers à la disposition de la Banque pour intervenir dans la régions’estétofféeet ledialogueentrel’Unioneuropéenneet les PPM s’est intensifié.
Àlafinde 2006, sur labased’uneévaluationdes résultats de la FEMIP renforcéeet deconsultations avecles PPM, le Conseil européen prendra unedécision sur l’opportunitédemaintenir la FEMIP sous saformeactuelle.
La FEMIP soutienlelogement socialau Maroc
C’est en 2004,au Maroc, que la Banque a signé son premier prêt enfaveur du logement socialdans lebassinméditerranéen.
Ce prêt de71millions d’EUR sera utilisé pour éliminer des bidonvilles, réhabiliter des quartiers pauvres grâceàl’apportd’équipements debaseet réduirele problèmede pénuriedelogements sociauxau Maroc.
Ce projet s’inscrit dans le programme«Cities without Slums» (des villes sans taudis),dont l’objectifest laconstructionde100000logements àbas prix par an.
La FEMIP met enœuvre uneapprochecoordonnéeavec trois autres institutions:l’Agencefrançaisededéveloppement (AFD), qui prépareactuellement un mécanisme complémentaire, la Banque mondiale, quimet au point un projet visant àappuyer la réformeinstitutionnelledu secteur del’habitat,et laCommission européenne, quiafait del’éradicationdes bidonvilles unede ses priorités pour 2005et 2006.
Avecce projet, la FEMIP contribue à la réalisationdel’undes objectifs dedéveloppement des Nations unies pour lemillénaire,à savoir:assurer unenvironnement durableenaméliorant defaçonnotableles conditions devied’au moins 100millions de personnes mallogées d’ici 2020.
Coopérationavecles autres pays partenaires
Dans lecontextegénéraldes politiques communautaires decoopérationet d’aideau développement, la BEI finance des projets dans toutes les régions du monde:Afrique,Caraïbes et Pacifi que,Afriquedu Sud,Balkans occidentauxet Russie,Asieet Amériquelatine.
La Banque finance aussi des projets dans les pays candidats que sont la Roumanie et la Bulgarie, afin de les aider à préparer leur adhésionàl’Unioneuropéenne.
Afrique,Caraïbes,Pacifi queet PTOM
En 2004,les concours de la BEI aux pays ACPont totalisé440millionsd’EUR,dont 337 millions d’EURau titre de la Facilité d’investissement.
Quelque185millions d’EURont étéaffectés au secteur privéou àdes entités du secteur publicgérées selondes principescommerciauxet 255millions d’EURont étéoctroyés au secteur financier (banques,fonds decapital-risqueet fonds demicrocrédit)afinde soutenir les PME, qui, pour la plupart,appartiennent au secteur privé.
Depuis 2003,les opérations de la Banque dans les pays ACPrelèvent del’accordde partenariat ACP-UE,dit «Accord de Cotonou » , qui prévoit l’octroide1,7 milliardd’EURde prêts sur les ressources propres de la Banque et de 2,2 milliards d’EURd’aides au titre de la Facilité d’investissement –mécanismefinancé par le Fonds européendedéveloppement et géré par la Banque pour la périodeallant de 2003 à 2007.
Agissant au titre de la Facilité d’investissement, la BEI propose toute unegammed’instruments de partagede risques,dans lecadred’une stratégieaxée sur lesecteur privéet sur des projets d’infrastructuredu secteur publicsusceptibles defavoriser les investissements du secteur privé.
La Facilité d’investissement est unmécanisme renouvelable,c’est-à-dire quele produit des remboursements est réinvestidansdenouvelles opérations dans les pays ACP.
• dontcapitauxà risques
Une participationde8millions d’USDaété prisedans un second Fonds régional pour lefinancement du secteur minier africain (African Lion Mining Fund), en collaboration avec Proparco (France), AuSelect Limited(Australie) et Investec Bank Limited (Afriquedu Sud),dans lebut,entreautres,de soutenir dejeunes compagnies minières.
Afrique Occidentale Australe et Océan indien Orientale Centrale et Équatoriale Caraïbes P a ci fi que Multirégionaux
Des opérations représentant un totalde54,6 millions d’EURont été signées avec la Banque ouest-africaine de développement (BOAD), parmilesquelles unméca-nismedegarantiede 25millions d’EUR quiconstituelapremièreopérationdece typedans le cadre de la Facilité d’investissement.
En M au r it an ie , la Société n at i on a le industrie l le et minière(SNIM) abénéficiéd’un prêt de 22,5millions d’EUR pour unenouvellecentraleélectrique.
La Banque a également participé,àhauteur de5millions d’USD,au capitald’une sociétéconstituéeenvuede réaliser uneétudedefaisabilité portant sur la prospectiondenouveauxgisements demineraidefer dans lamême région.
Ces prochaines années, la BEI continuera d’apporter son soutienàla reconstructionet àlamiseàniveau techniquedes réseauxrégionauxet municipauxd’infrastructures debasedans les secteursdes transports,del’énergieet del’environnement. L’appuiausecteur privéest promis à s’accroîtreet les prêts enfaveur d’investissements dans des projets concernant l’éducationet la santédevraient semultiplier.
Balkans Prêts accordés en 2004
Balkans occidentaux
Les activités de la BEI en Russie sont actuellement régies par unpremier mandat de prêt portant sur unmontant maximumde100millions d’EURàl’appuide projets environnementaux situés sur lelittoral russedelamer Baltique,notamment dans les régions de Saint-Pétersbourg et de Kaliningrad.
En 2003, la Banque a signé un prêt d’unmontant de 25millions d’EUR pour un projet de traitement des eaux usées à Saint-Pétersbourg.
Ce projet est cofinancé par la Banque européenne pour la reconstructionet ledéveloppement (BERD) et la Banque nordique d’investissement.
Undeuxième prêt, pour financer laconstructiond’unbarragede protectioncontreles inondations à Saint-Pétersbourg, a été approuvé en 2004et devrait être signéen 2005.
Endécembre 2004, le Conseil Ecofin a autorisé unenouvellegarantiecommunautairedestinéeàcouvrir,àhauteur de500millionsd’EUR,denouvelles opérations de prêt en Russie, au Belarus, en Moldova et en Ukraine.
En 2004, laBEIa prêté unmontant recordde461millions d’EURdansles Balkans occidentaux.
En Croatie et en Serbie-et-Monténégro, la Banque a financé des investissements dans les infrastructures de transport pour améliorer les communications avecl’Unioneuropéenne.
Un premier prêt-cadre,destinéàfinancer lamiseenœuvrede projets environnementaux par des collectivités locales, a été accordé en Croatie.
En Serbie-et-Monténégro, la Banque est intervenuedans lefinancement de petites et moyennes entreprises.ÀVlore,enAlbanie,laBanqueafinancélaconstruction d’une centrale électrique quiaurades retombées positives pour l’ensembledu réseau électriquedes Balkans.
En 2004,les prêts de la BEI en Bulgarie et en Roumanie ont repré-senté119millions d’EUR.
La Banque a soutenu des investissementsde petitedimension,mis enœuvre,notamment, par des PME,au moyende prêts globaux quiont totalisé 20millions d’EUR en Bulgarie et 50millions d’EUR en Roumanie.
La Banque a en outre prêté 20millions d’EUR à la Bulgarie pour financer laconstructiond’un pont rail-route sur le Danube.
En Roumanie, la Banque a consenti un prêt de 29millions d’EUR pour financer des projets d’infrastructures municipales dans le secteur del’eau.
En 2004,les prêts de la BEI en faveur de projets situés en Amérique latine et en Asie ont atteint 233 millions d’EUR,dont 167 millions d’EURconsacrés à trois projets en Amérique latine (au Brésil,au Mexiqueet au Panama) et 66 millions d’EURàdeux projets aux Philippines.
Les opérations de prêt de la BEI dans ces régions visent à renforcer la présenced’entreprises et debanques européennes sur la scèneinternationaleenappuyant des projets d’intérêt mutuel pour les pays ALAet pour l’Unioneuropéenne.
Depuis qu’elleacommencéàintervenir dans les pays A LA en 1993, la Banque y a signé près de80 prêts, pour unmontant totalde3,5milliards d’EUR.
Amériquelatineet Asie Prêts accordés en 2004
LaBEI, émetteur internationalde premier ordre
Sa stratégiedecollectede ressources a permis à la Banque d’augmenter substantiellement levolumede ses émissions obligataires, quiont progresséde18 % par rapportà 2003 pour atteindre50milliards d’EUR.
La Banque a en outre joué un rôlede pionnière,notamment endéveloppant denouveaux secteurs d’émissionàéchéances éloignées,enétant la premièreàémettredes emprunts notés AAAdans denouvelles monnaies et en réactivant des segments demarchéen sommeil.
Le soutiencontinu d’ungrouped’actionnaires souverains désormais élargià 25États membres,élément fondamentaldel’excellentenotedecrédit (AAA) dont ellejouit, reste pour la Banque la pierre angulaire de sa positionen tant qu’emprunteur européende qualité quasi souveraine.
L’accueil positif quelemarchéa réservéà sonactivitéd’emprunt en 2004apported’ailleurs la preuvedu renforcement decette position.
Vued’ensembledes résultats
Emprunts signés en 2004 (enmillions d’EUR)
Avant échanges
Après échanges
Eneuro,levolumeglobaldes émissions aété stable (17,4milliardsd’EUR),mais unefortecroissanceaétéenregistréedans le secteurdes émissions ciblées,à4,7 milliards d’EUR (contre0,8milliardd’EURen 2003).
Cettecroissanceconsidérabledu volumeglobald’émissions s’explique principalement par la progressiondesémissions endollar É-U (+62%, soit 44 %enéquivalent EUR,à22 milliards d’USD) et enlivre sterling (+33 % à 6,5milliards de GBP, soit 9,6 milliards d’EUR).
Pour l’uneet l’autredeces monnaies,lacroissanceest principalement dueauxémissions de référence,dont levolumeaau moins doublé par rapportàl’année précédente(14,5milliards d’USDet 5,9milliards de GBP, respectivement).
Unefortecroissanceaégalement étéenregistrée pour les émissions structurées endollar É-U, quiont étémultipliées par deux(5,1milliards d’USD).
Levolumeglobaldes émissions structurées aaugmenté pour atteindrel’équivalent de9,9milliards d’EUR(contre9,3 milliards d’EURen 2003), répartien147 transactions.
Sur lemarchédelalivre sterling, la Banque reste,hors emprunts d’État,le premier émetteur de titres à tauxfixeavecenviron12 % de partdemarché.
En 2004, laBEIa poursuivilamiseenœuvredela stratégied’étoffement de sacourbede rendements en proposant denouvelles durées et enaccroissant laliquidité pour les émissions existantes.Lelargeéventaildedurées caractérisant les émissions de 2004 (16 échéances différentes comprises entre 2005et 2054) illustre la volonté de laBEId’être présente sur l’ensembledelacourbede rendements pour lalivre sterling.
Ence quiconcerneledollar É-U, la Banque s’est distinguée parmiles emprunteurs internationauxenlançant des emprunts de référence pour toutes les durées,levant 14,5milliards d’USDau traversde sixémissions globales de référence,à 2, 3,5et 10ans et d’uneémission remboursable par anticipation.
Lacohérenceet l’innovationont continuédecaractériser la stratégie de la Banque enmatière de collecte de ressources en 2004.
S’agissant de ses emprunts de référence, la Banque a apporté uneattention particulièreàla qualitédel’exécutionet aux performancesde ses obligations sur lemarché secondaire,ce quiacontribuéàmaintenir ses titres au nombredes valeurs stables et alui permis decontinuer delancer degrandes émissions liquides de référencedans ses trois monnaies principales.Par ailleurs, la Banque s’est,comme toujours, tenue prêteà saisir les opportunités d’émissionsciblées classiques et d’émissions structurées dans unelargegammedemonnaies.Cette stratégieluia permis d’augmenter defaçonsubstantiellelevolumede ses émissions en 2004.
Étoffement des courbes de référence
La BEI restele seulémetteur supranationalàoff rir unecourbederendements complèteeneuro,enlivre sterlinget endollar É-U.
En2004,les émissions de référencedans les trois monnaies principales ont accru laliquiditéet élargil’éventaildes durées.
Les émissions àéchéances éloignées ont permis d’affi rmer le profil de la Banque sur des segments demarchécaractérisés par la présenced’unnombrelimitéd’émetteurs souverains ou par lemanqued’autressolutions dehaute qualité pour les investisseurs.
Environ 25 %du totaldes ressources collectées sont assortis dedurées égales ou supérieures à10ans,et ont étélevés dans dixmonnaies.Parmiles opérations marquantes,on retiendradeuxemprunts de référence,l’unà15ans eneuro,l’autreà10ans endollar É-U, unemprunt à10ans enyenindexé sur l’inflation,et les émissions à50ans enlivresterling,à40ans endollar canadienet à10ans en tolar slovène.
Unautredomaineoù des progrès importants ont étéenregistrés est celuides monnaies des nouveauxet futurs États membres del’UE:dans ces monnaies,les émissions ont totalisél’équivalent de1,2 milliardd’EUR.
Dans cette région, la Banque a non seulement renforcélaliquiditédu marchéet offert unéventail plus largededurées,mais elleaégalement empruntédans trois nouvelles monnaies (laliremaltaise,le tolar slovèneet lelevbulgare); dans chaquecas,elleaétéle premier émetteur noté triple A ou lepremier émetteur à statut quasi souverainàlefaire (endehors des États en question).
L’essentieldes opérations aété réaliséenforint hongrois (75 %du volume total, soit l’équivalent de
S’agissant del’euro, une émission novatrice EARN (Euro Area Reference Note) de référence,d’unmontant de4milliards d’EURetd’uneduréede15ans,aentraînélacréationd’un segment deréférenceàéchéanceéloignéeauxcôtés des principauxémetteurssouverains,ce quia réaffirmé la complémentarité de la Banque par rapportàcettecatégoried’emprunteurs.
Cetteémissionà15ans et l’émissionde référence EARN à 3ans de5milliards d’EURconclueen 2004ont largement contribuéàladiversificationdelaclientèled’investisseurs en Europe, tant sur le plangéographique que,dans lecas del’émissionà15ans, parmiles investisseurs institutionnels–compagnies d’assuranceet fonds de pension–àla recherched’em-prunts àéchéances éloignées.Àlafinde 2004,lacourbede rendementsdes emprunts EARNde référencecomportait 13 émissions couvrant unéventaild’échéances allant de 2005à 2020,pour unencours totalde 63 milliards d’EUR.
Il s’agit làdelacourbede rendements la pluscomplète pour des émissions quasi-souveraines.
Reconnaissance par lemarché
L’accueil positif quelemarchéa réservéàla stratégieet àl’activitéd’emprunt de la Banque en 2004est corroborée par l’éventailexceptionneldedistinctions quiluiont étédécernées,et quireflètent la réactiondes acteurs du marché.
Ainsi, l’International Finance Review Magazine (IFR) aoctroyé à la BEI la distinctions u p r ê m e , toutes catégories confondues,d’«emprunteur del’année2004»,ainsi qued’autres récompenses telles que celle de meilleure m prunt eur en Europe ou celledemeilleur emprunteur parmiles grandes agences et les emprunteurs supranationauxdu monde. Par ailleurs,l’emprunt de référenceà15ans en euro de la Banque s’est vu décerner par lemême IFR le prixdelameilleureémissionobligatairedans lacatégorieenglobant les émetteurs supranatio-naux,les émetteurs souverains et les grandes agences.
La Banque a en outre remporté plusieurs distinctions àl’occasiondu sondageréalisé par Euroweekauprès des acteurs du marché,dont celles d’«emprunteur le plus impressionnant»et d’«emprunteur le plus innovant»,ainsi quele prix récompensant l’«opérationdel’année».
La gouvernance de la BEI
Partenairedes institutions européennes et des institutions financières internationales
En tant qu’institutiondefinancement àlong terme de l’Union européenne, la BEI fonctionne selonles orientations définies par ses actionnaires au seindu Conseildes gouverneurs et du Conseileuropéen.
Undialogue permanent avecles institutions européennes quiélaborent, proposent et mettent en placeles politiques del’Unionest par conséquent primordial.
Coopération avec le Conseil
Coopération avec laCommission européenne
LaCommission et la BEI entre t i en nent unecoopération permanente.Au cours del’année 2004,legroupede travailconjoint chargéde superviser et decoordonner cettecoopérationacommencéàmettreenœuvre ses premières conclusions,approuvées enfévrier lors dela réunionannuelle rassemblant les commissaires européens et les membres du Comitédedirection de la BEI.
En 2004, la Banque a poursuivi sacontribution régulièreauxtravauxdu Conseil Ecofin, en participant aux séances du Conseilet enmettant sonexpertisedu financement d’investissements àladispositionnon seulement de ses instances préparatoires,mais ausside plusieurs commissions et groupes de travail quicoordonnent et préparent les travauxd’autres formations au seindu Conseil.
En termes de procédures de travail, la coopération entre le Groupe BEI et les différents services de laCommission s’appliquenonseulement enamont,àlaformulationdes politiques générales et au dialogueentreles deuxinstitutions,mais aussi,enaval,au dialogue sur les stratégies et programmes par pays et par secteur comme sur les investissements au niveau de projets individuels.
Dans lecadrede ses interventions devant le Conseil Ecofin, la Banque a présentélebilande sacontributionàl’Actioneuro-péenne pour lacroissanceet del’évolutionde sonactivitéde prêt,notamment enfaveur des projets RTEet des investissements au titrede soninitiative«Innovation 2010».
Le Conseil européen du printemps 2004a rappeléà quel point le rôle de la Banque restait crucialdans lamise enœuvre du programme de Lisbonne.
Affirmant queles technologies propres sont indispensables pour exploiter pleinement les synergies entrele secteur des entreprises et celui de l’environnement, le Conseil européen a accueilli favorablement le Pland’action en faveur des écotechnologies de laCommission et appelé la Banque à mobiliser différents instruments financiers afinde promouvoir toutes les possibilités d’améliorationdel’environnement susceptibles decontribuer àla réalisationdes objectifs économiques et sociauxdela stratégie de Lisbonne.
Lacoopération relativeaux procédures de travail s’est intensifiéeavecl’établissement de règles de procédure pour lacommuni-cationbilatéraleau quotidienentre services dans lecontextedepropositions de projets concrètes.En 2004, la Banque a également convenu avec laCommission de nouvelles procédures deconsultationconcernant les prêts globauxet les prêts groupés enfaveur des entreprises de tailleintermédiaireconformément àl’Article 21des statuts de la BEI.
Cet accordfait suiteàl’adoption,par la Banque, d’une nouvelle définition des «petites et moyennes entreprises»,motivée par la recommandation 2003/361/CE de laCommission en date du 6 mai 2003,et àlacréationd’unenouvellecatégoriede prêts,les prêts groupés enfaveur d’entreprises detailleintermédiaire.
Commeleveut la politiquede transparence de la Banque, les accords et les protocoles d’accordconclus avec laCommission sont publiés sur le site Internet de la BEI.
Le Conseil a par ailleurs fait appel à l’assistance de la BEI pour lamiseenœuvredes politiques extérieures del’Union. Celaaétélecas,en particulier, pour les mandats de prêts hors UEet,notamment, pour lenouveau mandat de prêt élargiconcernant la Russie, le Belarus, l’Ukraine et la Moldova.
En proposant conjointement des produits du Groupe BEI et des financements communautaires,l’objectifest decombiner au mieuxles aides non remboursables et les prêts demanièreàobtenir lemeilleur rendement possibledes deniers publics.Pourcefaire,onrecherchelacombinaisonoptimaleentreles aides communautaires et les concours financiers de la BEI et, éventuellement, d’autres partenaires,afind’encourager davantageles États membres et les autresbénéficiaires àmettreenœuvreles politiques del’UE.
Parmiles mécanismes disponibles,on peut citer le recours au budget del’UE
L’off reconjointede produits financiers par lebudget communautaireet par la Banque sedé-veloppeégalement enfaveur des activités extérieures,au titre, notamment,delaFacilitéeuro-méditerranéenned’investissement et de partenariat (FEMIP),dans lecadredelaquellelebudget del’UEapportedes capitauxà risques, uneassistance technique,desbonifications d’intérêts et des garanties quiviennent appuyer desopérations gérées par la BEI.
Suiteauxélections dejuin 2004, le Parlement européen s’estétofféd’uncertainnombrededéputés représentant les nou-veauxet les anciens États membres.Nombred’entreeuxont àcetteoccasion reçu unenoted’information sur les activités du Groupe BEI.
Durant l’année 2004, le Groupe BEI a poursuivi le dialogue avec le Parlement européenen participant à plusieurs réunions decommissions parlementaires,notamment celles des affaires économiques et monétaires,des budgets et dela politique régionaleet des transports,ainsi que par lebiais decontacts directs avecles eurodéputés.Àlademandedu Parlement, la Banque a présenté un rapportde suividétaillé sur lamiseenœuvredes différentes recommandations faites par le Parlement, ainsi quedes informations sur la transparence,lagouvernance,la politiqueenvironnementaleet le soutien aux PME.
Par ailleurs,au cours d’uneauditiond’experts organisée par laCommission des affaires économiques et monétaires du Parlement européen,M. Philippe Maystadt,Président de laBEI, a fait un exposédétaillé de la contribution de la BEI au programme de Lisbonne.
Ces prêts sont engénéralétroitement liés auxopérations quibénéficient d’uneaidedes Fonds structurels au titredes Cadres communautaires d’appui.
Poursuivant ledialogueentaméen 2001 entre la Banque et le Comité économique et socialeuropéen (CESE),le président de la BEI s’est également adresséau Comitéen session plénière pour l’informer de la contribution de la BEI à la stratégie de Lisbonne.
Les membres d’ungroupede réflexiondu CESEchargéd’étudier le rôle de la BEI dans les partenariats public-privéont enoutrerencontréles représentants des directions de la Banque à Luxembourg.
Le CESE a aussi été invité à participer aux réunions entre la BEI et les ONG.
Enfin, pour compléter cedialogueglobalavecles principauxdécideurs de l’Union européenne, laBEIa rencontré le Comité des régions pour lui présenter sacontributionau financement des infrastructures de transport.
Désireusede progresser rapidement dans lamiseenœuvredesonnouveau mandat pour la Russie, l’Ukraine, la République de Moldova et le Belarus, laBEIa annoncé, en novembre 2004,sonintentionde signer à son tour le protocoled’accordexistant entre laCommission européenne, laBanquemondiale et laBERD concernant lacoopérationenfaveur des nouveaux États indépendants.
De plus,le13 décembre 2004, la Banque a signé avec la Banque interaméricaine de développement un protocoled’accordprécisant les domaines et les modalités deleur coopération en Amérique latine.
La Banque travailleaussiàaméliorer encore sa coopération avec la Banque africaine de développement dans lebassinméditerranéenet enAfrique subsaharienne.
Mme IsabelMartín Castellá, vice-présidente de la BEI et M. Enrique V. Iglesias,président de la Banque interaméricaine de développement, signataires du protocole d’accord entre la BEI et la BID.
Partenariat avecles autres institutions financières internationales (IFI)
Afinde renforcer l’efficacitéde ses interventions endehors de l’Union, la BEI s’est efforcéededévelopper lacoopérationavecd’autres institutions financières internationales,notamment laBERD (en particulier dans les Balkans et en Russie ) , le groupe de laBanquemondiale et la Banque africaine de développement.
Ence quiconcerneles Balkans occidentaux, uneétroitecoordinationentreles donateurs opérant dans la régionest déjàassurée par legroupede pilotage«Infrastructures», qui secomposed’experts de laCommission européenne, de la Banque mondiale, de la BERD, de la Banque de développement du Conseildel’Europeet de la BEI.
Pour ce quia trait au bassinméditerranéen,le protocoled’accordconjoint signéenmai 2004 entre laCommission européenne, laBanquemondiale et la BEI contribuer a à unemeilleurecoordinationdes activités.
Dans d’autres régions extérieures àl’UE,des partenariats avecdes institutions bilatérales européennes et des organisations internationales servent àassurer lacohérencedes interventions.Ces partenariats peuvent prendrelaformede réunions informellesrégulières àl’échelledes services,d’échanges réguliers d’informations et decoordinationdes procédures avecles autorités compétentes ou encorede protocoles d’accordofficiels.
Au cours des dernières années, la Banque européenne d’investissement amis enœuvre unensemblede politiques,de stratégies et deprocédures àhaut niveau,afind’aligner sagouvernance sur les meilleures pratiques enlamatière.
Le Plan d’activité de la BEI s’articuleautour dedeuxgrands objectifsstratégiques:lavaleur ajoutéedans toutes les opérations de la Banque, et la transparenceet la responsabilitéau travers delacommunicationexterne.
En 2004, la Banque a a c com pl i des progrès significatifs dans lamiseenœuvredeces grands objectifs.
Les principes fondamentauxdela politiquede transparence de la Banque ont été rappelés dans ledocument «TRANSPARENCE–Rapportet propositions», publié sur le site Internet de la BEI en 2004.
Cedocument passeen revuela politique de la Banque enmatière d’information du publicet proposedes améliorations degrandeampleur.
Undeuxièmedocument important enlamatièreest la«Déclaration sur la gouvernance à la BEI » , également publiéesur le site Internet de la Banque en 2004.
Ladiff usiond’informations concernant l’activité bancaire Sauf lors que des raisons légitimes deconfidentialitél’interdisent,les projets que la BEI envisage de financer sont présentés dans laliste publiée sur le site Internet de la Banque. Uneffort particulier est fait pour quecetteliste soit aussicomplète que possibleet,en particulier, reprenne tous les projets situés àl’extérieur del’UE, tous les projets du secteur public quelle que soit leurlocalisation,et tous les projets pour lesquels des procédures d’appeld’off res ont fait l’objet d’avis au Journalofficieldel’UEou pour lesquels uneobligationenmatièred’EIEadéjàétérendue publique.
Les renseignements sur les projets comprennent le résuménon techniquedel’évaluationdes incidences sur l’environnement ou, pour les projets situés endehors del’UE,ladéclarationd’incidence sur l’environnement,ainsi qu’unlienvers les documents d’EIEet avis de passationdes marchés pertinents.
Les Accords-cadres avecles pays partenaires sont publiés chaquefois quelecadrejuridiquele permet et sous réservedes contraintes imposées par les relations bancaires.
La Banque examine la possibilitéd’élargir encore plus laconsul-tationdu public sur certaines questions de politiquegénérale,essentiellement viale site Internet.
Ladiff usionaccrued’informations sur la gouvernance de la Banque, les questions d’éthiqueet les rémunérations Les informations concernant les autres fonctions exercées par des membres du Conseild’administration sont ou seront publiées; des précisions seront publiées sur leur abstentionlors des votes encas deconflit d’intérêts; les données concernant lesdifférents membres du Comitédedirection seront complétées par unedéclaration signée portant sur leurs intérêts financiers,ainsi que par les codes deconduiteapplicables; les détails dela rémunérationdes membres du Conseild’administrationet du Comitédevérification seront publiés ainsi quedes informations sur le systèmede primes dont bénéficiele personneldedirection; le règlement du Régimede pensiondu personnel serapublié,demême quedes renseignements sur d’autres avantages tels queles assurances et les indemnités dedéplacement.
Lamiseàladispositiondu publicdes documents et informations importants concernant lacommunicationfinancièreainsi queles contrôles et l’évaluation Il s’agiranotamment d’uneversion résuméedu bilanet ducomptede profi ts et pertes consolidés semestriels nonvérifiés,des rapports annuels du Comité de vérification, de laChartede
Cette transparenceaccruealimenteaussiledialogueavecla sociétécivile,en particulier avecles organisations nongouvernementales (ONG) qui,en tant quegroupements d’intérêt publics, peuvent apporter unecontribution utileàl’évolutiondes politiques.Les ONGcontribuent àgarantir quedes institutions comme la BEI sont sensibilisées aux questions d’intérêt local; elles peuventaussiêtrela sourced’informations complémentaires précieuses au niveau des projets.
les opérations de la Banque sont menées enconformitéavecles procédures prévues dans ses Statuts et dans le Règlement intérieur,et vérifiela régularitéde ses livres.
Le Comité de vérification est assistédans l’exercicede samission par uncabinet deréviseurs externes,Ernst & Young. L’Audit interne de la BEI surveilleen perma-nenceles systèmes decontrôleinternes et les procédures mises enœuvre. La direction Gestion des risques surveilleles risques decrédit,les risques demarchéet les risques opérationnels, tandis que le Contrôle de gestion seconcentre sur le processus consistantà traduirela stratégieenobjectifs et en plans d’activité . En 2004, la Banque a créé un Bureau deconformité quia pour missiondeveiller àce que soit respectéela totalitédes dispositions législatives,règlements,codes deconduiteet bonnes pratiques applicables. Des séminaires spéciaux,organisés en principedeuxfois par an,constituent unélément clédes relations entre la BEI et les ONG.
Ces séminaires offrent l’occasionàdes représentants de la BEI et des ONG spécialisés dans certains domaines dediscuter de sujets d’intérêt commun.
Ils sont organisés sur unebase régionale, pour permettre plus spécifiquement auxONG locales et régionales derencontrer les services de la BEI.
La BEI peut aussiydéléguer des membres du Comitédedirectionet du Conseild’administration.
Les exposés des agents de la BEI et des ONG sont publiés sur le site Internet de la Banque.
En 2004, la Banque a organisé un séminaire àVarsovie; undeuxième séminaire,initialement prévu enAfrique du Sud,aété reportéà 2005.
EVévalue unéchantillon repré-sentatifdes projets et programmes financés par la Banque, laquelle est ainsiencouragéeà tirer les enseignements del’expérienceet àoptimiser savaleur ajoutée.
Les rapports d’évaluationex post sont diffusés sur le site Internet de laBEI, conformément àla po-litiquede transparence suivie par la Banque.
En 2004,EVa réalisél’évaluationex post des financements de la BEI dans les secteurs des compagnies aériennes et des infrastructures de transportaérienainsi quedes prêts globauxconsentis au titredes mandats méditerranéens de la Banque.
Certains membres du personnel de la BEI assistent àdes manifestations organisées par des ONG.
Ainsi,en 2004, la Banque a participéà un séminaireorganisé par l’ONGCEEBankwatchNetwork à l’occasion de la Conférence de Bonn sur les énergies renouvelables,ainsi qu’àdeux séminaires sur la BEI organisés conjointementpar des parlementaires européens et des ONG.
Des membres du personnel de la BEI ont enoutre rencontrédes ONG polonaises àdeux reprises pour discuter de projets financés par la Banque dans le cadre du prêt «Flood Damage Reconstruction II (PL)».
Audit,contrôleet évaluation
La Cour des comptes européennecontrôlel’utilisationdes fonds communautaires gérés par la BEI sur mandat.
Conformément au «Codedebonneconduiteadministrativedu personnel de la Banque européenne d’investissement dans ses relations avec le public», la Banque a instauré en 2004 un processus officieldedépôt de plainte quigarantit que toutes les plaintes déposées sont portées àl’attentiondu Secrétairegénéral.
Les fonctions decontrôle sont indispensables à unebonnegou-vernance.
Toutes les activités de la BEI font l’objet decontrôles, queceux-ci résultent des Statuts de la Banque ou d’autres dispositionsinternes régissant sonorganisation,ou qu’ils soient exercés par des organismes decontrôleexternes indépendants.
Le Comité de vérification est unorgane statutaire de la BEI; ilest responsabledevant le Conseil des gouverneurs, qui réunit lesministres des finances des États membres del’UE. Il s’assure que
Lefonctionnement du Groupe BEI
Lavolontéde promouvoir l’ouvertureet la responsabilisationacontinuéd’inspirer la politiquedu personnel suivie par la Banque en 2004.
Uneattention particulièreaétéaccordéeàl’informationdes agents et àlacommunication, tant interne qu’externe.
La Banque s’est par ailleurs efforcéed’améliorer la qualitédel’environnement de son personnel,en particulier enmatièrede santé sur lelieu detravailet d’équilibreentrevie professionnelleet vie privée.
Recrutement et élargissement
En 2004,l’élargissement de l’Union européenne a amené la Banque à accroître sonactivitéde recrutement.
Enorganisant des forums de recrutement dans les nouveaux États membres, laBEIa réaffirmé sadéterminationàassurer uncertainéquilibredans lacompositionde son personnel.
Les effectifs ont augmentéde3,8 % par rapportà 2003, pour atteindre1 259 personnes,dont 39agents recrutés dans les nouveaux États membres.
Effectifs de la BEI
En 2004, la Banque a aussi accentué ses efforts enfaveur delacommunicationavecle personnel,essentielledans uneinstitutionmoderne.
Ledépartement Ressources humaines, quiest l’undes services centraux de la Banque, a été partenairedel’enquête sur les services centraux, quiaconsistéàconsulter le personnelno-tamment sur l’efficacitédes services fournis par RH.
Cetteenquête,qu’ilest prévu de renouveler au cours des prochaines années,fournirades indicateurs clés de performance pour la fonction RH et alimentera le Tableau debord prospectif de la Banque.
Dans d’autres domaines,des efforts ont étéfaits pour améliorer l’informationdu personnelet l’intéresser auxbuts et activités globauxdel’institution,notamment par lamiseen placed’unintranet pour le Groupe et la publicationdebrochures et d’unbulletind’informationàl’intentiondu personnel.
Miseenvaleur des ressources humaines
S’appuyant sur ce quiavait étéébauchéen 2003, la Banque s’est attachéeàdeuxaspects importants dela politiquedemiseenvaleur des ressources humaines et dedéveloppement personnel,enentamant ladéfinitiond’unevéritable politiquededéveloppe-ment decarrièreet en renforçant les compétences des managers au travers du programmededéveloppement des compétences engestion,désormais étendu auxcadres supérieurs de la Banque.
La Banque est particulièrement attentiveàconcevoir et àmettreenœuvredes politiques quigarantissent un traitement équitablede son personnelà tous égards.En 2004, savolontéde promouvoirl’égalitédes chances ne s’est pas démentie.
Le Comité paritairede préventionet de protectionau travailexamine toutes les questions relatives àla santéet au bien-êtredes membres du personnel.
Ledépartement RHaainsicommencéà s’occuper de questions telles quele stress sur lelieu de travailou encorela qualitédel’air,eninstaurant unenvironnement non-fumeurdans l’ensembledes bâtiments de la Banque.
Ilaaussifacilitélacréationd’ungroupedeconseillers chargés d’apporter en touteconfidentialitéaideet conseilàleurs collègues sur des questions individuelles relevant deladignitédela personneau travail.
Lescomités paritaires chargés des questions relatives aux régimes de pensionet d’assurance-maladieont poursuivileurs travauxenvuede trouver des solutions mutuellement acceptables pour
moderniser les services et les prestations offerts au personnel.
D’unemanièregénérale,les négociations avecles représentants du personnelet les différents groupes de travail sont menées dansunesprit decoopération.
Représentationdu personnel
Égalitédes chances
Le Comité paritaire pour l’égalitédes chances entreles hommes et les femmes (COPEC) contrôlelamiseenœuvredela politiquedel’égalitédes chances au niveau des carrières,du recrutement,delaformationet des infrastructures sociales.
En 2004, le COPEC a fêté sondixièmeanniversaireet signé unenouvelleconvention.
Àlafinde 2004,ledépartement des Ressources humaines a présentéau Comitédedirection un rapportsur l’égalitédes chances entrehommes et femmes.
Le Comitédedirection a adopté les recommandations dece rapport, portant,entreautres, sur le recrutement d’unconsultant externe qui conseillera la Banque enmatière de répartitiondes postes entrehommes et femmes et mettraau point un programmed’actionpour les années 2005à 2009.
Les décisions sont prises à unemajoritéconstituéed’au moins 1/3 des membres ayant droit devoteet représentant au moins 50 %du capital souscrit.
Le Conseil des gouverneurs réunit les ministres désignés parchacundes 25États membres,généralement les ministres des finances.Ildéfinit les orientations dela politiquedecrédit,ap-prouveles comptes et lebilanannuels,décidedela participation de la Banque à des opérations definancement àl’extérieur del’Unionet des augmentations decapital.
Ilnommeles membres du Conseild’administration,du Comitédedirectionet du Comitédevérification.
Le Comitédedirection est l’organeexécutifcollégialet permanent de la Banque; ilcompte9membres.Sous l’autoritédu Président et souslecontrôledu Conseild’administration, il assure la gestion courante de la Banque et prépareles décisions du Conseild’ad-ministrationdont ilassureensuitel’exécution.
Le Président de la Banque présideles réunions du Conseild’administration.
Les membres du Comitédedirection sont responsables uniquement envers la Banque; ils sont nommés par le Conseil des gouverneurs,sur propositiondu Conseild’administration, pour une périodedesixans, renouvelable.
LeConseild’administration a com p é t en ce ex c lu si v e pour décider des prêts,des garanties et des emprunts.
Outrelecontrôledela sa i ne administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions du Traitéet des Statuts,et avecles directives générales fixées par le Conseil des gouverneurs.
Ses membres sont nommés par le Conseil des gouverneurs pour une périodedecinq ans, renouvelable, sur désignationdes États membres; ils sont responsables uniquement envers la Banque.
LeConseild’administration est composéde 26 administrateurs,àraisond’unadministrateur désigné, respectivement, par chacundes 25États membres et par laCommission européenne.
Lenombred’administrateurs suppléants est de16,ce quiimpliquedes regroupements d’États pour ces fonctions.
Le Comité de vérification est unorganeindépendant,directementresponsabledevant le Conseil des gouverneurs,chargéde s’assurerdela régularitédes opérations et des livres de la Banque.
Le Comité de vérification émet unedéclaration sur les états financiers lors del’approbationdeces derniers par le Conseil d’administration.
Les rapports du Comitédevérification sur les résultats de ses travauxau cours del’exercicefinancier précédent sont communiqués au Conseildes gouverneurs conjointement avecle rapportannueldu Conseild’administration.
Le Comité de vérification est composéde trois membres ainsi quede trois observateurs,nommés par le Conseil des gouverneurs pour unmandat de trois ans.
Par ailleurs,afind’élargir l’expertise professionnelledisponibleau Conseild’administrationdans certains domaines, leConseild’administration pourracoopter unmaximumde 6experts (3 titulaires et 3 suppléants) qui siègeront à titreconsultatif, sans droit devote.
Le Comité de vérification
L’ensembledes dispositions régissant les instances dirigeantes de la Banque sont précisées dans les statuts et le règlement intérieur de la Banque.
Lacompositiondeces instances,lecurriculumvitaedes membres ainsi quedes informations complémentaires sur les modalités de rémunération sont régulièrement mis àjour et publiés sur le siteinternet de la BEI: www.bei.org.
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande Grèce Portugal République tchèque Hongrie Irlande Slovaquie Slovénie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Capital:la participationdes États membres au capital de la Banque est calculée selonle poids économique de chaque État dans l’Unioneuropéenne (exprimé par le PIB) lors de sonentréedans l’Union.
Au total,lecapital souscrit de la Banque s’élèveà plus de163,6 milliards.
La direction collégiale de la Banque et les responsabilités de supervisionde ses membres
Président de la Banque et de son Conseil d’administration
–Relations avecles institutions européennes–Questions institutionnelles,Stratégiegénérale–Inspecteur général, rapports du Contrôleur financier,del’Audit interneet du Chefdu bureau deconformité–Président du Comitébudgétaire–Risques decrédit–Ressources humaines –Gouverneur de laBERD
Financements en Allemagne, Autriche, Hongrie, Slovénie ainsi qu’en Croatie, Bulgarie, Roumanie et Turquie Politique d’information et de communication Politique d’égalité des chances Extension du siègeet Bâtiments Vice-gouverneur de laBERD Président du Comitéparitaire pour l’égalitédes chances (COPEC) Président du Comitédes Arts de la BEI
Financements au Royaume-Uni Protection de l’environnement Relations avecles ONG; Ouvertureet transparence Risques opérationnels Audit interneet externeet relations avec le Comité de vérification Conformité («compliance»)Relations avec la Cour des comptes européenne Relations avecl’Officeeuropéendelutteanti-fraude (OLAF)Membredu Conseild’administrationdu FEI
Financements en Espagne, Belgique, Portugal, Luxembourg, Amérique latine et Asie Financements structurés et nouveauxinstruments definancement; titrisation Affaires juridiques (aspects opérationnels) Liaison avec la BID et la BAsD Financement des PME
Financements en Italie, en Grèce, à Chypre, à Malte ainsi quedans les pays du sud-ouest des Balkans Budget Comptabilité et contrôledu risque financier Technologies del’information
Financements en Pologne, en République tchèqueet en Slovaquie Réseaux transeuropéens Coopération avec laCommission européenne sur les questions post-adhésion
Secrétariat généralet Affaires juridiques
Administration générale
Secrétaire général adjoint
Soutien aux opérations u
Contrôle de gestion
“ Comptabilité générale Henricus SEERDEN
“Systèmes d’informationet applications Thomas FAHRTMANN
“Réalisationdes recommandations d’audit,développement du Groupe BEI
“Soutienàl’activitéde prêt Bruno DENIS
“Gestiondes ressources et élargissement Ferdinand SASSEN u
“ Planning,budget et contrôle Theoharry GRAMMATIKOS
“Banques,industrieet titrisation Robert SCHOFIELD
Organisation Patricia TIBBELS u
Affaires communautaires et financières; supportjuridique pour
Directeur associé u les Financements hors Europe Marc DUFRESNE
“Aspects juridiques des Affaires financières Nicola BARR
“Aspects juridiques des Affaires institutionnelles et de personnel Carlos GÓMEZDELACRUZ
“ Méditerranée (FEMIP),Afrique,Caraïbes,Pacifi que (Facilitéd’investissement Cotonou),Amériquelatineet Asie ReganWYLIE-OTTE
“Services bibliothèque,bases dedonnées Contacts et Clients
“Espagne-Banques,industrie,énergieet télécommunications u
Affaires générales
Supportjuridique pour les Financements en Europe
Bureau de Paris: liaison avec les organisations internationales basées
“ Allemagne,Pologne,République tchèque, Slovaquie, Europe centrale, Russie, Ukraine Gerhard HÜTZ
“ Gestiondel’environnement de travail Agustin AURÍA
“ France - Infrastructures Jacques DIOT
Directeur associé
“ France - Entreprises Jean-Christophe CHALINE
(situationau 1er juillet 2005) u
Allemagne,République tchèque,Slovaquie
Directiondes Financements Hors Europe
Directeur général
“ Service de Conseil pour les questions économiques dedéveloppement
Daniel OTTOLENGHI Économiste en chef pour le développement Directeur associé
“République tchèque, Slovaquie Jean VRLA
“Europe (Hors-euro), Afrique David CLARK
“Amériques,Asie,Pacifi que Eila KREIVI
“Banques et entreprises Alexander ANDÒ
Directeur
Bureau de Rabat René PEREZ
“Gestiondes liquidités Francis ZEGHERS
“Opérations spécialisées Jean-Christophe LALOUX
Afrique,Caraïbes,Pacifi que(Facilitéd’investissement Cotonou)
“Ingénieriefinancièreet services de conseil Guido BICHISAO
Prévisions et règlement des opérations
Bureau d’Athènes Christos KONTOGEORGOS
“Caraïbes et Pacifique David CRUSH
“Coordinationet politiques financières Maria Luce SAMPIETRO u
“ Finlande, Suède Michael O’HALLORAN
Lacompositiondes services,lecurriculumvitaedes directeurs générauxet des responsables des unités decontrôle,ainsi quedes informations complémentaires sur les modalités de rémunérationdel’ensembledu personnel de la Banque sont régulièrement mis àjour et publiés sur le siteinternet de la BEI: www.bei.org.
“Télécommunications et technologies de l’information Carillo ROVERE
Michel DELEAU
Directeur général
“Applications d’entreprise
“Politiques de prêt
≠ Guy BAIRD (Bureau de Bruxelles) ≠ Eugenia KAZAMAKI-OTTERSTEN
Inspection générale
“Gestiondes ressources
Directeur associé
“Institutions financières
Directeur associé
≠ Philippe OSTENC Directeur associé(Passationdes marchés)
≠ Mario AYMERICH “ Eau et assainissement
“Risques opérationnels Antonio ROCA IGLESIAS
Énergie, télécommunications,gestiondes déchets
Conseil d’administration
Ressources humaines
“Électricité,énergies renouvelables et gestiondes déchets René van ZONNEVELD
• • le Conseild’administration, qui secomposede sept membres et sept suppléants,et décidedes opérations du Fonds;
• le Directeur général, quiassurelagestiondu Fonds enconformitéavecles dispositions des statuts et avecles orientations et principes directeurs adoptés par le Conseil d’administration.
Enfin,les comptes du Fonds sont vérifiés par un Collège de trois commissaires auxcomptes nommés par l’Assembléegénérale.
Directeur général Chef de la division Gestion et suivides risques
Secrétaire général
Chef de la division Coordination institutionnelle et stratégique, conseil Conseiller de Direction Chef de la division Services juridiques Responsable de la comptabilité et dela trésorerie Responsable des ressources humaines
Directeur des opérations
Chef de la division Opérations decapital-risque1(Belgique,Espagne,France,Grèce,Italie,Luxembourg,Pays-Bas,Royaume-Uni)
Chef de la division Opérations decapital-risque 2 (Allemagne,Autriche,Chypre,Danemark,Estonie,Finlande,Hongrie,Irlande,Lettonie,Lituanie,Malte,Pologne,Portugal,Slovaquie,République tchèque,Slovénie,Suède, pays candidats)
Chef de division adjoint
Chef de la division Garanties, titrisationet «MAP»Chefdedivisionadjoint
Des informations détaillées sur les organes degouvernancedu Fonds (composition,curriculumvitaedes membres,modalités de rémunération) et sur les services (composition,curriculumvitaedes directeurs générauxet des directeurs,modalités de rémunérationdu personnel) sont régulièrement mises àjour et publiées sur le siteinternet du FEI:www.eif.org.
Projets finançables par le Groupe BEI
Dans l’Unioneuropéenneet dans les pays candidats àl’adhésion,les projets pouvant prétendreà unfinancement doivent contribuer à unou plusieurs des objectifs suivants:
• renforcement delacohésionéconomiqueet sociale: soutienauxactivités économiques concourant au développement économiquedes zones les moins favorisées;
• promotiondes investissements concourant au développement d’une sociétéfondée sur laconnaissanceet l’innovation;
• améliorationdes infrastructures et services dans les domaines del’éducationet dela santé,composantes essentielles du capitalhumain;
• développement des infrastructures d’intérêt communautairedans ledomainedes transports,des télécommunications et du transfertd’énergie;
• préservationdel’environnement et améliorationdela qualitédelavie,ycompris par le recours auxénergies renouvelables ou alternatives;
• sécuritédel’approvisionnement énergétique par l’utilisation rationnelle,lavalorisationdesressources internes ou ladiversificationdes importations;
• améliorationdel’environnement financier des PME pour concourir àleur développement par lebiais:–de prêts globaux,àlonget moyen terme, de laBEI, – d’opérations decapital-risquedu FEI,–degaranties du FEIenfaveur des PME.
Dans les pays partenaires, la BEI participeàlamiseenœuvredes politiques del’Unionenmatièred’aideet decoopérationau développement grâceàdes prêts àlong terme sur ses ressources propresouàdesfinancements subordonnés et àdescapitauxà risques sur ressources budgétaires des États membres ou del’Union.
Elleintervient:
• dans les pays méditerranéens, pour concourir àla réalisationdes objectifs du partenariat euro-méditerranéendans la perspectivedelacréationd’unezonedelibre-échangeàl’horizon 2010;
• dans les pays d’Afrique,des Caraïbes et du Pacifique (ACP), enAfrique du Sudet dans les PTOMpour ledéveloppement des infrastructures debaseet du secteur privélocal;
• en Amérique latine et en Asie, où elle soutient certains types de projets d’intérêt mutuelàl’Unionet aux pays concernés;
• dansles paysdes Balkans,où ellecontribueauxobjectifsdu Pactede stabilitéenconcentrant sesinterventions non seulement sur la reconstructiondes infrastructures debaseet lefinancement de projets ayant une portée régionale,mais également sur ledéveloppement du secteurprivé.
Adresses du Groupe BEI
Royaume-Uni
Fonds européend’investissement
Belgique
On trouvera sur le site Internet de la Banque la liste mise à jour des bureauxexistants et des bureauxouverts après ladatedela présente publi-cation,ainsi queleurs coordonnées.
La BEI remercieles promoteurs et fournisseurs pour les prises devueillustrant ce rapport:
Les autres prises devueet illustrations proviennent dela photothèque BEI.
Rapport annuel 2005
Le Rapport annuel 2005 du Groupe BEI est constitué de trois volumes distincts :
➾ le rapport d’activité présentant les activités du Groupe BEI sur l’année écoulée ainsi que les perspectives futures ;
➾ le rapport financier présentant les états financiers du Groupe BEI, de la BEI, de la Facilité d’investissement (Cotonou), du Fonds fiduciaire de la FEMIP et du FEI, et leurs annexes explicatives ;
➾ le rapport statistique présentant sous forme de listes les projets financés et les emprunts levés en 2005 par la BEI, et la liste des projets du FEI. Des tableaux de synthèse de l’année et sur 5 ans sont également présentés.
Le lecteur trouvera sur le CD-Rom joint à la présente brochure les informations contenues dans les trois volumes ainsi que les versions électroniques de ces volumes dans les différentes langues disponibles.
Le rapport annuel est également disponible sur le site Web de la Banque, à l’adresse http://www.bei.org/report/ .
Groupe Banque européenne d’investissement
Chiffres clés du Groupe BEI
Message du président
Le Groupe de la Banque européenne d’investissement en 2005
Le Plan d’activité 2006-2008
L’activité du Groupe BEI en 2005
➾ Développement équilibré de l’Union européenne ➾ L’initiative « Innovation 2010 » ➾ La protection de l’environnement ➾ Le développement des réseaux transeuropéens (RTE) ➾ Le soutien aux PME devient un objectif prioritaire en 2005 ➾ La FEMIP : un soutien en faveur des pays partenaires méditerranéens ➾ Coopération avec les autres pays partenaires ➾ Émetteur international de premier ordre
Gouvernance de la BEI
➾ Partenaire des institutions européennes et des institutions de financement du développement ➾ Transparence et responsabilité ➾ Le fonctionnement du Groupe BEI ➾ Les organes statutaires de la BEI ➾ Le Comité de direction de la BEI ➾ Structure des services de la BEI ➾ Les organes statutaires du FEI
Projets finançables par le Groupe BEI
Adresses du Groupe BEI
Chiffres clés du Groupe BEI
Banque européenne d’investissement
Prêts signés
Union européenne Pays partenaires
Prêts approuvés
Union européenne Pays partenaires
Prêts versés
Sur ressources de la Banque Sur ressources budgétairesdont Facilité d’investissement
Ressources collectées (après échanges)
En monnaies communautaires En monnaies non communautaires
Situation au 31.12.2005
Fonds européen d’investissement
Situation au 31.12.2005
Capital souscritdont libéré et versé
Résultat net de l’exercice
(*) Sur ce montant, 49,8 milliards d’EUR ont été levés au titre de l’autorisation globale d’emprunter de 50 milliards d’EUR pour 2005, et 2,9 milliards d’EUR prévue ont été imputés sur le programme d’emprunt de 2006.
Réserves et provisions
Bilan au 31 décembre 2005 (en milliers d’euros)
Caisse, avoirs auprès des banques centrales et des offices de chèques postaux ..............................................................
Dettes envers des établissements de crédita) à terme ou à préavis .........................................................................................................
Effets publics admissibles au refinancement auprès des banques centrales .............................................................................
Dettes représentées par des titresa) bons et obligations en circulation ..........................................................
260 021 0701 138 266 b) autres ...........................................................................................................................................................
Prêts et avances aux établissements de crédita) à vue ..............................................................................................................................................................
285 200b) autres prêts et avances ................................................................................................
23 567 366c) prêts ............................................................................................................................................................... 114 643 969
Prêts et avances à la clientèlea) prêts ...............................................................................................................................................................
133 700 679b) provisions spécifiques .................................................................................................. - 292 500
1 585 30011 323 079 b) d’autres émetteurs ..............................................................................................................
Actions et autres titres à revenu variable....................................... .......................................
Provisions pour risques et chargesa) fonds de pension du personnel ................................................................... b) provisions pour garanties émises au titre de prêts accordés par des tiers ...................................................................... c) provisions pour garanties émises au titre d’opérations de capitalrisque .............................................
Fraction appelée mais non versée du capital souscrit et des réserves à recevoir ....................................
Fonds pour le Mécanisme de financement structuré
Comptes de régularisation ........................................................................................
Fonds pour les opérations de capitalrisque
Transfert au Fonds pour risques bancaires généraux ..
Résultat à affecter .....................................................................................................................
Message du président
Le Conseil européen de Lisbonne l’a proclamé clairement : l’objectif premier de la politique économique en Europe doit être l’augmentation du potentiel de croissance de l’économie européenne.
Sans une croissance plus forte et plus soutenue, il sera impossible de réduire le sous-emploi et d’assurer une protection sociale suffisante.
Pour augmenter le potentiel de croissance, la « Stratégie de Lisbonne » trace quelques axes prioritaires : achever le marché unique, notamment en stimulant la concurrence sur les marchés des biens et services ; relever le taux d’emploi, notamment en encourageant le développement des PME et en assouplissant le fonctionnement du marché du travail ; favoriser l’investissement productif, notamment par l’adaptation des instruments fiscaux et la promotion du capitalrisque ; et augmenter la capacité d’innovation en investissant plus et mieux dans la formation et la recherche.
Ce développement des activités de la BEI dans les domaines retenus comme prioritaires par ses actionnaires s’accompagne d’une diversification des instruments de financement, en vue d’un accroissement contrôlé de la prise de risques.
Dans ce contexte, on notera en particulier deux initiatives prises conjointement avec la Commission et approuvées par le Conseil et le Parlement européens : le lancement d’un « Instrument de financement avec partage des risques », en faveur de la recherche, qui devrait permettre à la BEI d’accorder davantage de financements pour la R-D, et ce avec un degré plus élevé de risque ; et la mise en place d’un mécanisme communautaire de garantie pour les réseaux transeuropéens de transport, couvrant certains risques spécifiques supportés par le secteur privé pendant les premières années d’exploitation d’une infrastruc-ture.
Dans l’un et l’autre cas, l’objectif est de provoquer un « effet de levier », c’est-à-dire de permettre la mobilisation de ressources d’un montant largement supérieur à la mise initiale provenant du budget européen.
La BEI étant la banque des États membres de l’Union européenne, il est normal que la plus grande partie de ses financements concerne des projets situés dans l’Union (42 milliards d’EUR de prêts sur un total de 47 milliards en 2005).
Ce sera encore le cas à l’avenir, notamment parce que nous prévoyons une croissance plus forte de nos opérations dans les nouveaux États membres.
Toutefois, au cours des années, la BEI a été appelée à financer des projets également en dehors de l’Union, sur la base de mandats qui lui ont été confiés
Le développement des activités de la BEI doit se faire dans la cohérence et la transparence.
Cohérence avec les autres institutions européennes.
La BEI n’est pas seulement une banque ; c’est aussi une institution européenne, créée en même temps que les autres par le Traité de Rome.
par le Conseil sur proposition de la Commission ou par les États membres (dans les conventions successives avec les pays ACP).
Leur volume, leur champ d’application, leurs termes de référence varient fortement de l’un à l’autre.
Dans certains cas, en particulier pour la Méditerranée et les pays ACP, le mandat ne se limite plus au pur financement de projets mais est devenu un véritable « mandat de développement », ce qui implique le recours à une approche stratégique, des instruments financiers et une conditionnalité d’un autre type que dans l’Union européenne.
Elle requiert aussi de nouvelles formes de coopération avec la Commission et avec d’autres institutions financières internationales.
Transparence envers les citoyens.
Tout en respectant les règles de confidentialité qui sont indispensables dans la vie des affaires, la BEI a considérablement élargi l’accès du public aux informations relatives à ses activités (voir p. 60).
En effet, la BEI considère qu’une plus grande transparence dans les décisions qu’elle prend et dans la manière dont elle fonctionne ne peut que renforcer sa crédibilité.
Avant la fin de l’année 2006, le Conseil devra se prononcer sur le renouvellement des mandats extérieurs de la BEI pour la période 2007-2013.
Ce sera l’occasion de faire le point sur cette évolution, de tracer des orientations pour l’avenir et, vraisemblablement, de confirmer le rôle de « banque de développement » de la BEI dans certaines régions avec lesquelles l’Union européenne a choisi d’entretenir un partenariat privilégié.
Philippe Maystadt Président du Groupe BEI
Le Groupe de la Banque européenne d’investissement en 2005
En 2005, la Banque européenne d’investissement a prêté un total de 47,4 milliards d’EUR (43,2 milliards d’EUR en 2004) à l’appui de projets concourant à la réalisation des objectifs des politiques de l’Union européenne.
Les financements accordés dans les États membres de l’UE à 25 ont totalisé 42,3 milliards d’EUR, dont 5,8 milliards dans les dix nouveaux États membres.
Les montants mis à disposition à l’extérieur de l’Union ont atteint 5,1 milliards d’EUR, dont 2 milliards d’EUR dans les pays adhérents (Bulgarie et Roumanie) et dans les pays en voie d’adhésion (Croatie etTurquie). Turquie).
En 2005, le Fonds européen d’investissement (FEI) – la filiale du Groupe BEI spécialisée dans le capitalrisque et les garanties – a investi 368 millions d’EUR dans des fonds de capital-risque, portant ainsi le total de son portefeuille à 3,1 milliards d’EUR. Il a en outre fourni un total de 1,7 milliard d’EUR sous forme de garanties couvrant les portefeuilles de PME d’intermédiaires financiers.
Pour financer ses prêts, la BEI a levé un total de 49,8 milliards d’EUR sur les marchés internationaux des capitaux en lançant 330 émissions obligataires libellées dans 15 monnaies.
Au 31 décembre 2005, l’encours des prêts de la BEI se montait à 294,2 milliards d’EUR et l’encours de ses emprunts à 248,3 milliards d’EUR.
Banque) totalisant 28 milliards d’EUR ont été accordés en 2005 à l’appui d’investissements contribuant à renforcer le potentiel économique des régions.
Un montant supplémentaire de 6 milliards d’EUR a été octroyé à des banques partenaires sous forme de lignes de crédit (appelées prêts globaux) destinées à financer des PME et des investissements publics de petite dimension.
Le total des prêts en faveur du développement régional – 34 milliards d’EUR – a représenté environ 80 % de l’ensemble des prêts de la BEI dans l’UE à 25.
En 2005, l’activité de prêt de la BEI a porté essentiellement sur cinq grands domaines : la cohésion économique et sociale, l’initiative Innovation 2010, la protection de l’environnement, le développement des réseaux transeuropéens et le soutien aux politiques communautaires d’aide au développement et de coopération.
Les actions menées dans ces différents domaines sont décrites dans des chapitres distincts du Rapport d’activité, de même que le soutien aux petites et moyennes entreprises, que le Conseil des gouverneurs a décidé en juin 2005 d’inclure parmi les secteurs d’activité prioritai-res, et les différents thèmes abordés au titre de la gouvernance de la BEI.
On trouvera ci-après une synthèse des données essentielles et des faits saillants qui ont concerné la BEI en 2005.
La cohésion économique et sociale dans l’UE élargie (34 milliards d’EUR)
Au sein de l’UE à 25, des prêts individuels (à l’appui de projets bien définis, instruits par les services de la
La coopération avec la DG Politique régionale de la Commission européenne s’est encore intensifiée, avec la mise au point de deux nouvelles initiatives, baptisées JASPERS et JEREMIE.
JASPERS a pour objectif d’offrir une assistance technique aux pays et aux régions qui bénéficient de ce dispositif afin de garantir que les ressources mises à disposition par le Fonds de cohésion pour la période 2007-2013 sont utilisées pour financer les investissements les mieux en mesure de stimuler la croissance économique et la création d’emplois.
Dans le cadre du dispositif JASPERS, qui est géré par la BEI, des experts de la Banque, de la Commission et de la BERD uniront leurs efforts pour aider les autorités nationales des pays bénéficiaires à préparer et à
Le Groupe de la Banque européenne d’investissement en 2005
Europe du Sud-Est (2,1%)
Pays partenaires méditerranéens (4,5%)
Pays d’Afrique, des Caraïbes et du Pacifique, PTOM, Afrique du Sud (1,4%)
Union européenne (91%)
Les financements de la Banque se concentrent sur trois grands secteurs : (1) la recherche-développement et l’innovation (RDI) – sont concernés aussi bien des projets de recherche fondamentale entrepris par des universités et des centres de recherche que des projets de recherche appliquée réalisés principalement par des entreprises du secteur privé (45 % des prêts individuels accordés depuis 2000) ; (2) l’éducation et la formation à l’appui d’une meilleure employabilité – la majeure partie des financements de la Banque dans ce secteur sont consacrés au renforcement et à la mise à niveau technologique d’installations d’enseignement supérieur (30 %) ; et (3) le développement des technologies et des réseaux d’information et de communication, tels que les réseaux à large bande, et la diffusion de leur utilisation dans l’ensemble de la société (25 %).
La BEI s’est efforcée d’apporter son concours à des projets « i2i » répartis dans l’ensemble de l’UE à 25 : les deux tiers environ du total des prêts accordés jusqu’à présent à ce titre ont concerné des zones de développement régional, contribuant à installer l’économie de la connaissance dans ces régions moins favorisées.
Le dispositif JEREMIE, qui est géré par le Fonds européen d’investissement, utilisera, quant à lui, les ressources du Fonds européen de développement régional mises à disposition, sur une base volontaire, par les pays bénéficiaires, pour les transformer en une gamme de nouveaux produits financiers tels que des fonds régionaux de capital-risque, des garanties sur les portefeuilles de prêts aux PME ou des prêts globaux en faveur d’institutions de microcrédit, dans l’objectif d’améliorer, dans les zones de développement régional, l’accès des PME aux financements.
Décaissements, signatures et approbations de prêts par la BEI (2001-2005)
Une économie européenne fondée sur la connaissance et l’innovation (10,7 milliards d’EUR)
Décaissements
Sauf indication contraire, tous les montants sont exprimés en euros.
Depuis le lancement de i2i en 2000, les prêts accordés par la BEI en faveur de projets d’investissement innovants se sont élevés à 34,8 milliards d’EUR, dont 10,7 milliards d’EUR pour la seule année 2005.
Le Groupe de la Banque européenne d’investissement en 2005
Les réseaux transeuropéens (8,2 milliards d’EUR)
En 2005, le FEI a investi à ce titre 368 millions d’EUR (358 millions d’EUR en 2004), portant le total de son portefeuille de participations à 3,1 milliards d’EUR, répartis entre quelque 217 fonds opérant dans l’UE à 25.
Le FEI fonctionne comme un fonds de fonds, avec une orientation préférentielle (les deux tiers de son portefeuille) vers les fonds qui se spécialisent dans le financement d’entreprises en phase initiale (essentiellement dans les secteurs des technologies de l’information et de la communication et des sciences de la vie).
Il est ainsi devenu, sur ce segment, l’un des principaux fournisseurs de capitalrisque en Europe.
L’an passé, le FEI a encore élargi le champ de sa politique d’investissement pour financer des fonds qui soutiennent des entreprises en phase intermédiaire ou avancée.
Des réseaux de transport et d’énergie performants constituent un élément essentiel pour garantir l’intégration économique de l’UE élargie et la sécurité de l’approvisionnement énergétique.
Les réseaux transeuropéens (RTE) constituent dès lors un autre domaine d’activité prioritaire de la BEI.
En 2005, le montant des prêts signés en faveur de projets de RTE à l’intérieur de l’Union à 25 s’est élevé à 7,7 milliards d’EUR au total, auxquels s’ajoutent les prêts signés en Roumanie pour 550 millions d’EUR.
En 2005, les prêts individuels signés par la BEI en faveur de projets relatifs à l’environnement ont totalisé 12,3 milliards d’EUR, dont 1,4 milliard d’EUR en dehors de l’UE à 25.
L’objectif qui consistait à consacrer entre 30 % et 35 % des prêts individuels accordés dans l’UE à 25 au financement de projets destinés à sauvegarder ou à améliorer l’environnement naturel ou urbain a donc été réalisé.
Plus de 60 % de ces prêts accordés dans l’UE à 25 ont servi à financer des projets concernant l’environnement urbain (transports publics et rénovation urbaine, par exemple), et 20 % sont allés à des projets ayant trait à l’approvisionnement en eau et à l’assainissement, ainsi qu’à la réduction de la pollution industrielle.
Les 20 % restants ont été consacrés, pour l’essentiel, à des investissements relatifs à l’efficacité énergétique et aux énergies renouvelables.
Le soutien aux politiques communautaires d’aide au développement et de coopération (3,6 milliards d’EUR)
En 2004, la BEI s’était engagée à élargir la part des énergies renouvelables dans le total des nouvelles capacités de production d’électricité qu’elle finance à l’intérieur de l’UE pour la faire passer d’environ 15 % à 50 % d’ici 2010. En 2005, cette part a atteint
La FEMIP (Facilité euroméditerranéenne d’investissement et de partenariat) a été instaurée pour développer le secteur privé et les infrastructures économiques et sociales dans les pays partenaires méditerranéens. En 2005, les financements accordés à ce titre ont
Le Groupe de la Banque européenne d’investissement en 2005
Rapport statistique 2005
Par ailleurs, la BEI et le FEI uniront leurs forces pour mettre au point des produits financiers adaptés aux besoins spécifiques des PME opérant sur les différents marchés nationaux et régionaux.
En 2005, les prêts globaux accordés à des intermédiaires financiers − qui les rétrocèdent en faveur d’investissements de petite dimension − se sont montés à 9 milliards d’EUR, dont 4,2 milliards d’EUR sont allés à quelque 20 000 PME.
atteint un montant total de 2,2 milliards d’EUR, répartis entre quatre grands domaines d’intervention : le secteur privé (49 %), les infrastructures de transport (34 %), l’énergie (13 %) et l’environnement (4 %).
La FEMIP permet aux entreprises de cette région (y compris aux investisseurs étrangers) d’avoir accès à des produits financiers difficiles à obtenir localement (prêts à long terme, financements avec partage des risques, capitaux à risques et financement d’assistance technique).
L’année 2005 a également été la première année de fonctionnement du Fonds fiduciaire de la FEMIP, dont l’objectif est de financer des opérations d’assistance technique en amont et des opérations sur capitaux à risques dans les pays partenaires méditerranéens.
Dans les pays ACP (Afrique, Caraïbes et Pacifique) partenaires de l’UE et signataires de l’Accord de Cotonou, la BEI a pour mandat, durant la période 2003-2007, d’octroyer des prêts sur ses ressources propres à concurrence de 1,7 milliard d’EUR et de gérer une Facilité d’investissement d’un montant de 2 milliards d’EUR.
Pour ce qui est de cette dernière, il s’agit d’un mécanisme renouvelable, c’est-à-dire que le produit des remboursements est réinvesti dans de nouvelles opérations.
En 2005, la situation politique ou économique précaire d’un certain nombre de pays et le ralentissement des investissements étrangers directs qui s’en est suivi ont freiné l’activité de la BEI dans ce secteur géographique.
Les prêts accordés sur les ressources propres de la BEI et au titre de la Facilité d’investissement ont totalisé 540 millions d’EUR et ont essentiellement servi à financer des projets dans les secteurs de l’industrie et des infrastructures et à soutenir des PME au travers de banques locales.
À cette fin, de nouvelles formes de collaboration avec le secteur bancaire ont commencé à être explorées.
Dans le cadre de son programme de collecte de ressources pour 2005, la Banque a levé au total 49,8 milliards d’EUR au travers de 330 transactions dans 15 monnaies.
Alors que le volume global des ressources collectées est resté presque identique à celui de 2004, leur composition a sensiblement changé du fait d’une évolution des conditions de marché.
Parmi les secteurs en croissance, il convient de signaler en particulier les émissions à échéances éloignées (10 ans et plus) – notamment parmi les émissions de référence en euro – ainsi que les émissions structurées en euro.
Les émissions à échéances éloignées ont permis de lever l’équivalent de plus de 23 milliards d’EUR, soit le double du volume collecté en 2004 dans cet éventail de durées.
Dans l’ensemble, les émissions libellées en EUR (39 % du total des ressources collectées) ont représenté la plus large part, suivies par celles libellées en USD (29 %) et en GBP (20 %).
La Banque a poursuivi la diversification de ses monnaies d’émission, en lançant des emprunts dans 12 autres monnaies (pour un volume équivalent à 12 % de la collecte de ressources).
Cette situation reflète la poursuite de la contribution de la Banque au développement des marchés des capitaux dans les monnaies des nouveaux États membres ainsi que des pays adhérents et en voie d’adhésion, où les émissions en monnaie locale contribuent également au développement des activités de prêt de la BEI.
Le Plan d’activité de la Banque pour la période 2006-2008
Le Plan d’activité de la Banque décrit la manière dont la BEI entend contribuer à la réalisation des objectifs stratégiques du Groupe BEI et, partant, à la mission qui lui est confiée.
Le PAB 2006-2008 vise à traduire en priorités, mesures et initiatives, la nouvelle stratégie adoptée par le Conseil des gouverneurs en juin 2005.
Innovation, qualité, nouveaux mandats et impact sur le développement robustes d’évaluation et de gestion des risques, ainsi que d’un portefeuille de prêt de qualité.
En effet, au cours des dernières années, la qualité du portefeuille de prêts de la BEI a été excellente, les opérations assorties des risques de crédit les plus faibles (selon le classement interne de la Banque) formant 96 % du portefeuille, ce qui laisse une marge de manœuvre suffisante pour absorber un certain nombre d’opérations présentant un profil de risque plus élevé.
À l’extérieur de l’Union européenne, la Banque intervient dans le cadre de mandats de prêt arrêtés par le Conseil européen.
Les mandats actuellement en vigueur dans les pays relevant de l’élargissement et dans les pays voisins à l’Est, les pays partenaires méditerranéens (PPM), la République d’Afrique du Sud et les pays d’Asie et d’Amérique latine arrivent à expiration en 2007, et de nouveaux mandats devront être approuvés pour la période allant de janvier 2007 à 2013.
Étant donné que, à la fin de 2005, la quasi-totalité des ressources disponibles au titre de l’actuel mandat Euromed II avait été utilisée, la BEI a décidé d’accorder en 2006 des prêts à ses propres risques dans les PPM.
Le Groupe BEI continuera à apporter son soutien à la croissance et à l’emploi au sein de l’Union européenne et contribuera à la mise en œuvre du programme de Lisbonne.
En Europe, la priorité opérationnelle est donnée à l’innovation et à la qualité.
La priorité accordée à l’innovation signifie que le Groupe BEI va mettre en place de nouveaux instruments financiers, notamment en coopération avec la Commission européenne, et qu’il élaborera ou améliorera des modalités de collaboration avec le secteur bancaire, en particulier pour renforcer le soutien aux PME, tâche qui, depuis que le Conseil des gouverneurs en a décidé ainsi, fait désormais partie des grandes priorités opérationnelles du Groupe, (les autres priorités concernant la cohésion économique et sociale, l’initiative Innovation 2010, la protection et l’amélioration de l’environnement, le développement des réseaux transeuropéens et le soutien à la politique de l’UE d’aide au développement dans les pays partenaires).
Vu le statut prioritaire qui est maintenant le leur, les prêts globaux en faveur des PME devraient représenter plus de 50 % de l’ensemble des prêts globaux en 2006.
Dans le cadre de l’Accord de partenariat de Cotonou, la Banque compte poursuivre le développement de son activité de prêt en faveur des pays d’Afrique, des Caraïbes et du Pacifique, tant en termes d’instruments nouveaux (utilisation de garanties, par exemple) que de répartition géographique et sectorielle.
Une attention particulière sera portée à l’incidence des opérations de la BEI sur le développement.
Accroissement des services de conseil
L’accent mis sur la qualité implique de renforcer encore la valeur ajoutée inhérente aux opérations, au travers notamment d’un accroissement progressif de la prise de risques par la Banque sur le plan du crédit.
À cette fin, la Banque a réexaminé sa politique en matière de risques de crédit afin d’abaisser les exigences minimales de notation et elle a approfondi son Mécanisme de financement structuré, ce qui lui permet d’octroyer des prêts en faveur d’emprunteurs ou de projets situés dans le bas de la catégorie « valeur d’investissement » ou au-dessous, à l’aide de financements mezzanine et de prêts subordon-nés, de produits dérivés ou d’instruments assimilables à des fonds propres. La Banque bénéficie de structures
Le Groupe BEI entend par ailleurs développer ses services de conseil, domaine dans lequel son savoirfaire technique peut servir à appuyer les politiques de
Le Plan d’activité de la Banque pour la période 2006-2008
l’Union européenne.
Dans le secteur des infrastructures de transport notamment, les États membres et les collectivités locales ont demandé à la Banque, à de multiples reprises, de jouer un rôle de conseil pour la mise au point de nouveaux montages financiers ou d’apporter son soutien à la construction des réseaux transeuropéens prioritaires.
Le FEI propose également des services de conseil qui font appel à son savoirfaire dans les domaines du capitalrisque et des garanties de portefeuille, afin d’aider des établissements financiers ou des organismes régionaux à créer à l’intérieur des petites et moyennes entreprises des conditions plus favorables à leur accès aux financements.
Coopération avec la Commission européenne
En outre, la Banque soutient l’objectif prioritaire de l’Union qui consiste à promouvoir la protection et l’amélioration de l’environnement au titre du Protocole de Kyoto, notamment avec le lancement du Mécanisme d’assistance technique relatif aux changements climatiques.
Ce mécanisme fournit des préfinancements pour aider les promoteurs de projets à développer le potentiel de réduction des émissions de dioxyde de carbone liées à leurs activités et ainsi maximiser la génération de crédits carbone, lesquels sont négociables dans le cadre du système européen d’échange de quotas d’émission, de manière à aider
La coopération et la mise au point conjointe de produits entre la BEI et la Commission européenne vont être encore intensifiées.
Dans le contexte de l’Action européenne pour la croissance, la BEI participera en amont à des questions touchant aux projets
Le Plan d’activité de la Banque pour la période 2006-2008
La création, par la Commission, de nouveaux instruments qui seraient gérés par la Banque contribuera à démultiplier l’effet des aides non remboursables en les conjuguant aux prêts de la Banque, à son savoirfaire technique et à son excellente connaissance du marché.
Pendant la période couverte par le PAB 2006-2008, la BEI poursuivra ses efforts visant à accroître sa transparence en fournissant davantage d’informations sur ses activités.
La tâche impliquera une interaction avec les organes d’information, l’organisation de manifestations publiques et la participation à ce type d’événements, ainsi que le développement du site Web de la Banque, de son catalogue de publications et de sa concertation avec la société civile.
Le site Web de la BEI est un outil essentiel pour assurer la transparence de l’action de la Banque.
En conséquence, elle continuera, selon un programme annuel à horizon mobile, à développer et à améliorer le contenu et la convivialité de son siteWeb, en mettant en place un nouveau système de gestion du contenu.
L’organisation de la Direction des financements en Europe a été adaptée en conséquence à compter du 1er janvier 2006 avec la création d’un nouveau département transversal, dénommé « Instruments de l’action pour la croissance ».
Ce nouveau département est chargé de l’administration de l’ensemble des opérations de financement structuré (prêts avec partage des risques) en faveur des réseaux transeuropéens et de l’initiative Innovation 2010 (i2i), les deux volets de l’Action pour la croissance qui a été lancée par le Conseil européen en 2003. Il dirige également les centres d’expertise de la direction concernant l’initiative i2i, les RTE/PPP et la protection de l’environnement, et coordonne ses activités de conseil.
Le département en question contribuera à assurer une coopération systématique et cohérente avec la Commission européenne et la mise au point d’instruments financiers conjoints à l’appui de la croissance.
La procédure de consultation publique au sujet de la politique de divulgation de la Banque a été menée en 2005.
C’était la toute première fois que la BEI procédait à une consultation publique sur l’une de ses politiques.
La nouvelle politique de divulgation, qui doit entrer en vigueur en 2006, sera fondée sur le principe de diffusion des informations.
La Banque envisagera par ailleurs de consulter le public sur d’autres politiques.
La BEI et la Commission ont par ailleurs décidé de procéder à un élargissement substantiel du cadre actuel de coopération avec les Fonds structurels, pour la période de programmation 2007-2013.
Le Plan d’activité de la Banque pour la période 2006-2008
La carte stratégique est une représentation visuelle de la stratégie de la BEI ainsi que des procédures et systèmes nécessaires à sa mise en œuvre.
Elle montre aux membres du personnel le lien qui existe entre les postes qu’ils occupent et les objectifs généraux de la Banque.
L’activité du Groupe BEI en 2005
Développement équilibré de l’Union européenne
Le soutien à la cohésion économique et sociale de l’Union européenne constitue la principale mission de la BEI et l’un des grands objectifs de son activité de prêt.
Le développement régional, qui vise à réduire les disparités entre les régions, en est un volet essentiel.
La première tâche assignée à la Banque par les différents Traités consiste à œuvrer en faveur de la cohésion économique et sociale des régions les moins favorisées de l’Union.
Compte tenu des défis résultant de l’élargissement et des disparités qui persistent à l’intérieur de chaque État membre, le Conseil des gouverneurs de la BEI a réaffirmé, lors de l’examen de la stratégie de la Banque en 2005, que la cohésion économique et sociale devait demeurer sa priorité absolue.
L’Union européenne élargie et la future politique de cohésion couvrant la période 2007-2013 ont placé la cohésion économique et sociale parmi les grandes priorités communautaires, et la Stratégie de Lisbonne a conféré un surcroît d’importance à cet objectif en mettant plus particulièrement l’accent sur les investissements relatifs à l’éducation, à la recherche et à l’innovation en vue d’atteindre une croissance économique soutenue et de créer des emplois.
34 milliards d’EUR en faveur des régions
Développement régional dans l’UE Prêts individuels 2005 : 28,1 milliards d’EUR
En 2005, la Banque a accordé des prêts pour près de 28 milliards d’EUR (84 % du total des prêts individuels) dans les 25 États membres de l’Union pour financer des projets en faveur de régions qui accusent des retards sur le plan du développement économique (régions relevant de l’Objectif 1) ou qui se heurtent à des difficultés structurelles (régions relevant de l’Objectif 2), ou encore qui souffrent des deux maux.
Les prêts globaux accordés à des intermédiaires financiers, pour rétrocession en faveur d’investissements de petite et moyenne dimension dans des zones assistées, ont atteint 5,9 milliards d’EUR, portant le montant total des concours consentis en 2005 au titre de la cohésion économique et sociale à quelque 34 milliards d’EUR, soit 80 % de l’ensemble des prêts consentis dans l’UE en 2005.
Pour 2006, la Banque se propose de faire porter au minimum les deux tiers de ses prêts individuels et la moitié de ses prêts globaux sur des projets appuyant la cohésion économique et sociale.
Objectif 1Objectif 2Prêts plurirégionaux
Eu égard à la priorité accordée au développement des activités de la BEI dans les nouveaux États membres, les prêts dans ces pays ont été particulièrement
Développement équilibré de l’Union européenne
Développement régional dans l’UERépartition par secteur des prêts individuels (2005)
Énergie Communications Eau et assainissement Aménagement urbain Industrie, agriculture Santé, éducation Autres services
Total des prêts individuels
Prêts globaux
L’évolution la plus notable dans ce contexte est l’initiative JASPERS (voir encadré), un partenariat d’assistance technique ambitieux, conclu entre la DG REGIO de la Commission et la BEI, ainsi que la BERD, et dont le but est d’appuyer la mise en œuvre réussie de la future politique de cohésion de l’UE.
conséquents, s’établissant à 4,9 milliards d’EUR.
Cette situation est en partie due à une augmentation sensible des opérations réalisées dans le cadre de programmes structurels par lesquelles la BEI cofinance des programmes pouvant prétendre à une aide provenant des Fonds structurels et du Fonds de cohésion de l’Union européenne.
Lancées en Italie et en Espagne en 2001, ces opérations se sont étendues à d’autres pays de l’UE au fil des ans et représentent désormais un instrument couramment utilisé dans les nouveaux États membres.
L’appui aux investissements dans les zones assistées a également été solide en Espagne (6,1 milliards d’EUR), en Allemagne (4,8 milliards d’EUR), en Italie (3,9 milliards d’EUR) et au Royaume-Uni (2,9 milliards d’EUR).
On estime que la croissance future de l’activité de prêt sera surtout induite par des projets mis en œuvre dans les nouveaux États membres, dans les pays adhérents et dans les pays en voie d’adhésion.
Les prêts de la BEI ont couvert l’ensemble des secteurs de l’économie, les principaux ayant été, en 2005, les communications (46 %), l’industrie et les services (22 %), la santé et l’éducation (9 %).
Une bonne partie des prêts en faveur de la cohésion économique et sociale ont également permis de financer d’autres objectifs prioritaires de l’Union.
C’est ainsi que 79 % des concours de la Banque en faveur des RTE et des autres grands réseaux euro-
Développement équilibré de l’Union européenne
JASPERS: renforcement de la coopération entre la BEI et la Commission en faveur des régions
En 2005, la BEI et la DG REGIO, la Direction générale Politique régionale de la Commission européenne, ont développé leur approche coordonnée pour ce qui concerne l’évolution des politiques et les activités opérationnelles, dans la perspective du lancement d’une nouvelle politique qui couvrirait la période 2007-2013.
En octobre 2005, la Commission européenne, la BEI et la BERD ont présenté l’initiative JASPERS (Joint Assistance in Supporting Projects for European Regions − Assistance conjointe pour le soutien aux projets en faveur des régions d’Europe) aux États membres et aux pays en voie d’adhésion.
L’objectif visé par JASPERS est d’aider les pays bénéficiaires à absorber les subventions octroyées au titre des Fonds structurels et du Fonds de cohésion pour financer des investissements hautement nécessaires au cours de la prochaine période de programmation budgétaire de l’UE (2007-2013), tout en veillant à ce que les ressources soient utilisées en temps voulu et qu’elles dégagent une rentabilité économique maximum en termes de croissance et de création d’emplois.
Le rôle premier de JASPERS sera de fournir une expertise technique en amont, durant les phases de programmation et de préparation des projets, mais aussi à l’étape de l’instruction.
Cette assistance sera donc offerte dès les premiers stades de l’élaboration des projets et couvrira tous les secteurs et toutes les régions dans les limites du mandat JASPERS.
Les principaux domaines visés par l’assistance technique de JASPERS sont ceux dans lesquels le savoirfaire des partenaires de ce dispositif est hautement apprécié, à savoir les réseaux transeuropéens (RTE), le secteur des transports hors RTE – notamment les transports ferroviaires, fluviaux et maritimes –, les réseaux de transport intermodaux et leur interopérabilité, la gestion du trafic routier et aérien, ainsi que les transports urbains et publics propres.
La protection de l’environnement tient également une place de premier plan, une attention particulière étant portée au secteur de l’eau, sans oublier l’efficacité énergétique et les énergies renouvelables.
Le dispositif JASPERS sera géré depuis le siège de la BEI à Luxembourg.
Il fera appel à une équipe d’une cinquantaine d’experts de l’analyse technique, économique et financière.
La plupart d’entre eux travailleront sur le terrain; ils fourniront une assistance technique aux États membres et aux régions, en particulier dans les nouveaux États membres, en vue de l’élaboration de projets d’investissement.
Le cas échéant, les experts opéreront en étroite collaboration avec les institutions financières internationales partenaires, notamment la BERD, qui sera membre à part entière de l’équipe aux côtés de la BEI et de la Commission.
JASPERS viendra en complément du travail de préparation de projets effectué par les autorités nationales et locales, et les pays qui solliciteront son concours ne seront en aucun cas tenus d’emprunter des fonds auprès de la BEI ou de la BERD.
Développement équilibré de l’Union européenne
Régions relevant des Objectifs 1 et 2
Objectif 1
Objectif 1En transition (jusqu’au 31.12.2005)En transition (jusqu’au 31.12.2006)Programme spécial
Objectif 2
Objectif 2Objectif 2 (partiellement)En transition (jusqu’au 31.12.2005)En transition (partiellement, jusqu’au 31.12.2005)
Développement équilibré de l’Union européenne
Développement régional, par objectif, en 2005
Objectif 1
Objectif 2
Prêts plurirégionaux et autres indivisibles
Allemagne Autriche Belgique Chypre Espagne Estonie Finlande France Grèce Hongrie Irlande Italie Lettonie Lituanie Malte Pays-Bas Pologne Portugal République tchèque Royaume-Uni Slovaquie Slovénie Suède
Lors du Conseil européen de Lisbonne en mars 2000, l’Union européenne s’est fixé pour objectif stratégique de créer, d’ici à 2010, une économie compétitive fondée sur la connaissance, capable d’une croissance durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
Peu de temps après le Conseil de Lisbonne, la BEI a mis sur pied un mécanisme de prêt spécial, l’initiative « Innovation 2010 » (i2i), afin d’appuyer, grâce à ses ressources financières, l’impulsion donnée par l’UE en matière d’innovation.
Depuis le lancement de i2i en 2000, les prêts accordés par la BEI en faveur de projets d’investissement innovants se sont élevés à 34,8 milliards d’EUR, dont 10,4 milliards d’EUR pour la seule année 2005.
L’objectif global quantifié est de prêter au minimum 50 milliards d’EUR au titre du programme i2i pendant la décennie en cours.
Il stimule l’esprit d’entreprise en investissant dans des fonds de capitalrisque qui procurent des ressources sous forme de fonds propres aux entreprises innovantes de petite et de moyenne dimension.
En 2005, le FEI a engagé 468 millions d’EUR en faveur de 24 fonds de capital-risque, ce qui porte le montant total de ses engagements à 3,2 milliards d’EUR investis dans 217 fonds.
Ces investissements ne sont pas inclus dans les activités de la Banque au titre de i2i, auxquelles ils viennent s’ajouter.
Recherche-développement et innovation
➾ la recherche-développement et l’innovation (RDI) – investissements du secteur public et du secteur privé dans la recherche et la création de pôles d’excellence et de centres de recherche universitaire, et investissements en aval (produits et procédés), en particulier dans le secteur privé ;
Le Groupe BEI accorde la priorité aux projets qui favorisent les synergies entre les secteurs public et privé ou qui résultent de celles-ci.
En effet, il est essentiel de mobiliser les efforts conjugués de ces deux secteurs pour atteindre l’objectif ambitieux d’investissement dans la RDI fixé par le Conseil européen de Barcelone en mars 2002 (3 % du PIB de l’Europe d’ici à 2010).
➾ l’éducation et la formation – appui à l’enseignement universitaire par l’amélioration de l’accès à la formation et à l’apprentissage tout au long de la vie ; intégration de la recherche dans des projets relatifs à l’enseignement supérieur ; contribution au financement de la mise à niveau d’infrastructures informatiques ; promotion de la culture numérique et de l’enseignement en ligne ; soutien à l’enseignement primaire et à l’enseignement secondaire ;
Avec 44 prêts s’élevant à plus de 6,1 milliards d’EUR en 2005 (4,1 milliards d’EUR en 2004), le pilier RDI de i2i a représenté la majeure partie des prêts de la BEI.
Les investissements en Allemagne ont joué un rôle important puisqu’ils ont drainé au total près de 3,2 milliards d’EUR qui ont servi à financer, entre autres, des travaux de recherche fondamentale et de recherche appliquée dans des instituts de recherche nationaux indépendants tels que la Max Planck Gesellschaft et la Fraun-hofer-Gesellschaft, des activités de recherche dans trois centres scientifiques de premier plan en Bavière,
L’initiative « Innovation 2010 » la construction d’un site de recherche-développe-ment et de fabrication de semi-conducteurs à Dresde et des activités de recherche dans des universités et des instituts universitaires de technologie en Basse-Saxe.
Six cent cinquante millions d’EUR ont été investis en faveur de la recherche-développement dans les secteurs tchèque et slovaque de l’automobile.
Plus en amont, la BEI a participé au lancement de pla-tes-formes technologiques et a soutenu leurs travaux.
Un accès plus large à l’éducation
Ces plates-formes, lancées à l’initiative de la DG Recherche de la Commission européenne, servent de forum destiné à créer des liens entre les parties prenantes dans des secteurs technologiques innovants qui sont importants pour l’avenir de l’industrie européenne.
L’un des objectifs fondamentaux à cet égard est de définir une vision et une stratégie communes en matière de technologie.
À la fin de 2005, plus de 20 plates-formes avaient été créées.
Les plus avancées (par exemple celles dont les activités sont centrées sur la technologie « hydrogène et piles à combustible », la nanoélectronique, la photovoltaïque, ainsi que sur les technologies relatives à la distribution d’eau et à l’assainissement) favorisent la mise en place d’« initiatives technologiques conjointes », dont le but est de promouvoir des projets prioritaires dont les besoins en matière de financement seront importants.
Éducation et formation
La BEI a accordé un prêt de 100 millions d’EUR au centre hongrois de prêts aux étudiants, Diákhitel Központ, qui en rétrocède le produit sous la forme de prêts aux étudiants de l’enseignement supérieur, selon des modalités et à des conditions intéressantes.
Ce programme de prêts aux étudiants est destiné à répondre aux besoins des étudiants de l’enseignement supérieur susceptibles d’en bénéficier, quelle que soit leur condition sociale ou leur formation.
Le système hongrois d’enseignement supérieur a subi des transformations radicales ces dernières années.
Le nombre de ses étudiants a plus que doublé au cours des dix dernières années, ce qui est le reflet d’une évolution vers un système d’enseignement prônant davantage l’intégration sociale.
En 2005, la BEI a accordé 30 prêts, d’un montant total proche de 2,2 milliards d’EUR (1,7 milliard d’EUR en 2004), au titre de i2i pour financer des investissements dans les domaines de l’éducation et de la formation.
Au Royaume-Uni, la construction, la remise à neuf et l’entretien d’écoles primaires ou secondaires ont absorbé une partie substantielle des prêts de la Banque.
En Écosse, 21 écoles primaires ou secondaires du North Lanarkshire, ainsi que 28 écoles situées à Argyll et Bute, seront construites et entretenues, toutes dans le cadre de partenariats public-privé.
En Finlande, des écoles, des centres sociaux et des établissements d’enseignement supérieur ont bénéficié de prêts BEI pour un montant total de 255 millions d’EUR, tandis que 320 millions d’EUR ont été affectés à la rénovation et à la modernisation d’établissements d’enseignement supérieur en Rhénanie-du-Nord-Westphalie (Allemagne).
Réseaux de technologies de l’information et de la communication (TIC)
Les réseaux de TIC, instruments essentiels de la diffusion de l’innovation et de l’échange de données, ont
Lancement de nouvelles technologies
Nouveaux instruments de financement
La BEI a accordé un prêt de 121 millions d’EUR à Arianespace à l’appui d’un projet concernant la construction, au Centre spatial guyanais de Kourou, d’un nouveau pas de tir pour le lancement de fusées Soyouz ST.
Le programme Arianespace-Soyouz servira à la réalisation de différents programmes scientifiques de l’UE, tels que les projets Galileo (système de positionnement par satellite) et GMES (Global Monitoring for Environment and Security – Surveillance mondiale pour l’environnement et la sécurité), et stimulera le développement d’autres technologies nouvelles.
Afin de contribuer à accélérer l’investissement jusqu’en 2010, la BEI a mis au point une panoplie d’instruments d’ingénierie financière adaptés aux besoins et aux attentes des investisseurs.
La combinaison d’aides non remboursables de la Commission et de prêts de la Banque joue un rôle important à cet égard.
La BEI a également instauré un guichet spécial pour les entreprises de taille intermédiaire, lesquelles sont souvent très actives dans le domaine de l’innovation.
Ce guichet est destiné à financer des investissements de 50 millions d’EUR au maximum, en particulier dans les secteurs en rapport avec i2i.
Par exemple, un prêt de 30 millions d’EUR a été signé en 2005 avec Investkredit pour financer des entreprises innovantes de taille intermédiaire en Pologne.
bénéficié de près de 1,9 milliard d’EUR en 2005 (1,6 milliard d’EUR en 2004).
Ces réseaux sont par définition des projets à grande échelle qui nécessitent d’importantes ressources financières.
Ainsi, la mise en place de réseaux d’accès à large bande a absorbé 180 millions d’EUR en Autriche, près de 400 millions d’EUR en Espagne, 350 millions d’EUR en Italie du Sud et 500 millions d’EUR dans les Länder de l’est de l’Allemagne.
Pour continuer à accroître sa valeur ajoutée, la BEI a commencé à accepter des risques de crédit plus importants au titre des projets i2i en développant l’utilisation de son Mécanisme de financement structuré (MFS).
Coopération avec la Commission européenne
Des prêts de la BEI d’un montant plus modeste, consentis au titre du Mécanisme de financement structuré, ont permis le financement de films ou d’émissions de télévision afin de renforcer la compétitivité internationale de ce secteur.
Depuis le lancement de l’initiative Innovation 2010, la BEI a cofinancé 70 productions de films ou d’émissions de télévision à l’aide de prêts totalisant plus de 105 millions d’EUR.
La BEI coopère étroitement avec la Commission européenne afin de soutenir l’investissement dans l’innovation.
Malgré les efforts conjoints de la Commission et de la Banque, l’examen à mi-parcours de la mise en œuvre de la Stratégie de Lisbonne, qui figurait à l’ordre du jour du Conseil européen du printemps 2005 à Bruxelles, a montré que de nouveaux efforts des secteurs public et privé sont indispensables, faute de quoi l’Europe ne parviendra certainement pas à réaliser ses objectifs en matière d’innovation.
des prêts BEI, conformément à la demande formulée par le Conseil européen du printemps 2005 à Bruxelles.
La fraction correspondant aux aides de l’UE devrait permettre à la BEI d’accorder, sous la forme de prêts en faveur d’investissements européens à risques dans la RDI, un montant supplémentaire égal à six fois celui de ces aides non remboursables.
Suite à l’accord du Parlement européen et du Conseil, l’instrument de financement avec partage des risques devrait devenir opérationnel en 2007. Il sera ouvert à tous les partenaires participant à de grands projets de RDI ayant une forte dimension européenne.
Accroissement de l’effet de levier des aides non remboursables de l’UE grâce au mécanisme de financement avec partage des risques
Dans le contexte du prochain programme-cadre de recherche qui couvrira la période 20072013, la BEI et la Commission européenne étudient actuellement de nouveaux moyens d’améliorer l’effet de levier des aides non remboursables de l’UE lorsqu’elles se combinent à
Le Fonds européen d’investissement intensifie également ses efforts à l’appui de la Stratégie de Lisbonne.
Au titre du « Programme-cadre pour l’innovation et la compétitivité » proposé, qui couvre la période 20072013, le FEI gèrera la mise en œuvre du programme « Esprit d’entreprise et innovation », dont la Facilité pour une croissance élevée et pour l’innovation constitue une composante importante.
Cette facilité mobilisera des capitaux privés pour des PME dont les besoins de fonds varient entre 200 000 EUR et 2,5 millions d’EUR.
Forum BEI 2005: Lisbonne – Helsinki, aller et retour
Le Forum annuel de la BEI est devenu une occasion de premier ordre pour débattre de questions d’actualité au plus haut niveau.
Rassemblant des orateurs de renom, de hauts responsables et experts de la BEI et leurs homologues d’autres institutions de l’UE, ainsi que des représentants des États membres et du secteur privé, il offre un cadre idéal pour un dialogue ouvert et franc sur les réalisations de la BEI et le contexte dans lequel elles interviennent.
Faisant suite aux Forums consacrés aux perspectives en matière d’environnement viable (Dublin, 2003) et aux investissements dans les nouveaux États membres (Varsovie, 2004), le 11ème Forum BEI, qui a eu lieu à Helsinki en octobre 2005, a mis l’accent sur l’avenir de la Stratégie de Lisbonne.
C’est dans le contexte des résultats décevants obtenus à mi-parcours par l’initiative de l’UE visant à faire de l’Europe « l’économie de la connaissance la plus dynamique du monde d’ici la fin de la décennie » que les 400 participants à la conférence ont débattu de la manière d’accélérer la mise en œuvre des objectifs ambitieux de Lisbonne.
La Finlande ayant été désignée comme étant le pays le plus performant au monde en matière de compétitivité par le Forum économique mondial en 2004, Helsinki semblait l’endroit approprié où tenir ce genre de débat.
Pour de plus amples détails concernant les travaux du Forum, prière de se reporter au BEI Information n° 121 ou de consulter le site Web de la Banque.
La protection de l’environnement
En 2005, la Banque a une nouvelle fois atteint l’objectif ambitieux qui consistait à consacrer à la protection de l’environnement entre 30 % et 35 % de l’ensemble des prêts individuels accordés dans l’Union européenne, démontrant par là l’importance qu’elle assigne à ce secteur dans le cadre de sa mission générale.
Environnement et qualité de vie Prêts individuels octroyés en 2005
Les prêts individuels consentis à l’appui de projets d’investissement ayant trait à l’environnement dans l’Union européenne ont totalisé 10,9 milliards d’EUR, soit 33 % de l’ensemble des prêts directs accordés.
Par ailleurs, la plupart des prêts globaux poursuivent plusieurs objectifs à la fois, dont la protection de l’environnement, et la BEI octroie également des prêts globaux qui lui sont spécifiquement consacrés.
En 2005, elle a accordé deux prêts globaux à vocation environne-
Changements climatiques Environnement et santé Environnement urbain Nature, biodiversité et ressources naturelles Ressources naturelles et gestion des déchets
Total des prêts individuels
Environnement et qualité de vie Prêts individuels 2001-2005 : 49,7 milliards d’EUR
* Étant donné que certains projets répondent à plusieurs sous-objectifs, l’addition des différentes rubriques ne donne pas de résultat significatif.
Changements climatiques
Environnement et santé
Environnement urbain
Nature, biodiversité et ressources naturelles
Ressources naturelles et gestion des déchets
Les opérations de prêt de la BEI en faveur de la protection et de l’amélioration de l’environnement concernent tant l’environnement naturel que l’en-
La protection de l’environnement vironnement construit.
Changements climatiques
La Banque a identifié les premiers projets candidats à un soutien du Mécanisme d’assistance technique relatif aux changements climatiques (MATCC), qui prévoit l’octroi de financements non remboursables pour la fourniture d’une assistance technique à l’appui de projets favorisant la génération de crédits carbone dans le cadre du Mécanisme pour un développement propre (MDP) et du Mécanisme de mise en œuvre conjointe (MOC), deux instruments du protocole de Kyoto.
Dans le cadre du plan d’action relatif aux énergies renouvelables qu’elle a adopté en 2004, la BEI s’efforce de renforcer son soutien aux politiques européennes en matière de changements climatiques.
L’objectif de ce plan est d’accroître, en glissement annuel, les prêts de la Banque à l’appui des énergies renouvelables, afin de porter, d’ici à 2010, la proportion de ces prêts à 50 % du total des prêts accordés pour la création de capacités de production d’électricité.
En 2005, les prêts accordés à l’appui de projets relatifs aux énergies renouvelables se sont élevés à 484 millions d’EUR, représentant 64 % des prêts accordés pour de nouvelles capacités de production d’électricité.
La BEI travaille actuellement en coopération avec la BERD à l’élaboration d’un Fonds multilatéral pour l’échange de crédits carbone, qui offrira de nouveaux débouchés pour la vente de crédits carbone issus de projets financés par ces deux institutions et permettra de mettre en place des capacités organisationnelles supplémentaires pour aider aussi bien le secteur public que le secteur privé à satisfaire aux exigences fixées en la matière.
En Finlande, la BEI a prêté 25 millions d’EUR pour la modernisation de deux centrales hydroélectriques situées sur le fleuve Kemijoki en Laponie.
Cet investissement contribuera à accroître de 30 % la capacité de production d’électricité et aidera en même temps la Finlande à respecter ses engagements en matière de réduction des émissions de gaz à effet de serre.
Parmi les projets consacrés aux énergies renouvelables, on compte également des parcs éoliens au Portugal et en Suède.
En 2005, la BEI a également participé à des concertations avec d’autres institutions financières publiques et privées en vue de renforcer la coopération visant à promouvoir les projets relevant du MDP et du MOC et le fonctionnement du marché des crédits carbone en général.
En 2005, la Banque a commencé à mettre en œuvre des instruments spécifiques dans le domaine des changements climatiques, qu’elle avait lancés en 2004.
Le mécanisme de financement relatif aux changements climatiques (MFCC), doté d’une enveloppe de 500 millions d’EUR, est désormais opérationnel.
L’enveloppe secondaire de 400 millions d’EUR allouée au financement de projets de réduction des émissions au sein de l’Union européenne, entrepris par des sociétés opérant dans le cadre du système communautaire d’échange de quotas d’émission,
Les prêts en faveur de projets visant à améliorer l’environnement sur le plan de la qualité de l’air et de l’eau et à réduire la pollution industrielle ont atteint 2,5 milliards d’EUR au total en 2005, dont 2,3 milliards d’EUR au sein de l’Union européenne.
La protection de l’environnement
L’environnement construit
En améliorant les quartiers défavorisés, les projets de rénovation urbaine peuvent avoir des effets positifs sensibles sur la cohésion sociale, outre qu’ils constituent la meilleure option pour mettre en valeur des actifs rares et précieux en centre-ville.
Parallèlement, la rénovation urbaine peut enrayer la tendance à l’oc-cupation croissante de terres agricoles et naturelles, et contribuer à un rééquilibrage de la structure urbaine dans un sens qui respecte mieux l’environnement.
Le secteur de l’eau et de l’assainissement constitue l’un des principaux domaines de l’activité de prêt de la BEI, puisqu’il a attiré plus de 1,2 milliard d’EUR dans l’UE en 2005.
Les projets financés contribuent à la protection et à la conservation du milieu naturel, à la promotion du bien-être public et, en particulier dans les pays partenaires, à la lutte contre la pauvreté.
Dans le contexte de la directive-cadre de l’UE pour l’eau, la Banque finance – souvent de concert avec la Commission européenne – des projets et des programmes d’équipement permettant d’assurer l’accomplissement des objectifs de la directive.
Cette tâche exige fréquemment la réalisation d’importants investissements dans les secteurs des eaux usées urbaines et de l’eau potable.
Les prêts de la BEI contribuent également à promouvoir la gestion durable de la demande, la planification intégrée des bassins versants et la protection contre les inondations.
La plupart des villes ont mis en place des plans d’urbanisation identifiant comme zones d’action prioritaires les quartiers présentant des signes de dégradation physique et de carences sociales et économiques plus généralisées.
Les prêts à l’appui de la rénovation urbaine se sont montés à 1,8 milliard d’EUR, dont, par exemple, 125 millions d’EUR ont servi à la modernisation des infrastructures municipales dans la capitale polonaise, Varsovie.
Ces fonds serviront à financer des projets de rénovation urbaine de petite et moyenne dimension, mais également des investissements dans les secteurs des transports locaux, de la protection de l’environnement, de la santé et de l’éducation, de la préservation du patrimoine culturel et de l’offre d’équipements collectifs prioritaires.
Ces investissements présentent d’importants avantages écologiques pour la qualité des eaux de l’Escaut et de la Meuse, ainsi que, en aval, pour le littoral de la mer du Nord.La modernisation et l’extension des infrastructures relatives à l’eau dans la ville de Plzeň, en République tchèque, ont été soutenues au moyen d’un prêt de 15 millions d’EUR, qui a servi à financer la mise à niveau technique des installations d’alimentation en eau potable, ainsi que la construction d’installations de retenue et de drainage des eaux de ruissellement et l’extension du réseau d’égouts de la ville.
Le projet a été cofinancé à l’aide de subventions de la Commission européenne au titre du Fonds de cohésion.
Les investissements dans des moyens de transport publics viables vont de pair avec ceux qui concernent la rénovation urbaine.
Au Royaume-Uni, la BEI a prêté 145 millions d’EUR pour le prolongement de la ligne de métro léger des Docklands, projet qui créera une nouvelle liaison de transport entre les deux rives de laTamise, dans le sud de Londres.
Ce projet relatif aux transports en commun devrait créer des possibilités d’évolution pour les quartiers déshérités situés de part et d’autre de la Tamise en améliorant l’accès de leurs habitants aux installations et en rendant les sites que l’on se propose d’aménager plus attrayants pour les promoteurs.
Les prêts accordés en faveur des transports publics dans l’UE ont totalisé 4,9 milliards d’EUR en 2005.
La protection de l’environnement
L’unité Environnement de la BEI
L’unité Environnement (ENVU) de la BEI, de concert avec le groupe d’évaluation des questions d’environnement, tous deux rattachés à la direction des projets, joue un rôle central dans le système de gestion de l’environnement de la Banque.
Créée en 2002 en tant qu’unité centrale pour le traitement des questions relatives à l’environnement, l’ENVU avait pour rôle de promouvoir l’élaboration et l’application des politiques et des pratiques de la BEI en matière d’environnement dans l’ensemble des secteurs d’activité de celle-ci.
Dans le courant de 2005, l’ENVU a renforcé ses capacités de manière à assurer la supervision des questions environnementales et sociales dans le contexte des opérations de prêt de la Banque, avec l’adjonction au sein de l’équipe de deux spécialistes de l’environnement et d’un spécialiste du développementsocial. social.
Parmi les tâches prioritaires de l’ENVU en 2005 figuraient l’examen approfondi et la révision des pratiques internes de la BEI en matière d’environnement, y compris la poursuite de l’élaboration d’un ensemble de lignes directrices destinées à aider les équipes chargées des projets à traiter plus efficacement les questions de développement social liées aux opérations réalisées à l’extérieur de l’UE, la formation et la sensibilisation du personnel de la Banque aux questions relatives à l’environnement et l’octroi d’un soutien supplémentaire aux directions opérationnelles de la Banque dans les secteurs de financement de l’environnement prioritaires, tels que ceux ayant trait à l’atténuation des changements climatiques.
L’unité a également prêté son concours à d’autres services de la Banque aux fins de l’élaboration et de la promotion d’un système interne de gestion de l’environnement.
Pour ce qui est de l’évaluation sociale des projets, de nouvelles lignes directrices sont actuellement élaborées afin de répondre aux normes internationales pertinentes, telles que celles de l’OIT ; leur objectif est de contribuer non seulement à atténuer d’éventuels effets défavorables, mais également à promouvoir le bien-être social au travers de projets pertinents financés par la BEI.
L’ENVU continue de développer ses relations extérieures avec des institutions diverses – dont les organes de l’Union européenne et des institutions financières multilatérales et bilatérales – dans des domaines variés.
En collaboration avec la DG Environnement, l’unité contribue, par exemple, à soutenir la nouvelle directive de l’UE relative à l’évaluation environnementale stratégique dans le cadre des projets financés par la Banque ; elle participe également à des groupes de travail pluri-institutionnels sur la biodiversité, les technologies relatives à l’environnement et le développement d’indicateurs de per-formance.
La Banque cherche en particulier à renforcer sa capacité à évaluer les conséquences des investissements sur la réalisation des Objectifs de développement pour le millénaire dans les pays en développement grâce à un nouvel instrument pilote appelé Cadre d’évaluation de l’impact sur le développement.
Le développement des réseaux transeuropéens (RTE)
Figurant parmi les priorités opérationnelles de la BEI, le développement des réseaux transeuropéens (RTE) de transport et d’énergie constitue un élément essentiel pour l’intégration économique et sociale de l’Union européenne.
La BEI demeure une source majeure de financement bancaire pour ces réseaux de première importance, tant dans l’Union que dans les pays adhérents et en voie d’adhésion.
Depuis 1993, année où les RTE ont été portés au rang des priorités de l’UE à l’occasion du Conseil européen d’Essen, 69,3 milliards de prêts ont été signés pour les RTE de transport et 9,1 milliards d’EUR pour les RTE d’énergie.
La Banque apporte son concours à 21 des 30 projets de transport prioritaires identifiés par l’Action européenne pour la croissance, que le Conseil européen a approuvée en décembre 2003.
Cette initiative vise à renforcer le potentiel de croissance à long terme de l’Europe au travers d’un accroissement des investissements dans les RTE ainsi que dans la recherche-déve-loppement et l’innovation.
En 2005, les prêts de la BEI à l’appui des RTE de transport ont atteint plus de 7,4 milliards d’EUR (contre 6,6 milliards d’EUR en 2004), dont près de la moitié a été consacrée aux RTE prioritaires.
Plus de 40 % des fonds sont allés au rail, 38 % à la route et le solde aux infrastructures maritimes.
En Finlande, la BEI a accordé un prêt de 153 millions d’EUR en faveur de la construction et de l’exploitation d’un tronçon de 51 km de l’autoroute E18. Le projet,
Le développement des réseaux transeuropéens (RTE)
Tracé des réseaux transeuropéens prioritaires (RTE)
Parties de ces RTE ayant fait l‘objet d’engagements de financement
Opérations de la BEI en faveur des réseaux et corridors transeuropéens
Autres infrastructures et réseaux d’intérêt européen financés
Corridors routiers et ferroviaires en Europe centrale et orientale
Électricité
Contrôle du trafic aérien
Mise en valeur de gisements de pétrole et de gaz naturel
Le développement des réseaux transeuropéens (RTE)
Savoirfaire en matière de PPP
Au travers des PPP, le secteur privé apporte une contribution appréciable et croissante à l’élaboration et à la mise en place d’infrastructures publiques.
En conséquence, beaucoup de collectivités publiques nationales et locales souhaitent approfondir leur compréhension des PPP.
La BEI a accordé aussi un prêt de 1,1 milliard d’EUR en faveur de la ligne ferroviaire à grande vitesse Madrid-Barcelone-Figueres (frontière française).
Ce projet, qui concerne la construction et la mise en service d’une nouvelle ligne à grande vitesse de 744 km de long, relie entre elles les deux principales villes d’Espagne et contribue à l’intégration du réseau ferré de la péninsule ibérique à celui du reste de l’Europe.
Au bout du compte, le financement de la BEI en faveur de ce projet pourrait atteindre 2,5 milliards d’EUR, ce qui en ferait la contribution en faveur d’un projet individuel la plus élevée jamais réalisée dans l’histoire de la Banque.
En 2005, la BEI a aidé à préparer, de concert avec la Commission européenne, la création d’un Centre européen d’expertise en matière de PPP (CEEP) destiné à favoriser les échanges de données d’expérience entre entités publiques de toute l’UE en ce qui concerne les meilleures pratiques en matière de réalisation de PPP.
De par son rôle de conseil, ce centre servira à diffuser plus efficacement l’expérience accumulée dans les divers pays d’Europe et à fournir une assistance pratique pour la mise en œuvre de PPP. Il devrait devenir opérationnel en 2006.
Compte tenu de sa longue expérience et du savoirfaire qu’elle a acquis dans le domaine des RTE, la BEI joue également de plus en plus souvent un rôle de conseil dans la définition des projets.
L’an passé, elle a ainsi accepté un nouveau mandat de conseil pour le projet relatif au tunnel du Brenner (voir également l’encadré ci-contre).
Les réseaux d’énergie
Pour jouer son rôle de catalyseur et inciter le secteur privé à participer au financement des RTE, la BEI a accordé des prêts d’un montant total de 772 millions d’EUR à l’appui de partenariats public-privé.
Les RTE d’énergie constituent l’une des priorités absolues de la politique énergétique de l’Union européenne en raison de la contribution qu’ils apportent à la création du marché intérieur de l’énergie, à la diversification des importations énergétiques et au renforcement de la sécurité de l’approvisionnement énergétique.
Certains de ces RTE d’énergie contribuent également au développement des régions qui accusent un retard sur le plan économique.
Conférence sur les PPP (Athènes, 18 avril 2005)
Les projets de RTE d’énergie prioritaires figurant sur la liste établie par la Commission concernent les axes de transport tant d’électricité que de gaz naturel.
Tous les projets qui contribuent à la réalisation de ces axes – qu’il s’agisse de petites liaisons électriques transfrontalières ou de gazoducs transcontinentaux – peuvent prétendre à un financement de la BEI.
qui est mis en œuvre dans le cadre d’un PPP, s’inscrit dans le contexte du Triangle nordique, qui est l’un des projets prioritaires parmi les RTE de transport et qui relie entre eux les pays nordiques et leurs capitales, tout en améliorant les liaisons avec l’Europe centrale, l’UE et la Russie.
Le développement des réseaux transeuropéens (RTE)
En 2005, la BEI a prêté près de 900 millions d’EUR à l’appui des RTE d’énergie, contre 1,3 milliard d’EUR en 2004.
Toutefois, la Banque souhaitant agir comme catalyseur pour inciter le secteur privé à participer au financement des RTE, elle a également mis en place de nouveaux instruments financiers pour prendre en compte les questions relatives aux risques.
Pour citer un exemple, le Mécanisme de financement structuré de la BEI permet de financer, en partage des risques, des sociétés de projet privées, publiques ou mixtes, en particulier dans le cas de projets transfrontaliers réalisés dans le cadre de PPP.
L’un des projets de RTE d’énergie financés en 2005 concernait le terminal d’importation de gaz naturel liquéfié de l’île de Grain, dans le Kent (RoyaumeUni).
Le prêt de 177,3 millions d’EUR accordé par la Banque contribue à la mise en œuvre d’une solution garante d’un bon rapport coût-efficacité pour l’approvisionnement en gaz naturel du marché britannique, à un moment où celui-ci doit faire face à une demande en hausse et à des réserves nationales en baisse.
Les installations de GNL assurent la diversification des importations et contribuent à intensifier la concurrence gaz-gaz.
Les coûts du transport de GNL ont diminué ces dernières années, facteur qui – conjugué aux déséquilibres croissants du marché régional – entraîne la création d’un marché mondial du GNL.
En 2005, dans le cadre du Mécanisme de financement structuré, la BEI a pris, pour la première fois, des participations dans des fonds d’investissement dans les infrastructures.
Elle a ainsi inclus dans la gamme de ses produits à l’appui d’opérations hautement prioritaires les fonds d’infrastructure qui investissent dans des projets répondant à ses critères d’admissibilité.
Les projets de type PPP font l’objet d’une attention particulière.
La Banque a investi 50 millions d’EUR dans le fonds Emerging Europe Convergence Fund dont les activités sont concentrées dans les nouveaux États membres d’Europe centrale.
Elle travaille également à la constitution d’une réserve d’opérations de ce genre afin de créer, à moyen terme, un portefeuille de fonds d’infrastructure réalisant collectivement des investissements sous la forme de quasifonds propres dans toute l’Europe, sur une base géographique aussi étendue que possible.
Sous réserve des conditions du marché, trois ou quatre nouvelles opérations de participation à des fonds d’infrastructure devraient être signées dans le courant de 2006.
En 2005, la BEI a réalisé un examen approfondi de ses opérations dans le secteur de l’énergie.
La hausse récente des prix du pétrole, qui ont atteint l’un de leurs trois records historiques, a conduit l’UE à revoir à la hausse la priorité attribuée aux questions énergétiques.
Cet examen a eu pour objet de définir des orientations pour les opérations de la Banque dans le secteur énergétique afin de tenir compte des nouvelles priorités.
La promotion de la concurrence et l’extension des RTE d’énergie, la réduction des risques liés à l’augmentation de la dépendance énergétique vis-à-vis des approvisionnements provenant de l’extérieur de l’UE et la coopération avec les pays partenaires et voisins sont autant d’objectifs placés très haut dans l’ordre des priorités communautaires.
Suite à cet examen, la BEI définira, en 2006, un plan d’action en faveur de l’énergie.
Le soutien aux PME devient un objectif prioritaire en 2005
À sa Séance annuelle de 2005, le Conseil des gouverneurs de la BEI a fait du soutien aux petites et moyennes entreprises (PME) l’un des cinq objectifs essentiels de la Banque dans l’Union européenne.
Dans la pratique, cela signifie que le Groupe BEI affecte davantage de ressources au financement des PME et qu’il affine encore plus sa panoplie d’instruments financiers.
L’Union européenne compte plus de 20 millions de PME, lesquelles entrent pour les deux tiers dans le nombre d’emplois au sein de l’UE et représentent la moitié du chiffre d’affaires du secteur non agricole ; elles apportent également une contribution essentielle sur le plan de la croissance et de l’innovation.
La BEI soutient les PME au moyen de prêts globaux ; il s’agit de lignes de crédit accordées à des intermédiaires – banques ou autres établissements financiers – qui ont une connaissance poussée du marché local et qui rétrocèdent le produit de ces prêts pour financer des projets d’investissement de taille limitée.
Le mécanisme des prêts globaux joue un rôle crucial ; sans lui, la Banque verrait son champ d’action limité aux projets et contreparties de grande dimension.
tée de ses prêts globaux dans l’Union européenne.
En 2005, les prêts globaux dans l’UE se sont montés à 8,9 milliards d’EUR, dont on estime que 4,2 milliards d’EUR sont allés à 20 000 petites et moyennes entreprises.
La plupart de ces prêts ont également servi à soutenir d’autres grands objectifs de la BEI.
Une partie considérable des ressources a été consacrée à des investissements en faveur de PME qui contribuent à la cohésion économique et sociale.
Le financement par la BEI d’activités de recherche-développement réalisées par des PME innovantes a contribué à la mise en œuvre du programme de Lisbonne.
En 2005, la Banque a continué de diversifier ses contreparties bancaires, afin de stimuler une concurrence dont profitent les bénéficiaires finals.
Le nombre de ses intermédiaires financiers pour les prêts globaux dans l’Union européenne a été de 255 durant l’année.
Dans les nouveaux États membres, les prêts globaux ont atteint 815 millions d’EUR en 2005, dont 471 millions d’EUR ont concerné des PME.
Dans ces pays, les prêts globaux sont étroitement associés aux aides non remboursables de l’UE, en particulier au mécanisme de financement des PME initialement mis en œuvre dans le cadre du programme PHARE, instrument préadhésion financé par l’UE.
Cette coopération contribue au développement des marchés financiers et améliore les conditions générales du financement des PME.
Le soutien aux PME devient un objectif prioritaire en 2005
Le Fonds européen d’investissement, dont la BEI est l’actionnaire principal (environ 60 % du capital), aux côtés de la Commission européenne (30 %) et d’autres institutions financières, est spécialisé dans le financement des PME.
Le FEI opère en qualité de fonds de fonds sur le marché du capital-risque, propose des garanties couvrant les crédits contractés par des PME et fournit des services de conseil financier.
Les produits du FEI – qu’ils soient financés au moyen de ressources propres du FEI ou de fonds dont la gestion a été confiée à celui-ci par ses actionnaires ou par des tierces parties – sont mis à disposition par le canal d’intermédiaires financiers.
Les activités du FEI sont comptabilisées séparément et ne sont pas intégrées dans les activités de prêt de la Banque.
Capitalrisque Garanties en faveur des PME marché des capitaux.
Les opérations de rehaussement de crédit ont représenté plus de 450 millions d’EUR en 2005.
En 2005, le FEI a consacré 468 millions d’EUR à des investissements de capital-risque, et le total de ses engagements dans ce secteur a atteint 3,1 milliards d’EUR à la fin de l’année.
Avec des participations dans quelque 220 fonds dans l’Union européenne, le FEI s’est imposé comme une institution clé, active dans la promotion d’instruments financiers innovants destinés aux PME.
Ses activités sont axées sur les investissements dans des entreprises technologiques en phase initiale et dans des sociétés opérant dans les sciences de la vie, qui constituent près des deux tiers de son portefeuille d’investissement.
En 2005, les opérations de garantie du FEI ont atteint 1,7 milliard d’EUR, portant le total du portefeuille de garanties à 9,3 milliards d’EUR à la fin de l’année.
En 2005, le FEI a signé des opérations de garantie en faveur des PME pour un montant de 1,2 milliard d’EUR dans le cadre du volet « garantie » du programme pluriannuel en cours de l’UE pour les entreprises et l’esprit d’entreprise.
À ce jour, plus de 260 000 PME ont bénéficié de ce programme (ainsi que du mécanisme qui l’a précédé).
Ce volet comprend un mécanisme de garantie de microcrédits qui vise à soutenir des entrepreneurs et des microentreprises employant au maximum 10 salariés en accordant des garanties pour des microcrédits d’un montant n’excédant pas 25 000 EUR.
Il est destiné aux entrepreneurs qui démarrent une activité et sont confrontés à des difficultés dans leur recherche de financements en raison du risque relativement plus élevé qu’ils présentent et de l’insuffisance des sûretés qu’ils sont en mesure de fournir à des bailleurs de fonds.
Le soutien aux PME devient un objectif prioritaire en 2005
JEREMIE : effet de levier pour la mobilisation de ressources en faveur des PME dans les régions
À la demande de la DG REGIO, la Direction générale Politique régionale de la Commission européenne, la BEI et le FEI ont conjointement élaboré des mesures innovantes pour faciliter l’accès des PME (y compris les jeunes entreprises) aux financements, notamment au microcrédit, dans les régions susceptibles de bénéficier de l’appui des Fonds structurels au cours de la prochaine période de planification budgétaire (2007-2013).
En octobre 2005, la Commission et le FEI ont lancé le dispositif JEREMIE (Joint European Resources for Micro-to-Medium Enterprises) pour la mise en commun de ressources européennes en faveur des microentreprises et des PME.
Dans le cadre de ce dispositif, les États membres et les régions auront la possibilité de confier au FEI la gestion des ressources des Fonds structurels (FEDER) destinées aux PME.
La première phase de JEREMIE consistera, pour le FEI , à évaluer les besoins en matière d’ingénierie financière à l’échelle régionale et nationale et à formuler des plans d’action en 2007.
Au lieu de les utiliser telles quelles, une partie des aides non remboursables sera transformée en une gamme d’autres produits financiers : prises de participation, interventions en capital-risque, garanties, prêts et assistance technique.
L’objectif est d’apporter un effet multiplicateur au budget des Fonds structurels.
Pour chaque euro provenant du budget, la somme des financements disponibles pourrait se situer entre 2 et 10 euros.
De plus, au lieu d’un système d’octroi unique de subventions, c’est un mécanisme à dotation renouvelable qui se mettra en place.
Les PME ciblées iront de jeunes pousses dans le domaine des sciences de la vie à des entreprises de taille moyenne opérant dans des secteurs plus traditionnels de l’économie.
Grâce au dispositif JEREMIE, les régions pourront bénéficier de l’expérience du FEI dans tous les secteurs d’investissement concernés, mais également de son vaste réseau d’institutions financières internationales, nationales et locales présentes sur le segment des financements destinés aux PME, ainsi que de la capacité du Groupe BEI (et d’autres institutions financières internationales) de mobiliser des ressources supplémentaires.
En collaboration avec les autorités nationales et locales, le FEI préparera individuellement chaque initiative locale, en tenant compte des conditions sur le terrain et en s’y adaptant.
Cette approche de type « boîte à outils » devrait permettre d’optimiser l’utilisation des Fonds structurels au profit de l’ensemble des parties prenantes : les régions, le secteur financier et les PME bénéficiaires.
Le soutien aux PME devient un objectif prioritaire en 2005 d’EUR, ce qui est considérable eu égard au montant des microcrédits qui, en moyenne, est légèrement inférieur à 10 000 EUR.
Vers une gestion globale des relations pour les PME
Le fait d’élever le financement des PME au rang de ses priorités essentielles a conduit la Banque à étudier la possibilité d’instituer de nouvelles synergies avec le Fonds européen d’investissement, en vue de maximiser la valeur ajoutée pour sa clientèle de PME.
La Banque européenne d’investissement et le Fonds européen d’investissement sont très différents du point de vue de la nature de leurs activités, qui consistent, pour l’une, à réaliser des opérations d’emprunt et de prêt et, pour l’autre, à prendre des participations et à émettre des garanties.
Toutefois, cette différence et le fait que le FEI joue un rôle clé sur le marché au regard de deux des priorités stratégiques de la Banque – notamment les PME, mais également l’initiative i2i – créent les conditions pour une complémentarité entre les deux institutions et pour la mise en œuvre d’initiatives conjointes du Groupe BEI et de la Commission européenne.
Le concept de gestion globale des relations est bien établi à la Banque ; il garantit une approche systématique des relations de plus en plus complexes entre la Banque et ses grands clients.
À l’avenir, en assurant conjointement la gestion globale des relations avec les intermédiaires financiers qui rétrocèdent les ressources financières aux PME, la BEI et le FEI devraient pouvoir proposer une gamme de produits beaucoup plus exhaustive.
La coordination des fonctions commerciales et relationnelles permettra de mieux identifier le produit le plus apte à améliorer l’accès des PME aux financements, en tenant compte de la variété des situations nationales et régionales ainsi que de la spécificité des contreparties financières.
S’appuyant sur le vaste réseau de relations que la Banque entretient avec les intermédiaires financiers et sur le savoirfaire technique et l’expérience spécifiques du FEI, le Groupe BEI peut combiner des instruments de prêt et de garantie avec des opérations de titrisation.
La FEMIP : un soutien en faveur des pays partenaires méditerranéens
Les ministres des affaires étrangères de l’Union européenne ont déclaré 2005 « année de la Méditerranée ».
Pour ce qui la concerne, la FEMIP – le mécanisme de prêt de la BEI concernant les pays partenaires méditerranéens – a joué un rôle important en mettant 2,2 milliards d’EUR à la disposition de projets d’investissement majeurs.
Depuis octobre 2002, les opérations de la Banque européenne d’investissement dans les pays partenaires méditerranéens (PPM) sont regroupées au sein de la Facilité euroméditerranéenne d’investissement et de partenariat (FEMIP).
Celle-ci appuie le processus de Barcelone, qui a été lancé en 1995 et dont l’objet est d’aider les PPM à relever les défis de la modernisation économique et sociale et de l’intégration économique, en particulier dans la perspective de la création, en 2010, d’une zone de libre-échange avec l’Union européenne.
Dans ce contexte, la FEMIP finance en priorité des projets réalisés par le secteur privé, qu’il s’agisse d’initiatives locales ou d’investissements étrangers directs.
Afin de créer un environnement propice au développement du secteur privé, la FEMIP soutient également des projets d’infrastructure, des investissements relatifs au capital humain et des initiatives destinées tout particulièrement à protéger l’environnement.
Par ailleurs, elle octroie des aides non remboursables à l’appui d’opérations d’assistance technique en amont et d’opérations sur capitaux à risques.
L’année 2005 a également été la première année de fonctionnement du Fonds fiduciaire de la FEMIP.
Créé au milieu de 2004 et doté à ce jour d’une enveloppe de 33,5 millions d’EUR mise à sa disposition par 15 États membres et par la Commission européenne, le Fonds fiduciaire vient compléter le Fonds d’assistance technique en concentrant ses activités sur des opérations d’assistance technique en amont et des opérations sur
Pays méditerranéens2001-2005 : 9,5 milliards d’EUR capitaux à risques dans les PPM.
Durant l’année, sept opérations ont été approuvées à ce titre pour un montant total de 3,4 millions d’EUR.
Sur le plan de la répartition géographique, quatre de ces projets avaient une dimension régionale, alors que les trois autres étaient destinés à l’Algérie, au Maroc et à la Syrie.
Sur le plan sectoriel, quatre des projets approuvés ont concerné le développement du secteur financier local.
De plus, un projet a été approuvé dans chacun des secteurs sui-vants: transports, énergie et industrie.Tous les projets approuvés avaient comme finalité ultime de soutenir le développement du secteur privé dans la région.
Projets financés en 2005
En 2005, la FEMIP a prêté au total 2,2 milliards d’EUR à l’appui de 23 projets situés dans les pays partenaires méditerranéens, chiffre légèrement supérieur au volume déjà remarquable atteint en 2004.
Dans le secteur privé, les investissements destinés à appuyer les projets de petite et moyenne dimension et l’investissement étranger direct ont représenté 1,1 milliard d’EUR, soit la moitié des prêts octroyés par la Banque dans la région.
La FEMIP : un soutien en faveur des pays partenaires méditerranéens
Réunion 2005 du Comité ministériel de la FEMIP (Skhirat, Maroc, 19 et 20 juin 2005)
Dans les pays du Maghreb, les prêts de la BEI, en faveur de six projets, se sont montés à 430 millions d’EUR.
Sur le plan sectoriel, un montant de 1,3 milliard d’EUR (59 % du total) a été alloué aux infrastructures, dont des projets de transport (29 %), des investissements dans le secteur de l’énergie (25 %) et des projets d’amélioration des télécommunications (5 %).
Les prêts globaux octroyés à des intermédiaires financiers, pour rétrocession à l’appui d’investissements de petite et moyenne dimension, ont atteint 650 millions d’EUR (31 %), les investissements dans le secteur de l’industrie ont absorbé 142 millions d’EUR (6 %) et la protection de l’environnement 90 millions d’EUR (4 %).
Les opérations sur capitaux à risques ont augmenté pour s’établir à 45 millions d’EUR, soit deux fois plus qu’en 2004.
En 2005, la BEI a effectué une évaluation approfondie de l’état d’avancement des projets financés par elle en Cisjordanie et dans la bande de Gaza.
S’agissant de la répartition géographique, six projets, pour un montant total de 930 millions d’EUR, ont été financés en Turquie, ce qui dénote l’impulsion imprimée aux investissements locaux et étrangers dans le pays depuis que celui-ci est entré dans la catégorie des États en voie d’adhésion à l’UE.
Pays méditerranéens Prêts accordés en 2005
Total dont opérations sur capitaux à risques
Turquie Égypte Syrie Tunisie Liban Maroc Gaza/Cisjordanie Algérie
Pays méditerranéens
Les opérations de prêt dans les pays du Moyen-Orient ont atteint 834 millions d’EUR en 2005.
Au Liban, les prêts ont servi à financer des petites et moyennes entreprises, des installations de traitement des eaux usées et la construction de routes côtières.
La FEMIP : un soutien en faveur des pays partenaires méditerranéens
Une Méditerranée propre d’ici 2020
Réunion des ministres des affaires étrangères de la zone euroméditerranéenne à Barcelone (30 et 31 mai 2005)
Dans la foulée d’une initiative lancée par la Commission européenne, la BEI participe aux travaux préparatoires à la mise en œuvre d’un programme de dépollution à grande échelle destiné à la Méditerranée.
Cette initiative facilitera le développement du tourisme et contribuera à endiguer le déclin des stocks halieutiques locaux et à fournir une eau potable saine.
ses membres se sont entretenus avec des emprunteurs palestiniens au sujet de la situation des projets financés par la BEI dans la région et des perspectives de financements nouveaux dans le contexte du retrait israélien de la bande de Gaza, de la relance du processus de paix au Moyen-Orient et de la mise en œuvre du plan d’action Wolfensohn.
Des projets prioritaires dans les secteurs de l’électricité, des transports, des équipements sociaux (logement public, écoles, hôpitaux) et de la protection de l’environnement ont été identifiés en vue d’une participation future de la BEI.
Le soutien aux petites et moyennes entreprises sera primordial, car il sous-tend la création d’emplois et débouchera sur une prospérité plus grande à l’avenir.
Confirmée lors du sommet organisé à la fin de 2005 pour marquer le 10ème anniversaire de la Déclaration de Barcelone, la participation à l’initiative est ouverte aux États membres de l’Union européenne, aux pays partenaires méditerranéens, aux organisations internationales, aux institutions financières et aux bailleurs de fonds bilatéraux, aux représentants de la communauté des ONG et de la société civile et aux autres parties intéressées.
L’initiative ne concerne pas que les parties prenantes de niveau national mais sa portée s’étend aussi aux acteurs locaux et régionaux dans le cadre d’une démarche partant de la base.
Grâce à un suivi rapide, la Banque a été en mesure de prêter 45 millions d’EUR en 2005 pour améliorer l’approvisionnement en électricité de la Cisjordanie et de la bande de Gaza.
Conjointement à des fonds octroyés par l’Espagne, la Norvège et la Suède, mais aussi par l’Autorité palestinienne, le prêt de la BEI servira à la remise en état et à la modernisation du réseau de distribution d’électricité dans les territoires palestiniens.
Puisque la protection et l’amélioration de l’environnement figurent parmi les objectifs centraux de la FEMIP, la Banque s’est associée à l’initiative dès l’étape préparatoire, à laquelle elle contribue par ses conseils d’expert.
Il est prévu qu’à un stade ultérieur elle pourra également apporter une contribution financière.
Par ailleurs, la BEI a rejoint le Fonds euro-palestinien de garantie du crédit, créé et géré par la banque allemande de développement KfW, auquel elle a octroyé un prêt de 10 millions d’EUR à des conditions très favorables.
Outre la BEI, la Commission européenne appuie le Fonds de garantie au moyen d’une aide non remboursable de 14 millions d’EUR.
Ce Fonds a pour mission de prêter assistance aux petites et moyennes entreprises à capitaux privés employant moins de 20 personnes, qui ne peuvent aisément se procurer des prêts bancaires pour financer leurs investissements.
La FEMIP : un soutien en faveur des pays partenaires méditerranéens
Rapport annuel de la FEMIP
Le volet assistance technique constitue pour la FEMIP un instrument solide pour améliorer la qualité de ses opérations de prêt et pour en renforcer l’impact sur le développement.
À la fin de 2005, la BEI avait conclu 46 opérations d’assistance technique au total avec des cabinets de conseil, pour une valeur globale de 35 millions d’EUR.
La cinquième réunion du Comité ministériel, qui s’est tenue au Maroc en juin 2005, était couplée à une réunion extraordinaire du Conseil ECOFIN euro-méditer-ranéen.
Y assistaient également des représentants des autres institutions européennes, du groupe de la Banque mondiale, du FMI, de la Banque africaine de développement, de la Banque centrale européenne et du Fonds monétaire arabe.
Les discussions étaient axées sur les questions en rapport avec l’eau et l’assainissement et sur le développement des transports ainsi que des secteurs bancaire et financier dans la région.
Coopération avec d’autres institutions
Afin de garantir une coordination et une coopération efficaces avec les autorités, les emprunteurs, le secteur bancaire et les autres bailleurs de fonds dans la région, la BEI a ouvert un bureau à Rabat en 2005.
C’est le troisième bureau ouvert dans la région après celui du Caire, inauguré en 2003, et celui deTunis, inauguré en 2004.
Le sommet euroméditerranéen organisé à Barcelone en novembre 2005 à l’occasion du 10ème anniversairedu processus de Barcelone a permis de réaffirmer l’objectif visant à créer une zone de libre-échange d’ici à 2010.
À cette occasion, la BEI s’est dite prête à fournir, en 2006, des ressources supplémentaires à concurrence de 1,5 milliard d’EUR à l’appui d’investissements réalisés dans la région méditerranéenne.
Étant donné que les prêts de la Banque y ont atteint des niveaux très élevés en 2004 et 2005 (2,2 milliards d’EUR par an), les ressources disponibles au titre du mandat Euromed actuellement en vigueur ont été rapidement épuisées.
Il s’est donc avéré nécessaire de mettre en œuvre une mesure transitoire (« mécanisme intérimaire ») pour assurer le relais jusqu’à ce que le mandat Euromed soit doté d’une nouvelle enveloppe pour la période 2007-2013.
Formalisant une coopération de longue date, un protocole d’accord a été signé en 2005 par la Banque européenne d’investissement, la Commission européenne et la Banque africaine de développement, au sujet d’un partenariat stratégique renforcé en matière de coopération dans les pays d’Afrique.
Afin de conjuguer les ressources et d’accroître la coopération avec des institutions bilatérales de financement du développement sises dans les États membres de l’Union européenne, également actives dans le bassin méditerranéen, la BEI a conclu en 2005 un accord avec douze de ces institutions, qui font toutes partie de l’association des institutions européennes de financement du développement.
À la fin de 2006, les États membres de l’UE procéderont à l’évaluation des performances de la FEMIP, en consultation avec les pays partenaires méditerranéens.
Coopération avec les autres pays partenaires
Dans le contexte des politiques communautaires de coopération et d’aide au développement, la BEI finance des projets dans toutes les régions du monde: Afrique, Caraïbes et Pacifique, Afrique du Sud, Asie et Amérique latine, Europe du Sud-Est et Russie.
Les prêts octroyés en faveur de projets dans ces pays se sont élevés à près de 3 milliards d’EUR en 2005.
dimension ont pu être financés à l’aide d’un concours de 20 millions d’EUR en Roumanie et d’un prêt de 30 millions d’EUR en Bulgarie.
Les pays en voie d’adhésion : Croatie et Turquie
En 2005, la BEI a prêté 60 millions d’EUR pour la construction du périphérique de Split, en Croatie.
Signature du Traité d’adhésion de la Roumanie et de la Bulgarie (25 avril 2005)
Les pays adhérents : Roumanie et Bulgarie
En Turquie, les concours de la BEI se sont montés à 930 millions d’EUR.
La part accordée au secteur privé a été importante, mais le principal prêt (450 millions d’EUR) était destiné au tunnel ferroviaire sous le Bosphore, projet qui revêt également une importance symbolique car le tunnel permettra de relier les réseaux ferroviaires européens et asiatiques par le détroit du Bosphore.
Le tunnel offrira un moyen de raccorder deux lignes ferroviaires appartenant au corridor paneuropéen de transport IV qui, actuellement, se terminent de part et d’autre du Bosphore. Il aura également pour effet de réduire la pollution atmosphérique et sonore dans la métropole stambouliote en favorisant largement l’utilisation du train au détriment de la route et, par voie de conséquence, en diminuant les encombrements sur le réseau routier.
Balkans Prêts accordés en 2005
Dans cette partie de l’Europe du Sud-Est, la BEI a prêté 979 millions d’EUR en 2005, dont l’essentiel a été consenti à la Roumanie (949 millions d’EUR).
Les infrastructures de transport ont été les bénéficiaires de la plus grande partie des prêts octroyés en Roumanie : remise en état et construction de tronçons de réseaux transeuropéens, mais aussi réparation de routes endommagées par les fortes inondations de 2004 et 2005.
Un montant de 66 millions d’EUR a été alloué au secteur de la santé publique, pour financer des investissements visant à offrir des soins de meilleure qualité dans les services de maternité et de néo-nata-lité, et à moderniser les services des urgences et les dispositifs de soins de santé primaires en milieu rural.
Le projet a été cofinancé par la Banque mondiale.
Un autre prêt, de 12,6 millions d’EUR, a servi à améliorer les services d’approvisionnement en eau dans des villes de petite et moyenne dimension, ce qui s’est traduit par des économies et une réduction des pertes grâce au remplacement de conduites et d’anciennes pompes sur le réseau et à l’installation de compteurs d’eau.
Des investissements de petite et moyenne
Coopération avec les autres pays partenaires
Les Balkans occidentaux
Le montant total des prêts octroyés dans les Balkans occidentaux a atteint 399 millions d’EUR.
En Bosnie-et-Herzégovine, les prêts se sont élevés à 211 millions d’EUR, alors que l’Albanie recevait 35 millions d’EUR.
Les projets en Serbie-et-Mon-ténégro ont absorbé 153 millions d’EUR.
La BEI mène son activité de prêt en étroite coopération avec d’autres bailleurs de fonds, tels que la Commission européenne, l’Agence européenne pour la reconstruction et la Banque mondiale.
de projets environnementaux dans la région de Saint-Pétersbourg en 2005 : un premier prêt de 40 millions d’EUR pour des travaux de protection contre les inondations et un deuxième de 20 millions d’EUR pour la modernisation d’une station de traitement des boues d’égout.
À la fin de 2005, la BEI a doté de 800 millions d’EUR supplémentaires son mécanisme de prêt en faveur des pays membres de l’Association européenne de libre-échange (AELE) jusqu’en 2009, portant ainsi l’enveloppe correspondante à 2,5 milliards d’EUR.
Le mécanisme de prêt en question a été mis sur pied par la Banque en 1994 pour financer des projets situés dans les différents États membres de l’AELE (Norvège, Islande, Liechtenstein et Suisse aujourd’hui) et présentant un intérêt direct pour l’UE.
Il a pour principal objectif de faciliter le maintien de liens économiques étroits entre l’UE et les pays de l’AELE, en particulier dans les secteurs de l’énergie, des réseaux transeuropéens, de la recherche-développement et de l’innovation.
À ce jour, 24 projets ont été signés pour un montant total de 1,7 milliard d’EUR.
La Russie et les nouveaux voisins de l’Est
Un protocole d’accord instituant un partenariat UE-Afrique en matière d’infrastructures a été signé par Louis Michel, commissaire européen, et par Philippe Maystadt (Bruxelles, 9 février 2006)
Le premier mandat BEI de 100 millions d’EUR pour les opérations spéciales de prêt relevant de la dimension septentrionale, et destinées à des projets environnementaux dûment sélectionnés situés sur le littoral russe de la mer Baltique, a expiré en mai 2005.
Après un premier prêt consenti au titre de ce mandat en 2003 pour le traitement des eaux usées, la BEI a octroyé deux autres prêts en faveur
Coopération avec les autres pays partenaires
États d’Afrique, des Caraïbes et du Pacifique (ACP)
Dans le cadre de l’Accord de partenariat conclu entre l’Union européenne et les pays ACP (Accord de Cotonou), la BEI met à disposition, sur la période allant de 2003 à 2007, un montant de 1,7 milliard d’EUR au maximum sous forme de prêts sur ses ressources propres ainsi qu’une enveloppe supplémentaire de 2 milliards d’EUR au titre de la Facilité d’investissement, un fonds renouvelable financé par le Fonds européen de développement (FED) et géré par la Banque.
L’Accord de Cotonou a pour objectif central de réduire la pauvreté.
La Facilité d’investissement octroie, sous la forme de prêts et de différents instruments avec partage des risques, des ressources à long terme principalement destinées au financement d’opérations du secteur privé mais aussi de projets d’infrastructure essentiels pour la croissance économique et mis en œuvre par des entités du secteur public gérées selon des principes commerciaux.
Dans des cas particuliers, des prêts peuvent être accordés à des conditions libérales, notamment pour des projets qui présentent une composante environnementale ou sociale importante, ainsi que pour des projets situés dans des pays pauvres très endettés (PPTE) ou dans des régions ayant souffert de conflits ou de catastrophes naturelles.
En 2005, le volume des financements accordés par la BEI dans les pays ACP a totalisé 537 millions d’EUR, dont 388 millions d’EUR sur les ressources du FED et le solde sur les ressources propres de la BEI.
Deux ans et demi seulement après son lancement, la Facilité d’investissement a déjà engagé 829 millions d’EUR, soit 41 % du montant prévu jusqu’à 2007, à l’appui d’une cinquantaine de projets situés dans plus de vingt pays répartis à travers toute la zone ACP.
Coopération avec les autres pays partenaires
Rapport annuel de la Facilité d’investissement de l’Accord de Cotonou
Pays ACP et PTOMPrêts accordés en 2005
En 2005, les prêts de la Banque ont servi à financer des projets dans les secteurs de l’industrie (202 millions d’EUR), des infrastructures (notamment à l’appui d’investissements dans les domaines de l’énergie – 184 millions d’EUR, et des transports – 10 millions d’EUR) et du tourisme (5 millions d’EUR).
Le secteur financier a reçu 137 millions d’EUR, sous forme soit de prêts globaux octroyés à des banques et à d’autres intermédiaires financiers, pour rétrocession à (ou participation dans) des petites et moyennes entreprises, ou pour l’octroi de micro-crédits, soit de participation dans des fonds de capital-investissement.
À titre d’illustration de la manière dont les ressources de la Banque peuvent être orientées vers le financement de projets, la construction et l’exploitation d’une cimenterie au Nigeria ont bénéficié d’un ensemble de concours financiers, libellés en USD, composé de prêts de premier rang et de prêts subordonnés accordés sur les ressources propres de la BEI et sur celles de la Facilité d’investissement, dans le cadre d’un cofinancement avec un consortium de grandes institutions financières internationales et nigérianes.
Un autre projet a porté sur l’extension d’une centrale géothermique au Kenya, financée à l’aide d’un prêt de 32,5 millions d’EUR accordé au titre de la Facilité d’investissement.
La Banque avait déjà participé à l’opération à l’occasion de la construction de la centrale d’origine, dans les années 80, et elle avait également financé la première phase de la deuxième centrale en 1999.
Ouverture du bureau de Dakar en présence de M. Wadé, président du Sénégal (30 juin 2005)
Le contexte économique difficile prévalant dans de nombreux pays ACP a continué de peser sur les activités de la BEI en 2005.
Par ailleurs, l’activité a été limitée du fait, notamment, que, dans l’attente d’une révision de l’Accord de Cotonou au milieu de 2005, aucun projet du secteur public dans les pays pauvres très endettés n’a pu être finalisé, les conditions appliquées par la Facilité d’investissement dans ces pays n’étant pas conformes aux exigences du FMI et de la Banque mondiale en matière de gestion de la dette.
De plus, les procédures d’instruction, de négociation et de finalisation des projets sont plus longues dans le cadre de la Facilité d’investissement en raison des critères de crédit et de sûreté requis pour préserver la viabilité financière de la Facilité et son caractère renouvelable.
L’un des faits marquants de l’année 2005 a été l’ouverture de bureaux régionaux de la BEI à Nairobi, Dakar et Tshwane (Pretoria), qui sont devenus pleinement opérationnels au cours de l’année et sur lesquels la BEI compte pour accroître considérablement ses opérations en Afrique.
Des bureaux régionaux pour les pays des Caraïbes et du Pacifique devraient ouvrir dans le courant de 2006.
Coopération avec les autres pays partenaires
Amérique latine et Asie Prêts accordés en 2005
(en millions d’euros) selon la définition figurant dans la législation sudafricaine, c’est-à-dire essentiellement des victimes du régime de l’apartheid.
Amérique latine Brésil Régional – Pacte andin Asie Chine Indonésie Laos Viêt Nam
Aux termes du mandat actuel de prêt en Amérique latine et en Asie (ALA), la BEI peut accorder jusqu’à 2,48 milliards d’EUR sous forme de prêts entre 2000 et janvier 2007.
Dans le cadre de ce mandat, 256 millions d’EUR ont été octroyés en 2005, et l’on estime que les ressources seront utilisées en totalité d’ici l’expiration du mandat.
Les prêts de la BEI en Afrique du Sud se sont élevés à 145 millions d’EUR en 2005.
On s’attend à ce que l’enveloppe de 825 millions d’EUR mise à disposition au titre du mandat 2000-2006 de la Banque pour l’Afrique du Sud sera affectée en totalité dans le courant de 2006.
Une partie substantielle de ces prêts est décaissée en rand sud-africain, monnaie pour laquelle la Banque est le premier émetteur supranational sur le marché de l’euro-rand.
Les opérations de prêt réalisées au titre du mandat ALA portent sur le financement d’investissements productifs.
Les projets sont sélectionnés en conformité avec les objectifs de la politique de coopération de l’Union européenne et doivent présenter un intérêt mutuel pour le pays concerné et pour l’UE.
Depuis le tsunami de la fin de 2004, les initiatives de reconstruction sont également admissibles à une aide de la BEI.
En 2005, les prêts de la BEI en Asie se sont montés à 122 millions d’EUR, tandis qu’un autre prêt de 500 millions d’EUR était accordé, hors mandat, pour l’agrandissement de l’aéroport de Beijing, sur autorisation spéciale donnée par le Conseil des gouverneurs de la Banque (voir l’encadré).
L’Indonésie a bénéficié d’un prêt de 50 millions d’EUR destiné à soutenir les investissements de petites et moyennes entreprises ayant souffert du tsunami.
Le Conseil d’administration de la Banque a approuvé, en 2005, des prêts analogues en faveur de Sri Lanka et des Maldives, lesquels seront signés en 2006.
Des projets situés en Amérique latine ont bénéficié de 134 millions d’EUR de prêts de la BEI.
Deux prêts de 30 millions d’EUR chacun, destinés à l’amélioration des infrastructures urbaines dans les villes de Tshwane et eThekwini (Durban), ont servi à financer des projets spécifiques choisis en fonction de leur contribution à la cohésion sociale et au développement durable.
Un autre prêt de 85 millions d’EUR a permis de cofinancer la conduite d’eau en provenance du barrage du Vaal, assurant ainsi un approvisionnement en eau fiable à deux entreprises industrielles stratégiques (Eskom et Sasol).
En sus de ses opérations de prêt, la BEI a fourni une aide à la Commission européenne pour la gestion de son mécanisme de capital- risque dont l’objectif est de fournir des financements, sous forme de fonds propres et de quasifonds propres, à des PME dont le capital est détenu par des « personnes défavorisées dans le passé »,
Coopération avec les autres pays partenaires
La BEI finance l’agrandissement de l’aéroport de Beijing.
En septembre 2005, M. Maystadt, président de la BEI, a signé le contrat de financement relatif au prêt de 500 millions d’EUR que la BEI a accordé pour soutenir l’agrandissement de l’aéroport international de Beijing.
La signa- è m e ture a eu lieu à l’occasion du 8
Sommet UE-Chine, en présence de MM. Tony Blair, Premier ministre britannique, alors président en exercice du Conseil européen, Wen Jiaobao, Premier ministre chinois, José Manuel Barroso, président de la Commission européenne, et Javier Solana, secrétaire général du Conseil des ministres européen et Haut représentant de l’UE pour la politique extérieure et de sécurité commune.
L’agrandissement de l’aéroport de Beijing revêt une grande priorité pour la Chine ; c’est en effet l’un des projets clés réalisés dans la perspective des Jeux olympiques que la Chine accueillera en 2008.
Il permettra d’accroître considérablement la capacité de l’aéroport, et contribuera donc à répondre à l’encombrement croissant des infrastructures existantes et à faire face à l’accroissement significatif du trafic aérien en toute sécurité.
Le projet devrait être achevé au début de 2008.
Le prêt a dû être approuvé à l’unanimité par les 25 membres du Conseil des gouverneurs de la BEI, car il était octroyé en dehors du mandat actuellement en vigueur pour les pays ALA, le montant prévu étant en effet supérieur au solde des ressources disponibles.
Ce prêt de 500 millions d’EUR est de loin le plus important jamais consenti par la Banque en Asie.
La BEI est la seule institution financière internationale participant au financement du projet.
Bien qu’il ne relève pas du mandat BEI pour l’Amérique latine et l’Asie, le prêt poursuit le même objectif général, à savoir soutenir un projet présentant un intérêt mutuel pour l’Union européenne et pour le pays bénéficiaire, en l’occurrence la Chine.
Un certain nombre d’entreprises européennes ont participé à la conception et à la mise en œuvre du projet, et l’agrandissement de l’aéroport facilitera les liaisons aériennes entre la Chine et l’UE, facteur essentiel des échanges commerciaux, des investissements et du tourisme.
Émetteur international de premier ordre
En 2005, s’appuyant sur son assise solide et sur son adaptabilité coutumière, la Banque a de nouveau offert une combinaison unique de performances obtenues sur de multiples marchés.
Dans le cadre de son programme de collecte de ressources pour 20051, la Banque a levé au total 50 milliards d’EUR au travers de 330 transactions dans 15 monnaies.
Le volume global est resté presque identique à celui de 2004, mais la composition des ressources collectées s’est trouvée sensiblement modifiée sous l’effet de l’évolution des conditions de marché.
Parmi les secteurs en croissance, il convient de signaler en particulier les émissions à échéances éloignées (10 ans et plus) – notamment parmi les émissions de référence en euro – ainsi que les émissions structurées en euro.
Les émissions à échéances éloignées, libellées dans différentes monnaies, ont permis de lever l’équivalent de plus de 23 milliards d’EUR, soit le double du volume collecté en 2004 dans cet éventail de durées.
L’euro (19,3 milliards d’EUR, soit 39 % du total des ressources collectées) a représenté la plus large part des émissions, suivi par le dollar des États-Unis (contre-valeur de 14,3 milliards d’EUR, soit 29 % du total) et par la livre sterling (contre-valeur de 10,1 milliards d’EUR, soit 20 % du total).
Les trois monnaies principales de la Banque (EUR, GBP, USD) sont ainsi entrées pour 88 % dans la collecte des ressources.
La diversification des monnaies s’est poursuivie, avec des émissions dans 12 nouvelles monnaies (contre-valeur de 6,1 milliards d’EUR, soit 12 % des ressources collectées).
L’accueil favorable réservé par le marché à la stratégie de collecte de ressources de la Banque s’est traduit par les récompenses qui lui ont été décernées à l’issue d’un sondage réalisé par Euroweek auprès des acteurs du marché, parmi lesquelles celle d’« emprunteur le plus impressionnant », d’« emprunteur le plus innovant » et de « meilleur emprunteur de la catégorie émetteurs supranationaux/grandes agences » pour la deuxième année consécutive.
(14,3 milliards d’EUR), ce qui en a fait le plus grand émetteur hors États-Unis dans cette monnaie sur les marchés internationaux2.
La Banque a lancé cinq émissions globales de référence, à savoir deux émissions de 3 milliards d’USD à 3 ans, deux émissions de 3 milliards d’USD à 5 ans et une émission de 1 milliard d’USD à 10 ans, qui est une échéance particulièrement difficile, ce qui permet d’apporter un rafraîchissement régulier de sa courbe de rendement.
La Banque a également émis deux obligations en eurodollars, pour un montant total de 2,25 milliards d’USD, et réalisé des opérations structurées totalisant 2,9 milliards d’USD (2,3 milliards d’EUR).
La BEI a continué à assurer la liquidité de ses émissions de référence dans les trois principales monnaies et est le seul émetteur à offrir des courbes de rendement aussi complètes pour des montants aussi liquides en euro, en livre sterling et en dollar des États-Unis.
Sur le marché de l’euro, où la Banque a levé 19,3 milliards d’EUR, elle a consolidé sa position à part en tant qu’émetteur de qualité souveraine en permettant l’extension et le renouvellement de la courbe de référence, qui couvre les échéances difficiles que sont celles à 30 ans et à 10 ans.
La Banque est ainsi devenue le seul emprunteur à pouvoir se positionner en complément des emprunteurs souverains, avec des émissions de référence en cours de 5 milliards d’EUR échelonnées sur des durées allant de 3 à 30 ans.
À la fin de 2005, l’encours se montait au total à 62 milliards d’EUR pour ce qui concerne les émissions EARN. (Euro Area Reference Notes).
Sur le marché du dollar des États-Unis, la Banque a levé en 2005 un montant de 18,3 milliards d’USD
Pour ce qui concerne la livre sterling, la Banque a confirmé son statut de premier émetteur hors emprunts d’État de par son volume d’émission, qui a atteint 6,9 milliards de GBP (10,1 milliards d’EUR).
Des émissions de référence ont été réalisées dans un éventail de 11 échéances (comprises entre 2 et 13 ans),
Émetteur international de premier ordre
Les marchés de la dette publique dans les pays méditerranéens partenaires de l’UE - 2005 ce qui témoigne de l’attention portée à l’entretien de la courbe, qui s’étend jusqu’à l’échéance éloignée de 50 ans.
Les obligations de la BEI : pour « investir dans l’Europe »
Forte de son actionnariat - collectivement constitué par les États membres de l’UE et qui lui vaut sa qualité de crédit hors pair - ainsi que de la stratégie qu’elle applique dans ses rapports avec les marchés, la BEI offre aux investisseurs un excellent moyen d’« investir dans l’Europe ».
La vigueur de l’activité sur le marché des émissions structurées mérite tout spécialement d’être soulignée: la Banque y a emprunté la contre-valeur de 11 milliards d’EUR (22 % du total), principalement en euro et en dollar des États-Unis, mais aussi en livre sterling et en yen japonais.
On notera en particulier la croissance exceptionnelle des emprunts structurés en euro, dont le volume est passé à 7,6 milliards d’EUR – soit plus de deux fois celui de 2004 – sous l’effet de la forte demande, de la part des investisseurs européens, de structures de taux d’intérêt offrant des possibilités de rendements améliorés.
Ouverture de nouveaux débouchés
En dehors de ses trois monnaies principales, la Banque a levé la contre-valeur de 6,1 milliards d’EUR en 12 nouvelles monnaies, ce qui témoigne de sa volonté de poursuivre la diversification des monnaies d’emprunt.
Émissions dans les monnaies des nouveaux États membres de l’UE et des pays adhérents ou en voie d’adhésion
En 2005, elle a émis des obligations pour un total de 50 milliards d’EUR.
C’est aussi l’ordre de grandeur des emprunts des gouvernements de l’UE. La Banque contribue au développement des marchés des capitaux dans les monnaies des nouveaux États membres ainsi que des pays adhérents et en voie d’adhésion, où les émissions en monnaie locale lui permettent également de développer ses activités de prêt.
Cette action de développement menée par la Banque est par ailleurs étendue à certains pays partenaires de l’UE.
La BEI s’est particulièrement attachée à favoriser le développement des marchés des nouveaux États membres de l’UE et des pays adhérents ou en voie d’adhésion, où ses émissions viennent compléter les opérations de prêt qu’elle réalise dans les monnaies de ces pays.
Depuis 1996, année où elle avait lancé sa première émission dans ces monnaies, la Banque est devenue, ces dernières années, l’un des plus grands émetteurs non gouvernementaux dans la région.
En 2005, dans les monnaies des nouveaux États membres de l’UE et des États adhérents ou en
Émetteur international de premier ordre
Remise du prix Euroweek à l’équipe Marchés des capitaux
Emprunts signés et réalisés en 2005 et comparaison avec 2004
Avant échanges :
Après échanges :
Total hors UE
42% au 4.11.2005.
Les fonds levés après cette date (la contre-valeur de 2,9milliardsd’EUR)relèvent du programme 2006.
Les états financiers qui figurent dans le Rapport financier sont établis sur la base des chiffres de l’année calendaire.
Émetteur international de premier ordre
0 * Fonds levés au titre du programme 2005.
Pour ce qui est des autres monnaies européennes, l’activité d’émission en franc suisse (CHF) a été importante puisqu’elle a permis de lever 1,1 milliard de CHF (709 millions d’EUR).
Tant pour le franc suisse que pour la couronne suédoise (1,6 milliard de SEK, soit 174 millions d’EUR), l’accent a été mis sur le renforcement de la présence de la Banque sur le segment des émissions de référence.
L’activité d’émission en couronne norvégienne s’est poursuivie (300 millions de NOK, soit 38 millions d’EUR).
Par ailleurs, la Banque a lancé sa première émission en couronne islandaise (12 milliards d’ISK, soit 162 millions d’EUR).
Émissions dans les monnaies de la région Asie-Pacifique
Parmi les autres nouveautés, on citera l’arrivée de la Banque sur le marché latino-américain, où elle a lancé 6 émissions en peso mexicain, qui lui ont rapporté 2,4 milliards de MXN (183 millions d’EUR).
Comme en 2004, la Banque a lancé un certain nombre d’émissions innovantes, dites « synthétiques », sur des marchés dont la monnaie n’est pas pleinement convertible.
En 2005, ce type d’opérations a été utilisé une nouvelle fois pour le rouble russe et, pour la première fois, pour le real brésilien.
La BEI a poursuivi son action en faveur du développement des marchés des capitaux dans certains pays partenaires de l’UE.
La gouvernance de la BEI
Partenaire des institutions européennes et des institutions de financement du développement
Un dialogue permanent avec les institutions européennes qui élaborent, proposent et mettent en place les politiques de l’Union est primordial pour la BEI, qui fonctionne selon les orientations définies par ses actionnaires au sein du Conseil des gouverneurs et dans le cadre du Conseil des ministres européen.
Travailler de concert avec le Conseil
En 2005, la coopération avec les autres institutions de l’UE (dont le Conseil des ministres) a été intense.
La Banque a poursuivi sa contribution régulière aux travaux du Conseil Ecofin, en participant aux séances du Conseil et en mettant son expertise du financement d’investissements à la disposition non seulement de ses instances préparatoires, mais aussi de plusieurs commissions et groupes de travail qui coordonnent et préparent les travaux d’autres formations au sein du Conseil.
de programmation 20072013, le but étant d’exploiter de nouvelles synergies et complémentarités entre les opérations de la Banque et celles de la Commission.
L’évolution la plus importante dans ce contexte est l’initiative JASPERS (Joint Assistance in Supporting Projects for European Regions), un partenariat d’assistance technique ambitieux, conclu entre la DG REGIO de la Commission et la BEI et comptant avec une participation de la BERD, dont le but est de contribuer à la mise en œuvre réussie de la politique de cohésion de l’UE.
Tant à sa réunion du printemps 2005, qui portait sur le réexamen de la mise en œuvre du programme de Lisbonne, qu’à celle de décembre 2005, au cours de laquelle a été examiné le budget de l’UE pour la période 20072013, le Conseil européen a souligné combien le rôle de la Banque demeurait important.
Dans ce contexte, le Conseil a invité la BEI à étendre le recours à son Mécanisme de financement structuré aux projets se rapportant à la recherche-développement et à l’innovation et à explorer, de concert avec la Commission, des moyens nouveaux d’utiliser les fonds communautaires pour renforcer l’effet des prêts de la BEI.
Le Conseil a également encouragé le Fonds européen d’investissement à diversifier ses canaux de financement des petites et moyennes entreprises innovantes en faisant appel à des réseaux d’investisseurs individuels (business angels) et de transfert de technologies.
Travailler en partenariat avec la Commission
La coopération opérationnelle avec la Commission européenne, traditionnellement assidue, a été particulièrement intense en vue de la préparation du cycle
Le Groupe BEI et la Commission collaborent à la mise en œuvre d’un certain nombre de propositions d’initiatives conjointes : l’instrument de financement avec partage des risques, l’instrument de garantie communautaire (IGC) pour les projets de RTE de transport, le dispositif JEREMIE (Joint European Resources for Micro
Partenaire des institutions européennes et des institutions de financement du développement
Coopération du Groupe BEI avec la Commission européenne : principales initiatives proposées
➾ Instrument de financement avec partage des risques è m e
Programme-cadre de recherche de l’UE (2007-2013).
Les financements de l’UE accroîtront le montant de la réserve destinée aux provisions et aux dotations en capital pour les opérations réalisées dans le cadre du mécanisme de financement structuré (MFS) et encourageront les grands projets européens de RDI et d’infrastructures de recherche.
L’instauration de cet instrument avait été proposée à l’origine lors du Conseil européen du printemps 2005.
➾ Instrument de garantie communautaire (IGC) pour les projets de RTE de transport
Ce mécanisme est géré par la BEI et soutenu dans le cadre du nouveau règlement financier relatif aux RTE de transport pour la période 2007-2013.
Il a pour but de couvrir les risques liés aux recettes durant un temps limité après l’achèvement des projets, notamment en PPP.
➾ Ressources européennes conjointes pour les PME et les microentreprises (JEREMIE)
Au cours de la période 20072013, le FEI mettra sur pied et gèrera des fonds ou des comptes dans lesquels les États membres injecteront la partie des ressources du Fonds européen de développement régional réservée aux PME ; ces ressources seront complétées par des apports de la BEI et d’autres bailleurs de fonds puis investies dans des fonds de capital-risque, des PME ou des organismes de microcrédit, ou mises à leur disposition.
Les instruments financiers de ce programme de la Commission sont gérés par le FEI – en remplacement de l’actuel Programme pluriannuel pour les entreprises (MAP) 2000-2005 – afin de fournir des garanties et du capitalrisque aux PME.
➾ Accélérateur de transfert de technologies
Mission de conseil menée par le FEI pour le compte de la DG Recherche de la Commission, l’initiative « Accélérateur de transfert de technologies » vise à mettre sur pied des projets pilotes, rassemblant un certain nombre d’instituts de recherche et s’efforçant de répondre à leurs besoins de capital d’amorçage.
➾ Assistance conjointe à la préparation de projets dans les régions européennes (JASPERS)
Il s’agit d’un partenariat d’assistance technique conclu entre la Commission, la BEI et d’autres IFI (la BERD notamment), dont le but est d’appuyer la mise en œuvre de la politique de cohésion de l’UE durant la période de programmation 2007-2013 au travers de deux grandes missions :
1. aider – à leur demande – des États membres (et des entités apparentées) à préparer et à soumettre des projets de qualité en vue d’obtenir des aides non remboursables provenant des Fonds structurels et du Fonds de cohésion ;
2. instruire, au profit de la Commission, de grands projets soumis pour ce type de financement.
➾ Plates-formes technologiques européennes
Les plates-formes technologiques, mises en place à l’initiative et sous la conduite de la Commission et que la BEI contribue activement à lancer, doivent servir de forum pour mettre en relation les divers acteurs de domaines technologiques innovants revêtant de l’importance pour l’avenir de l’industrie européenne ; un de leurs objectifs fondamentaux est de créer une vision et une stratégie communes pour une technologie donnée.
➾ Initiatives dans le domaine de l’environnement
La BEI soutient activement l’initiative « Capitaux patients », un nouvel instrument de financement créé à l’instigation de la DG Environnement et dont l’objectif est de fournir du capital d’amorçage pour la mise au point de projets relatifs aux énergies renouvelables dans plusieurs régions.
La BEI participe à un groupe de travail de haut niveau qui vise à promouvoir le Plan d’action de l’Union européenne en faveur des écotechnologies, adopté par le Conseil européen à l’appui de la stratégie de Lisbonne.
Partenaire des institutions européennes et des institutions de financement du développement
Le Fonds européen d’investissement a continué à gérer les aspects financiers du Programme pluriannuel de l’UE pour les entreprises (MAP) 20002005.
Parallèlement, la BEI et la Commission ont entrepris des négociations portant sur un protocole d’accord proposant l’institution d’un partenariat euro-afri-cain pour les infrastructures, une initiative nouvelle dont l’objectif est de combiner les prêts de la BEI et les aides non remboursables de l’UE à l’appui de projets régionaux d’infrastructure en Afrique.
Cette initiative sera mise en œuvre en coordination avec le nouveau consortium africain pour les infrastructures, lancé à l’instigation du G8, dont elle sera
Dans les nouveaux États membres, les prêts globaux de la BEI sont octroyés en coopération étroite avec les aides de l’UE, en particulier avec le mécanisme de financement des PME, créé dans le cadre du programme PHARE.
Cette action contribue au développement des marchés financiers et améliore les conditions générales du financement des PME et du développement des infrastructures locales.
Sommet euroméditerranéen (Barcelone, Espagne, 27 et 28 novembre 2005)
En ce qui concerne les activités de prêt de la Banque à l’extérieur de l’Union européenne, le groupe de travail conjoint BEI-Commission prépare actuellement des propositions communes pour le renouvellement des mandats de prêt de la Banque à l’extérieur de l’Union assortis de la garantie de l’UE, et pour la gestion des ressources budgétaires de l’UE durant la période 2007-2013.
Partenaire des institutions européennes et des institutions de financement du développement
La révision de la politique de divulgation de la Banque a également donné lieu à des discussions avec des parlementaires européens.
De plus, M. Maystadt a été invité à assister à une séance plénière du Parlement européen qui traitait des activités de la BEI. Lors de plusieurs tables rondes, le Parlement a par ailleurs fait appel à l’expertise de la Banque en matière de financement des réseaux transeuropéens et de projets dans les domaines de la recherche-développement et de l’innovation.
En 2005, la Banque a poursuivi son dialogue avec le Parlement européen à un rythme soutenu.
M. Maystadt, président de la Banque, a exposé la stratégie et les activités du Groupe BEI devant plusieurs commissions parlementaires (notamment Affaires économiques et monétaires, Développement, Transports et tourisme, Développement
En reconnaissance des résultats obtenus dans le bassin méditerranéen, la Banque s’est vu octroyer en 2005 le statut d’observateur permanent à l’assemblée parlementaire euro-méditerranéenne.
La Banque a par ailleurs continué à se concerter avec le Comité économique et social européen (CESE), en participant à une réunion avec le groupe de liaison CESE-ONG et en fournissant au CESE des avis d’expert sur les partenariats public-privé.
M. Maystadt, président de la BEI, a présenté la stratégie ainsi que la politique de divulgation de la Banque lors d’une séance plénière.
Partenaire des institutions européennes et des institutions de financement du développement
Enfin, la Banque a pris une part active au débat relatif à la manière d’aider les États membres et les régions à préparer des programmes et instruments relevant des Fonds structurels pour la période 20072013, dans le contexte des « Journées portes ouvertes 2005 – Semaine européenne des régions et des villes », organisées conjointement par le Comité des régions et la DG Politique régionale de la Commission européenne.
Financement de la croissance et de la cohésion dans l’UE élargie
Coopération avec les institutions de financement du développement
Afin d’accroître l’efficacité de ses interventions, la Banque continue à mettre en place des partenariats avec d’autres IFI.
Sur le plan des activités courantes, le partenariat suppose le cofinancement de projets individuels et l’échange d’informations.
Dans de nombreux cas, les termes d’une coopération de ce type sont fixés dans un protocole d’accord en bonne et due forme.
En 2005, la Commission européenne et un certain nombre d’institutions financières internationales (BEI, BERD, Banque mondiale, Banque nordique d’investissement, etc.) ont conclu un nouveau protocole d’accord concernant la coopération dans les nouveaux États membres et les pays candidats.
Un protocole d’accord tripartite, entre la Commission européenne, la Banque africaine de développement et la BEI, a permis d’officialiser un partenariat stratégique renforcé pour la coopération dans les pays d’Afrique.
La Banque s’est également associée à un protocole d’accord déjà conclu entre la Commission européenne et des institutions financières internationales, portant sur la coopération en Europe orientale, dans le sud du Caucase, en Russie et en Asie centrale, dans le contexte de la politique européenne de voisinage.
Enfin, elle a signé une lettre d’intention avec l’Agence française de développement (AFD) et la KfW, dans le but de renforcer leur coopération dans les pays partenaires méditerranéens et les États d’Afrique, des Caraïbes et du Pacifique dans lesquelles elles interviennent.
Transparence et responsabilité
Accroître la transparence sur ses processus de décision, de travail et d’application des politiques de l’UE est pour la Banque européenne d’investissement un objectif opérationnel permanent.
Elle estime qu’ouverture et transparence sont des facteurs essentiels pour le renforcement de sa crédibilité et de sa responsabilité vis-à-vis des citoyens européens.
En 2005, la BEI a mis en application la plupart des engagements qu’elle avait pris dans le cadre de sa politique de transparence, adoptée en juin 2004 (« Transparence – Rapport et propositions »).
Cette politique a reflété une évolution importante de la perception qu’a la Banque, en sa qualité d’entité publique faisant partie de la structure de l’Union européenne, de ses responsabilités à l’égard de ses parties prenantes.
Davantage d’informations publiées sur des questions en rapport avec la transparence
À la fin de 2005, le plan d’action élaboré en matière de politique de transparence pour favoriser la divulgation d’informations était réalisé à plus de 85 % :
Consultation du public sur la politique de divulgation de la BEI
➾ depuis la publication de la politique de transparence, le volume des documents publiés sur le site Web de la BEI a augmenté de 50 %.
Un grand nombre des nouveaux documents publiés traitent de questions en rapport avec la gouvernance, les politiques et les stratégies.
Deux documents méritent dans ce contexte une mention particulière : la « Déclaration de la BEI sur la responsabilité sociale des entreprises » et la « Déclaration sur la gouvernance à la BEI » ;
La politique en matière de divulgation d’informations au public est un facteur critique pour la mise en œuvre de l’engagement pris par la Banque d’atteindre la plus grande transparence possible dans l’ensemble de ses activités.
S’adaptant aux meilleures pratiques en vigueur dans les institutions de l’Union européenne, la politique de la Banque est conforme aux initiatives de l’UE en faveur de la transparence et de la divulgation d’informations et de documents au grand public, et notamment au Règlement (CE) N° 1049/2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission.
Débats sur la divulgation avec la société civile
En mai 2005, la BEI a entrepris de réviser sa politique d’information à l’intention du public.
Transparence et responsabilité venu, quand les instances législatives de l’UE auront
Il sera procédé tous les trois ans à une révision en bonne et due forme de la politique de divulgation ; par ailleurs, sur le site Web de la BEI, une adresse spécifique (infopol@bei.org) permet de faire part en permanence à la Banque d’observations sur le sujet.
Flexible et mise en œuvre au fur et à mesure de l’avancement des travaux, cette procédure a favorisé une consultation aussi large que possible et permis de répondre aux questions soulevées durant son déroulement.
Le premier cycle de consultation, mené sur 45 jours ouvrables, a été réalisé en ligne, avec également des échanges de correspondance directs avec les parties intéressées et une réunion de consultation publique.
Le Président et d’autres représentants de la Banque ont examiné le projet de texte révisé avec des membres du Parlement européen et présenté également leurs travaux à des membres du Conseil économique et social européen.
Au cours d’un second cycle de consultation, mené sur 20 jours ouvrables, le public a été invité à formuler des observations sur un projet de texte modifié de la politique intégrant les contributions reçues lors du premier cycle de consultation, et une autre réunion de consultation publique a été organisée à Bruxelles vers la fin de l’année.
En 2005, la BEI a continué activement à faire preuve d’ouverture dans ses relations avec les organisations de la société civile (OSC), notamment les organisations non gouvernementales (ONG), explorant de nouveaux modes de dialogue et de collaboration.
La Banque reconnaît que les ONG, en tant que groupements d’intérêt public, peuvent apporter une contribution précieuse à l’évolution des politiques.
Elles concourent également à faire en sorte que des institutions comme la BEI soient sensibilisées aux questions d’intérêt local et elles peuvent constituer une source d’informations complémentaires utiles au niveau des projets.
En 2005, une unité « Société civile » a été créée au sein de la Banque.
Elle a essentiellement pour fonctions :
Tout au long de la procédure, un groupe d’étude interdirections de la BEI, présidé par le Secrétaire général adjoint, a examiné attentivement les réactions du public et évalué la mesure dans laquelle elles pourraient être prises en compte.
Les travaux du groupe ont permis de définir le cadre de révision et de modification rédactionnelle du projet de politique.
4 Règlement du Parlement euro- péen et du Conseil relatif à la mise en œuvre, dans les institutions et organes de l’UE, de la Convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice en matière d’environnement.
La révision de la politique de divulgation a été achevée en avril 2006, suite à sa soumission au Conseil d’administration, en même temps qu’un rapport sur le processus de consultation.
La nouvelle politique a été publiée sur le site Web de la BEI et au Journal officiel de l’Union européenne, dans toutes les langues officielles de l’Union européenne. Le moment
➾ la coordination des réponses aux demandes d’information d’ONG et d’autres OSC.
En 2005, la BEI a reçu des ONG et des OSC 88 demandes d’information d’une importance ou d’une complexité qui ont rendu nécessaire un examen élargi au sein de la Banque ou avec des tierces parties comme la Commission européenne, des institutions financières internationales ou des promoteurs de projets.
Transparence et responsabilité
Audit, contrôle et évaluation
Toutes les activités de la BEI font l’objet de contrôles, que ceux-ci résultent des Statuts de la Banque ou d’autres dispositions internes régissant son organisation, ou qu’ils soient exercés par des organismes de contrôle externes indépendants.
➾ l’organisation à intervalles réguliers (en principe deux fois par an) de séminaires avec des OSC pour examiner des sujets d’intérêt commun.
L’ordre du jour de ces séminaires est établi en collaboration avec les OSC intéressées.
La BEI peut y déléguer des membres du Comité de direction et du Conseil d’administration.
En 2005, un séminaire a été organisé pour la première fois hors d’Europe, à Johannesburg (République d’Afrique du Sud).
Parmi les sujets inscrits à l’ordre du jour figuraient l’intégration du développement économique au développement social et à la protection de l’environnement ; l’approvisionnement en eau saine et l’assainissement ; les énergies renouvelables et les changements climatiques ; et les pratiques de bonne gouvernance.
Le Comité de vérification est un organe statutaire de la BEI ; il est responsable devant le Conseil des gouverneurs, qui réunit les ministres des finances des États membres de l’UE.
Il s’assure que les opérations de la Banque sont menées en conformité avec les procédures prévues dans ses Statuts et dans le Règlement intérieur, et vérifie la régularité de ses livres.
Le Comité de vérification est assisté dans l’exercice de sa mission par un cabinet de réviseurs externes, Ernst & Young. La direction Gestion des risques surveille les risques de crédit, les risques de marché et les risques opérationnels, tandis que le Contrôle de gestion se concentre sur le processus consistant à traduire la stratégie en objectifs et en plans d’activité. Un Bureau de conformité veille à ce que soit respectée la totalité des dispositions législatives, règlements, codes de conduite et normes de bonnes pratiques applicables. ➾ la facilitation et la coordination des contacts avec les OSC au niveau local et régional, notamment avec les ONG, lorsqu’elles éprouvent un intérêt particulier pour un projet financé par la Banque.
Les services opérationnels de la BEI participent également à ce genre de réunions, qui peuvent être organisées à l’initiative soit des ONG, soit de la Banque elle-même.
En 2005, un seul projet (en Espagne) a donné lieu à la tenue d’une réunion de ce type, en l’occurrence à l’initiative de la Banque.
➾ la participation à des événements organisés par des OSC, avec le concours de spécialistes de la BEI.
L’Inspection générale regroupe l’Audit interne et l’Évaluation des opérations, les deux fonctions principales et indépendantes de contrôle ex post.
L’Audit interne surveille en permanence les systèmes de contrôle internes et les procédures mises en œuvre.
L’Évaluation des opérations réalise des évaluations ex post d’un échantillon représentatif de projets et de programmes financés par la Banque.
La Cour des comptes européenne contrôle l’utilisation des fonds communautaires gérés par la BEI sur mandat.
La Banque travaille aussi en étroite collaboration avec l’Office européen de lutte antifraude (OLAF) et avec le médiateur européen.
Conformément au « Code de bonne conduite administrative du personnel de la Banque européenne d’investissement dans ses relations avec le public », un processus officiel de dépôt de plainte garantit que toutes les plaintes déposées sont portées à l’attention du Secrétaire général.
Le soutien du personnel de la BEI étant indispensable pour mettre en œuvre la politique de transparence et entretenir des relations ouvertes et dynamiques avec la société civile, la Banque a organisé, à l’intention de ses agents, des séances de sensibilisation à la transparence et aux questions connexes, telles que la responsabilité sociale des entreprises.
En 2005, quelque 120 agents de la BEI ont participé à un programme de sensibilisation au dialogue avec les ONG, dont le but était de les rendre plus conscients de l’importance de l’ouverture de la Banque sur la société civile.
Transparence et responsabilité
Rapport général sur l’évaluation des opérations en 2005
Publication de six évaluations thématiques ex post en 2005
La BEI procède à l’évaluation ex post approfondie d’un sixième environ des projets qu’elle finance.
Cette procédure a pour objectif principal de tirer les leçons de l’expérience passée. Leurs conclusions étant publiées sur le site Web de la Banque, les évaluations ex post contribuent par conséquent également à accroître la transparence et la responsabilisation de la Banque.
En 2005, les départements « Évaluation des opérations » (EV) et « Audit interne » (AI) ont été fusionnés pour former un seul service autonome, dénommé « Inspection générale » (IG).
La création de l’Inspection générale souligne l’importance qu’attache la Banque aux deux fonctions principales et indépendantes de contrôle interne ex post.
Cette nouvelle structure reflète en particulier la contribution des activités d’évaluation à la réalisation des objectifs stratégiques de la Banque et leur impact sur la performance opérationnelle, la responsabilisation et la transparence.
EV et AI continuent de fonctionner de manière autonome, mais la nouvelle structure permet d’exploiter des synergies et d’élaborer une approche plus coordonnée de leurs programmes de travail respectifs.
En 2005, six évaluations thématiques ex post ont été finalisées et présentées au Conseil d’administration de la Banque, puis publiées sur le site Web de celle-ci.
Ces évaluations portaient sur :➾ des projets dans le secteur des infrastructures aéroportuaires, principalement dans l’Union européenne ;➾ des projets ferroviaires dans l’UE à 15 ;➾ des projets de partenariat public-privé ;➾ des prêts globaux consacrés aux petites et moyennes entreprises dans l’UE à 25 ; ➾ des prêts globaux dans les pays partenaires méditerranéens (PPM) ;➾ des prêts individuels à l’appui de projets dans les PPM.
Une synthèse des conclusions et des recommandations formulées a été publiée sur le site Web de la BEI au début de 2006 (« Rapport général sur l’évaluation des opérations en 2005 »).
C’est la première fois qu’un rapport de ce genre a été publié, dans un souci de transparence et de responsabilité.
Dans les années à venir, EV prévoit de moduler ses évaluations de façon plus systématique, en fonction des diverses caractéristiques spécifiques des opérations, à l’intérieur comme à l’extérieur de l’Union européenne.
Dans les États membres, les opérations seront évaluées à l’aune des résultats obtenus dans la réalisation des cinq grands objectifs de la Banque (la cohésion économique et sociale, l’initiative « Innovation 2010 », le développement des réseaux transeuropéens, la protection et l’amélioration de l’environnement, le soutien aux petites et moyennes entreprises).
À l’extérieur de l’Union européenne, les activités de prêt évoluent, la BEI accordant une attention croissante à son rôle de banque de développement.
EV s’adaptera à cette évolution en évaluant régulièrement et systématiquement l’impact des opérations de la Banque sur le développement, qui est une priorité, en particulier pour les pays ACP.
Le fonctionnement du Groupe BEI
Sur le plan des ressources humaines, l’année 2005 a été marquée par les efforts déployés pour améliorer l’environnement de travail du personnel de la Banque et concrétiser les politiques et les programmes de travail annoncés précédemment.
Recrutement et élargissement
Enrichissement professionnel et formation
5 Ce nombre comprend les mem- bres du Comité de direction et le personnel détaché au FEI.
Dans le courant de 2005, la Banque a renforcé ses politiques en faveur d’un meilleur équilibre entre vie professionnelle et vie privée et étudié la mise en place d’une approche plus systématique dans le domaine de l’évolution des carrières.
Sur le plan de la formation, le Programme de développement des compétences en gestion, après avoir été étendu aux cadres de direction, a été achevé en 2005.
Une nouvelle politique en matière de formation, destinée à répondre de manière appropriée aux objectifs stratégiques de la Banque, a été approuvée par le Comité de direction; elle sera communiquée au personnel et mise en œuvre en 2006.
Communication avec le personnel
Les activités de recrutement de la Banque visent à répondre aux besoins des directions opérationnelles, et des efforts particuliers sont mis en œuvre pour accroître les effectifs féminins et le nombre de ressortissants des nouveaux États membres.
Dans le courant de 2005, l’effectif total de la Banque a atteint 1 3255 personnes, suite à un recrutement particulièrement actif qui a abouti au pourvoi de 121 postes vacants (78 postes d’encadrement et 43 postes d’exécution).
Sur les 78 personnes recrutées pour des postes d’encadrement, 56 % étaient des hommes et 44 % des femmes.
À la fin de 2005, la Banque comptait 50 agents issus des nouveaux États membres (55 si l’on tient compte des ressortissants bulgares et roumains).
Tous les États membres sont représentés dans l’effectif de la Banque.
La Banque continue d’être un employeur attrayant, comme en témoignent les 14 000 candidatures reçues durant l’année.
Effectifs de la BEI
Ressources humaines et responsabilité sociale de la Banque
Pour ce qui est de sa responsabilité sociale à l’égard de son personnel, la Banque a continué de s’appuyer sur les bases qui avaient été mises en place en 2004.
Le problème de la répartition des postes entre hommes et femmes a été réexaminé afin d’identifier et
Le fonctionnement du Groupe BEI
« Les déjeuners de réflexion » du COPEC d’éliminer les obstacles éventuels à l’évolution de la carrière du personnel féminin.
La BEI a créé son propre centre de médecine du travail et recruté un médecin du travail à temps complet.
Le département Ressources humaines a une nouvelle fois participé à l’enquête sur les services centraux de la Banque, qui consistait à consulter le personnel sur la qualité de ces services, dont ce département fait partie intégrante.
Représentation du personnel
Les questions qui concernent le personnel de la Banque sont traitées par le département Ressources humaines (RH) et le Collège des Représentants du personnel (RP), selon une procédure de consultation qui repose sur des réunions périodiques entre la direction de RH et les RP, des groupes de travail sur des sujets spécifiques et des comités paritaires.
En 2005, les comités paritaires Caisse de maladie et Régime de pension ont été particulièrement actifs, s’attachant à synchroniser les pratiques comptables de ces régimes de prévoyance avec l’évolution des meilleures pratiques européennes.
Parmi les groupes de travail, ceux qui ont été chargés de lancer les discussions sur la révision du système de rémunération et de rédiger la nouvelle politique de formation méritent une mention particulière.
Les représentants du personnel participent également au groupe de travail qui a pour mission de mettre sur les rails la politique de la Banque en matière de responsabilité sociale.
Ces informations ont été recueillies au travers d’une enquête menée auprès du personnel et dans le cadre de la mise en place de « déjeuners de réflexion », dont les hôtes sont des membres du Comité de direction et les convives des membres du personnel intéressés par les questions d’égalité des chances.
Ces rencontres, qui réunissent des personnes de tous grades pour un débat complet et souvent animé avec des cadres de direction, ont permis de définir une vue d’ensemble des questions sur lesquelles le COPEC continuera de travailler.
Par ailleurs, le COPEC a fait pression pour que la crèche de la BEI soit agrandie, et il a soutenu les actions de formation destinées à accroître la sensibilisation des membres du cadre de direction aux questions d’égalité entre les hommes et les femmes.
En partenariat avec le département Ressources humaines, il a engagé une consultante externe pour procéder à une analyse indépendante de la situation actuelle en matière d’égalité des chances à la BEI, ainsi que pour donner des conseils et formuler des recommandations sur la base de ses conclusions et de son expertise.
Ces dernières constitueront les fondements d’un rapport qui sera soumis au Comité de direction en juin 2006, ainsi que d’un futur plan d’action.
Le Comité paritaire pour l’égalité des chances entre les hommes et les femmes (COPEC) contrôle la mise en œuvre de la politique de l’égalité des chances au niveau des carrières, du recrutement, de la formation et des infrastructures sociales.
Les organes statutaires de la BEI
Le Conseil des gouverneurs réunit les ministres désignés par chacun des 25 États membres, généralement les ministres des finances.
Il définit les orientations de la politique de crédit, approuve les comptes et le bilan annuels, décide de la participation de la Banque à des opérations de financement à l’extérieur de l’Union et statue sur les augmentations de capital. Il nomme les membres du Conseil d’administration, du Comité de direction et du Comité de vérification.
Le Comité de direction est l’organe exécutif collégial et permanent de la Banque ; il compte 9 membres.
Sous l’autorité du Président et sous le contrôle du Conseil d’administration, il assure la gestion courante de la Banque et prépare les décisions du Conseil d’administration dont il assure ensuite l’exécution.
Le Président de la Banque préside les réunions du Conseil d’administration.
Les membres du Comité de direction sont responsables uniquement envers la Banque ; ils sont nommés par le Conseil des gouverneurs, sur proposition du Conseil d’administration, pour une période de six ans renouvelable.
Le Conseil d’administration a compétence exclusive pour décider des prêts, des garanties et des emprunts.
Outre le contrôle de la saine administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions du Traité et des Statuts, et avec les directives générales fixées par le Conseil des gouverneurs.
Ses membres sont nommés par le Conseil des gouverneurs pour une période de cinq ans renouvelable, sur désignation des États membres ; ils sont responsables uniquement envers la Banque.
Le Conseil d’administration est composé de 26 administrateurs, à raison d’un administrateur désigné, respectivement, par chacun des 25 États membres et par la Commission européenne.
Le nombre d’administrateurs suppléants est de 16, ce qui implique des regroupements d’États pour ces fonctions.
Le Comité de vérification est un organe indépendant, directement responsable devant le Conseil des gouverneurs, chargé de s’assurer de la régularité des opérations et des livres de la Banque.
Le Comité de vérification émet une déclaration sur les états financiers lors de l’approbation de ces derniers par le Conseil d’administration.
Les rapports du Comité de vérification sur les résultats de ses travaux au cours de l’exercice financier précédent sont communiqués au Conseil des gouverneurs conjointement avec le rapport annuel du Conseil d’administration.
Le Comité de vérification est composé de trois membres ainsi que de trois observateurs, nommés par le Conseil des gouverneurs pour un mandat de trois ans.
L’ensemble des dispositions régissant les organes statutaires de la Banque sont précisées dans les Statuts et le Règlement intérieur de la Banque.
La composition de ces instances, le curriculum vitæ des membres ainsi que des informations complémentaires sur les modalités de rémunération sont régulièrement mis à jour et publiés sur le site Web de la BEI : www.bei.org.
Par ailleurs, afin d’élargir l’expertise professionnelle disponible au Conseil d’administration dans certains domaines, le Conseil d’administration peut coopter un maximum de 6 experts (3 titulaires et 3 suppléants) qui siègeront à titre consultatif, sans droit de vote.
Le Comité de vérification
Les organes statutaires de la BEI
Capital : la participation des États membres au capital de la Banque est calculée selon le poids économique de chaque État dans l’Union européenne (exprimé par le PIB) lors de son entrée dans l’Union.
Au total, le capital souscrit de la Banque s’élève à plus de 163,6 milliards d’EUR.
Le Comité de direction
Répartition du capital de la BEI
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande Grèce Portugal République tchèque Hongrie Irlande Slovaquie Slovénie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Le Comité de direction de la BEI
La direction collégiale de la Banque et les responsabilités de supervision de ses membres
Situation au 01/05/2006
Philippe MAYSTADT Président de la Banque et de son Conseil d’administration
Philippe MAYSTADTPrésident de la Banque et de son Conseil d’administration
➾ Stratégie générale➾ Questions institutionnelles, relations avec les autres institutions européennes➾ Rapports de l’Inspecteur général, du Contrôleur financier et du chef du Bureau de conformité➾ Président du Comité budgétaire➾ Risques de crédit➾ Ressources humaines➾ Gouverneur de la BERD➾ Président du Conseil d’administration du FEI
➾ Financements en Allemagne, Autriche, Hongrie, Slovénie, ainsi qu’en Bulgarie, Roumanie, Croatie et Turquie➾ Politique d’information et de communication ➾ Politique d’égalité des chances➾ Bâtiments et extension du siège➾ Vice-gouverneur de la BERD➾ Président du Comité paritaire pour l’égalité des chances (COPEC) ➾ Président du Comité des Arts de la BEI
➾ Financements au Royaume-Uni➾ Protection de l’environnement➾ Relations avec les ONG ; Ouverture et transparence➾ Risques opérationnels➾ Audits interne et externe et relations avec le Comité de vérification➾ Respect de la conformité➾ Relations avec la Cour des comptes européenne➾ Relations avec l’Office européen de lutte antifraude (OLAF)➾ Membre du Conseil d’administration du FEI
➾ Financements en Espagne, en Belgique, au Portugal, au Luxembourg, en Amérique latine et en Asie➾ Financements structurés et nouveaux instruments de financement➾ Affaires juridiques (aspects opérationnels)➾ Financements des PME➾ Liaison avec la BID et la BAsD
➾ Financements en Italie, en Grèce, à Chypre, à Malte ainsi que dans les pays du sud-ouest des Balkans➾ Budget➾ Comptabilité et contrôle du risque financier➾ Technologies de l’information
➾ Financements en France et dans les pays partenaires méditerranéens➾ Facilité euroméditerranéenne d’investissement et de partenariat (FEMIP)➾ Politiques financières➾ Marchés des capitaux➾ Trésorerie
➾ Financements en Suède, Finlande, Lituanie, Lettonie, Estonie, Norvège, Islande, Russie, Ukraine et Suisse➾ Programme « i2i » (Mise en œuvre de la stratégie de Lisbonne)➾ Évaluation ex-post des opérations➾ Études économiques et financières➾ Liaison avec la NIB
➾ Financements en Pologne, République tchèque et Slovaquie➾ Réseaux transeuropéens de transport et d’énergie➾ Coopération avec la Commission européenne sur les questions post-adhésion➾ Dispositif JASPERS (Joint Assistance in Supporting Projects for European Regions)
➾ Financements aux Pays-Bas, au Danemark, en Irlande, dans les pays ACP et en Afrique du Sud➾ Facilité d’investissement de l’Accord de Cotonou➾ Instruction des projets➾ Développement régional➾ Prêts globaux (aspects généraux)➾ Formation professionnelle➾ Liaison avec la BAfD
Situation au 1 juin 2006
Secrétariat général et Affaires juridiques
Direction des financementsen Europe
Directeur général
Secrétaire général et Directeur général des Affaires juridiques
Administration générale u Soutien aux opérations Jürgen MOEHRKE
Secrétaire général adjoint
Contrôle de gestion
“Systèmes d’information et applications Thomas FAHRTMANN u Contrôle financier Luis BOTELLA MORALES
Contrôleur financier
“Instances dirigeantes, Secrétariat, Protocole Hugo WOESTMANN
“Comptabilité générale Henricus SEERDEN
“Comptabilité tiers et dépenses administratives Frank TASSONE
“Gestion des ressources et coordination Geneviève DEWULF
Directeur associé
• Yannick MORVAN u Affaires communautaires et financières; Financements hors Europe
(Avis du contrôleur de gestion, FEI, Cour des comptes)
Directeur général adjoint des Affaires juridiques u
Communication et information u Europe occidentale Laurent de MAUTORT
“Relations avec les Médias Paul Gerd LÖSER
Délégué à la protection des données
“ Information du public et relations avec la société civile
“Royaume-Uni, Irlande - Banques et entreprises Robert SCHOFIELD
“Affaires financières Nicola BARR
Directeur associé
“ Europe occidentale - Prêts structurés et opérations de partenariat public-privé (PPP)
“ Affaires institutionnelles et de personnel Carlos GOMEZ DE LA CRUZ
“ Gestion des documents et des archives Éric VAN DER ELST
Directeur associé
“Méditerranée (FEMIP), Afrique, Caraïbes, Pacifique – Facilité d’investissement, Amérique latine et Asie
Directeur associé
“Belgique, Luxembourg, Pays-Bas Henk DELSING
Directeur associé u Bureau de Paris: liaison avec les organisations internationales basées u Financements en Europe Gerhard HÜTZ
Directeur ou représentées à Paris Henry MARTY-GAUQUIÉ
Directeur associé
“Mer Adriatique, Europe du Sud-Est Manfredi TONCI OTTIERI
Directeur associé
“Gestion de l’environnement de travail Patricia TIBBELS
Directeur associé
“ Traduction Georg AIGNER
Situation au 1 juin 2006 u Département
Directeur général
Directeur général
Directeur associé
• Bureau de Berlin Margarethe QUEHENBERGER u Service de conseil pour les questions économiques de développement Daniel OTTOLENGHI
Économiste en chef pour le développement Directeur associé
“Europe (hors euro), Afrique David CLARK u Bureau de Vienne Emanuel MARAVIC
“Amériques, Asie, Pacifique Eila KREIVI
“Relations avec les investisseurs et marketing Peter MUNRO u Mer Adriatique Antonio PUGLIESE
• Bureau de Rabat René PEREZ
Directeur u Trésorerie Anneli PESHKOFF
Directeur associé
“Gestion des liquidités Francis ZEGHERS
“Italie, Malte – Banques et entreprises
“Gestion actif-passif Jean-Dominique POTOCKI
• Eugenio LEANZA u Afrique, Caraïbes, Pacifique – Facilité d’investissement Martin CURWEN
“Ingénierie financière et services de conseils Guido BICHISAO
“Afrique occidentale et sahélienne Gustaaf HEIM u Europe du Sud-Est Grammatiki TSINGOU-PAPADOPETROU
Directeur u Prévisions et règlement des opérations Gianmaria MUSELLA
“Back-office prêts et soutien opérationnel prêts Ralph BAST
• Bureau d’Athènes Christos KONTOGEORGOS
“Caraïbes et Pacifique David CRUSH
“Systèmes et procédures Georg HUBER
Directeur associé
• Bureau de Fort-de-France Anthony WHITEHOUSE u
“Ressources et développement Justin LOASBY
Directeur associé
Directeur général adjoint
“Gestion du portefeuille, Stratégie Flavia PALANZA
Directeur associé
Directeur général u Amérique latine et Asie Francisco de PAULA COELHO
Directeur associé(Réseaux transeuropéens et PPP)
“ Danemark, Finlande, Suède, pays AELEMichael O’HALLORAN
“Études économiques et financières Éric PERÉE
La composition des services, le curriculum vitae des directeurs généraux et des responsables des unités de contrôle, ainsi que des informations complémentaires sur les modalités de rémunération de l’ensemble du personnel de la Banque sont régulièrement mis à jour et publiés sur le site Web de la BEI: www.bei.org er u Département
Situation au 1 juin 2006 u Soutien à la stratégie Patrice GÉRAUD
(Développement urbain)
Directeur des systèmes d’information
“Politiques de prêt Guy CLAUSSE
Directeur associé
“ Planification, soutien et respect des procédures Joseph FOY
(Politique de cohésion)
“Applications d’entreprise Simon NORCROSS
“Gestion des ressources
Directeur associé
“Unité Environnement Peter CARTER
“Coordination et soutien Elisabeth MATIZ
Directeur associé
(Service d’enquête sur les fraudes)
“Institutions financières
“Eau et assainissement José FRADE
Directeur associé
“ Risques financement sur projets, Fonds européen d’investissement (FEI)
“Évaluation des opérations Alain SÈVE
Directeur associé
Directeur associé u Énergie, télécommunications, gestion des déchets Günter WESTERMANN
Directeur u Risques financiers et opérationnels Alain GODARD
Directeur
“GAP et gestion des risques de marché Giancarlo SARDELLI
Bureau de conformitédu Groupe BEI
“ Télécommunications et technologies de l’information
Ressources humaines u Industrie et services Constantin CHRISTOFIDIS
Directeur associé
Directeur général
“Industries de transformation et sciences de la vie John DAVIS
“Systèmes de gestion Zacharias ZACHARIADIS
“ Ressources Luis GARRIDO
Représentation au Conseil d’administration
Administrateur représentant la BEI
Directeur associé
Suppléant
Les organes statutaires du FEI
Le FEI est dirigé et administré par les trois instances suivantes :
Thomas MEYER➾ Responsable de la gestion et du suivi des risques
➾ l’Assemblée générale des actionnaires (BEI, Union européenne, 23 institutions financières), qui se réunit au moins une fois par an ;
Alexander ANDÒ➾ Conseiller
➾ le Conseil d’administration, qui se compose de sept membres et sept suppléants, et qui décide, entre autres, des opérations du Fonds ;
Robert WAGENER Secrétaire général
Maria LEANDER➾ Responsable des services juridiques
Frédérique SCHEPENS➾ Responsable des affaires générales et des finances
Le Conseil d’administration
Eva GOULAS➾ Responsable des ressources humaines
➾ le Directeur général, qui assure la gestion du Fonds en conformité avec les dispositions des Statuts et avec les orientations et principes directeurs adoptés par le Conseil d’administration.
Les comptes du Fonds sont vérifiés par un Collège de trois commissaires aux comptes nommés par l’Assemblée générale et par les réviseurs externes indépendants.
Jean-Philippe BURCKLEN➾ Responsable des opérations de capitalrisque 1
Matthias UMMENHOFER➾ Conseiller
Jacques LILLI-DARCY➾ Responsable des opérations de capitalrisque 3
Alessandro TAPPI➾ Responsable de la titrisation et des garanties
Des informations détaillées sur les organes statutaires du Fonds (composition, curriculum vitae des membres, modalités de rémunération) et sur les services (composition, curriculum vitae des directeurs généraux et des directeurs, modalités de rémunération du personnel) sont régulièrement mises à jour et publiées sur le site Web du FEI : www.eif.org.
Projets finançables par le Groupe BEI
➾ renforcement de la cohésion économique et sociale : soutien aux investissements dans tous les secteurs de l’économie afin de stimuler le développement économique des zones les moins favorisées ;➾ promotion des investissements concourant au développement d’une société fondée sur la connaissance et l’innovation ;➾ amélioration des infrastructures et services dans les domaines de l’éducation et de la santé, composantes essentielles du capital humain ;➾ développement des infrastructures d’intérêt communautaire dans le domaine des transports, des télécommunications et du transport d’énergie ;➾ préservation de l’environnement et amélioration de la qualité de la vie ;➾ sécurité de l’approvisionnement énergétique par l’utilisation rationnelle et la valorisation des ressources internes (y compris les énergies renouvelables) ou la diversification des impor-tations.
➾ de prêts globaux, à long et moyen terme, de la BEI,➾ d’opérations de capitalrisque du FEI,➾ de garanties du FEI en faveur des PME
Dans les pays partenaires, la BEI participe à la mise en œuvre des politiques de l’Union en matière d’aide et de coopération au développement grâce à des prêts à long terme sur ses ressources propres ou à des prêts subordonnés et à des financements sur capitaux à risques, sur ressources budgétaires des États membres ou de l’UE. Elle intervient :
➾ dans les pays méditerranéens, pour concourir à la réalisation des objectifs du Partenariat euroméditerranéen dans la perspective de la création d’une zone de libre-échange à l’horizon 2010 ;➾ dans les pays d’Afrique, des Caraïbes et du Pacifique (ACP), en Afrique du Sud et dans les PTOM, où elle prend une part active dans le développement des infrastructures de base et du secteur privé local ;➾ en Amérique latine et en Asie, où elle soutient des projets d’intérêt mutuel à l’Union et aux pays concernés ;➾ dans les pays des Balkans, où elle contribue aux objectifs du Pacte de stabilité en concentrant ses interventions non seulement sur la reconstruction des infrastructures de base et le financement de projets ayant une portée régionale, mais également sur le développement du secteur privé.
Adresses du Groupe BEI
Banque européenne d’investissement www.bei.org – U info@bei.org
Bureaux extérieurs
Belgique
Grèce
Royaume-Uni
Adresses du Groupe BEI
Fonds européen d’investissement www.eif.org – U info@eif.org
On trouvera sur le site Web de la Banque la liste mise à jour des bureaux existants et des bureaux ouverts après la date de la présente publication, ainsi que leurs coordonnées
Le lecteur trouvera sur le CD-Rom joint à la présente brochure la version électronique des trois volumes du Rapport annuel dans les trois langues mentionnées.
Le rapport annuel est également disponible sur le site Web de la Banque, à l’adresse www.bei.org/report.
Les autres photographies et illustrations ont été fournies par l’Atelier graphique de la BEI.
Rapport annuel 2007
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Rapport annuel 2007
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Rapport annuel 2007 du Groupe BEI est constitué de trois volumes distincts : • le rapport d’activité et le rapport sur la responsabilité d’entreprise présentant les activités du Groupe BEI sur l’année écoulée ainsi que les perspectives futures ; • le rapport financier présentant les états financiers du Groupe BEI, de la BEI, de la Facilité d’investissement (Cotonou), du Fonds fiduciaire de la FEMIP et du FEI, et leurs annexes explicatives ; • le rapport statistique présentant sous forme de listes les projets financés et les emprunts levés en 2007 par la BEI, et la liste des projets du FEI.
Des tableaux de synthèse pour l’année 2007 et pour les cinq dernières années sont également présentés.
Le lecteur trouvera sur le cédérom joint à la présente brochure les informations contenues dans les trois volumes, plus le documentintitu-lé«Responsabilité d’entreprise 2007», ainsi que les principales brochures et les autres documents publiés en 2007 dans les différentes langues disponibles.
Le Rapport annuel est également disponible sur le siteWeb de la Banque, à l’adresse www.bei.org/report
Rapport d’activité et rapport sur la responsabilité d’entreprise
Rapport d’activité et rapport sur la responsabilité d’entreprise
Chiffres clés des états financiers statutairesdu Groupe BEI
Message du président
Le Plan d’activité de la Banque pour la période2008-2010
L’activité du Groupe BEI en 2007
➾ Développement équilibré de l’Union européenne ➾ Soutien à l’innovation ➾ Viabilité environnementale ➾ Les réseaux transeuropéens (RTE) de transport pour l’Europe ➾ Le soutien aux petites et moyennes entreprises ➾ Une énergie sûre, compétitive et durable ➾ Pays candidats et candidats potentiels ➾ Pays voisins et pays partenaires de l’Union européenne ➾ Pays partenaires dans les régions ACP et A LA ➾ L’activité d’emprunt de la BEI
Gouvernance de la BEI
➾ Collaboration avec les autres parties prenantes ➾ Gouvernance et responsabilité ➾ Empreinte directe et responsabilité dans le travail ➾ Les organes statutaires de la BEI ➾ Le Comité de direction de la BEI ➾ Structure des services ➾ Les organes statutairesdu FEI
Projets finançables par le Groupe BEI
Adresses du Groupe BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Chiffres clés des états financiers statutairesdu Groupe BEI
Banque européenne d’investissement
Prêts approuvés Union européenne Pays partenaires
Ressources collectées (avant échanges) En monnaies communautaires En monnaies non communautaires
Situation au 31.12.2007
Prêts sur ressources de la Banque Garanties accordées Financements sur ressources budgétaires Emprunts à long, moyen et court terme
Fonds européen d’investissement
Situation au 31.12.2007
Portefeuille Capital-risque Garanties
(*) Volume collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Fonds propres Total du bilan Résultat net de l’exercice Capital souscrit dont versé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI : Bilan consolidé simplifié du Groupe BEI
Caisse, avoirs auprès des banques centrales et des offices de chèques postaux ..............................................................
Dettes envers des établissements de crédit a) à terme ou à préavis ..........................................................................................................
Effets publics admissibles au refinancement auprès des banques centrales .............................................................................
Dettes représentées par des titres
Prêts et avances aux établissements de crédit a) bons et obligations en circulation .......................................................... b) autres ...........................................................................................................................................................
Autres dettes
128 426 752 a) créditeurs divers ....................................................................................................................... b) autres dettes ...................................................................................................................................
Prêts et avances à la clientèle
1 429 085 37 457 12 945 900 c) valeurs de remplacement négatives ...................................................
a) prêts ................................................................................................................................................................ b) provisions spécifiques ..................................................................................................
Comptes de régularisation
Obligations et autres titres à revenu fixe
a) d’émetteurs publics ............................................................................................................ b) d’autres émetteurs ..............................................................................................................
Actions et autres titres à revenu variable .....................................
Actifs incorporels ..........................................................................................................................
Actifs corporels .................................................................................................................................
Réserves consolidées
9 206 228 a) fonds de réserve ....................................................................................................................... b) réserve supplémentaire .............................................................................................
Fraction appelée mais non versée du capital souscrit et des réserves à recevoir .............................................................................................
Comptes de régularisation ........................................................................................
Fonds pour le Mécanisme de financement structuré
Résultat de l’exercice Avant reprise du Fonds pour risques bancaires généraux .........................................................................................................................................................
Reprise du Fonds pour risques bancaires généraux pour l’exercice .......................................................................................................................................
Résultat à affecter TOTAL DES CAPITAUX PROPRES
TOTAL DU PASSIF
Rapport d’activité et rapport sur la responsabilité d’entreprise
Message du président lité de ses actionnaires, la BEI a manifestement sur assurer les investisseurs.
Ces résultats témoignent du travail intensif et du professionnalisme du personnel de la Banque.
Ils montrent également combien les actionnaires comme la Commission ont confiance dans la capacité de la Banque àmettre enœuvre les politiques clés de l’UE et à créer de la valeur ajoutée au travers de ses opérations.
L’an dernier, en présentant le rapport annuel 2006, je soulignais que 2007 serait une année cruciale pour la Banque européenne d’investissement, car elle verrait le lancement des a nouvelle stratégie, qui vise à prendre davantage de risques pour apporter une plus grande valeur ajoutée.
Le Plan d’activité de la Banque (PAB) a fixé des objectifs ambitieux pour l’activité de prêt, notamment au titre duMécanisme de financement structuré (MSF).
Ces objectifs ont été atteints, voire dépassés dans certains cas.
Pour citer un exemple, les signatures au titre du MFS ses ont chiffrées à plus de 1,5 milliard d’EUR, soit un niveau près de cinq fois supérieur à celui de 2006 ; dans le même temps, la BEI a multiplié par quatre son soutien aux sources d’énergie propres, signant plus de 2 milliards d’EUR de prêts à l’appui de projets relatifs aux énergies renouvelables.
Plusieurs nouvelles initiatives, lancées en collaboration avec la Commission européenne, ont en outre concrètement démarré, notamment le Mécanisme de financement avec partage des risques (MFPR), destiné à soutenir la recherche.
S’agissant du financement des PME, à l’issue d’une consultation menée auprès de ses partenaires bancaires, des pouvoirs publics et des associations de PME, le Groupe BEI étudie actuellement les possibilités de renforcer encore son action dans ce secteur.
Hors de l’UE, la mise enœuvre des nouveauxmandats extérieurs confiés à la BEI par le Conseil de l’UE pour la période 2007-2013 a connu un bon départ.
Même si l’accord de garantie correspondant avec la Commission n’a été signé qu’en août, les signatures de prêts dans les pays de l’élargissement, dans les pays voisins et dans les pays partenaires ont atteint plus de 6 milliards d’EUR.
En Turquie, dans les Balkans occidentaux et dans les pays partenaires de la Méditerranée, la Banque européenne d’investissement est aujourd’hui l’institution financière internationale la plus active.
Cette année, fidèles à notre souci de toujours mieux intégrer la responsabilité d’entreprise à la stratégie de la BEI, nous avons décidé de constituer un document unique intitulé « Rapport d’activité et rapport sur la responsabilité d’entreprise ».
Des informations complémentaires plus détaillées sur les faits marquants qui ont jalonné l’exercice 2007 sont disponibles sur le cédérom et sur notre siteWeb.
Pour financer son activité de prêt, la BEI a levé près de 55 milliards d’EUR sur les marchés internationaux des capitaux – soit sensiblement plus que les 48 milliards d’EUR totalisés en 2006 – en lançant 236 émissions obligataires dans 23 monnaies.
La Banque européenne d’investissement reste l’un des plus grands émetteurs sur les marchés des capitaux, où elle a réussi àmaintenir le rythme soutenu de son activité d’emprunt malgré les turbulences financières qui secouent ces marchés depuis le milieu de 2007.
Grâce à ses politiques prudentes enmatière de gestion des risques et à sa cote de crédit de tout premier ordre, étayée par la qua-
Dans le cadre de nos efforts tendant à améliorer la transparence qui entoure nos activités, nous avons également créé, sur notre site Web, une sous-rubrique consacrée à la responsabilité d’entreprise où le public pourra
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI trouver davantage d’informations sur nos politiques et pratiques en la matière. Par ailleurs, la BEI a décidé d’appliquer, à compter de juin 2007, les dispositions du règlement d’Århus (1367/2006) sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice enmatière d’environnement.
La Banque européenne d’investissement a derrière elle 50 années d’activité.
Elle a soutenu les réalisations les plus importantes de l’Union, qui ont stimulé la croissance économique de l’Europe ; elle a relevé le défi de six élargissements et augmenté son capital, qui est passé d’un milliard d’unités de compte à 164,8 milliards d’EUR ; enfin, elle a joué un rôle majeur dans l’avènement de l’euro, en lançant des initiatives qui ont préparé la transition vers la monnaie unique.
Parallèlement à la publication d’une version actualisée du Manuel des pratiques environnementales et sociales, qui décrit les processus et les pratiques en vigueur au sein de la Banque, nous avons procédé à une révision de notre déclaration de politique environnementale et sociale.
Cette version révisée fait actuellement l’objet d’un processus de consultation publique.
Cinquante ans après le traité de Rome, l’aventure européenne ne fait que commencer.
Il est maintenant vital de relever les défis du XXIe siècle : la protection de l’environnement et la lutte contre les changements climatiques ; la promotion de la science et de l’industrie pour défendre la position de l’Europe en tant que grande puissance économique et, enfin, la solidarité mondiale pour lutter contre la pauvreté dans les autres parties du monde. La BEI est fermement résolue à aider l’Europe dans ces différentes entreprises.
Philippe Maystadt Président du Groupe de la Banque européenne d’investissement
L’un des points forts de 2007 aura été, pour ce qui concerne les activités de la Banque à l’extérieur de l’Union, la modification du Cadre d’évaluation des incidences économiques et sociales (ESIAF) de manière àmieux répondre aux exigences de nos différents mandats et à mesurer plus précisément la valeur ajoutée de la Banque.
Une fois appliqué à l’ensemble des mandats extérieurs de notre institution, l’ESIAF permettra à la BEI de mieux comprendre et évaluer, en amont et en aval de son intervention, l’incidence des projets qu’elle finance à l’extérieur de l’Union afin de donner, à l’avenir, davantage de poids encore à ses politiques et pratiques enmatière de responsabilité d’entreprise.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Plan d’activité de la Banque pour la période2008-2010
Le plan d’activité détaillé de la BEI pour les années à venir est présenté dans un document accessible au public, intitulé « Plan d’activité de la Banque », qui couvre la période de trois ans allant de 2008 à 2010.
De puisque le Conseil des gouverneurs de la BEI a entériné en juin 2005 la stratégie consistant à « prendre davantage de risques pour apporter une plus grande valeur ajoutée à l’appui des politiques de l’UE », les efforts ont été concentrés sur cet objectif majeur.
Afin de consolider la mise enœuvre de cette décision stratégique, la BEI s’est abstenue de définir d’autres objectifs stratégiques pour la période 2008-2010.
Au sein de l’Union européenne, elle a continué de mettre l’accent sur six priorités stratégiques : la cohésion économique et sociale et la convergence dans l’Union élargie, la mise enœuvre de l’initiative « Innovation 2010 » ; le développement des réseaux transeuropéens (RTE) de transport et de leurs réseaux d’accès ; le soutien aux petites et moyennes entreprises ; la protection et l’amélioration de l’environnement ; et la promotion d’une énergie sûre, compétitive et durable.
En conformité avec les nouveauxmandats extérieurs définis dans la décision du Conseil de décembre 2006, les objectifs enmatière de prêts en dehors de l’UE portent, selon le cas, sur le développement du secteur privé ; la sûreté de l’approvisionnement énergétique ; la protection et l’amélioration de l’environnement ; le maintien de la présence de l’UE dans ces régions par le biais de l’investissement étranger direct et du transfert de technologies et de savoir-faire.
Défis et réponses
Ces exigences se traduisent par un surcroît de valeur ajoutée pour ce qui concerne les prêts, une nouvelle approche de la prise de risque, le recours à de nouveaux instruments financiers, une plus grande coopération avec la Commission européenne et avec d’autres partenaires, une autosuffisance financière, une planification financière performante, une affectation ciblée des ressources et une meilleure efficacité.
Prise de risque et nouveaux instruments financiers
L’approche qui consiste à assumer des risques accrus lorsque la réalisation de ses objectifs stratégiques l’exige demeurera une constante de l’activité de la BEI.
Les ajustements apportés à la politique de crédit et aux sys-
Dans son environnement opérationnel, la BEI a dû relever en 2007 un certain nombre de défis qui continueront d’occuper une place très importante.
En dépit de l’instabilité qui prévaut ces derniers temps sur les marchés financiers, la Banque a dirigé des flux réguliers de ressources vers l’investissement en Europe, en particulier dans des secteurs dont les intervenants du marchés e détournent.
À la demande persistante de prêts en faveur des infrastructures s’ajoute le besoin croissant non seulement de prêts mais aussi de capitaux à risques pour soutenir des activités innovantes.
Par ailleurs, les effets de l’élargissement progressif de l’UE sont perceptibles pour ce qui est du rôle joué par la Banque tant au niveau des pays qu’à l’échelle de l’Union, entraînant un renforcement de la contribution de la Banque à la réalisation des politiques européennes.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En outre, en modifiant sa politique enmatière de risques de crédit pour les prêts « non garantis » accordés à des banques et à de grandes entreprises, les garanties financières et les substituts de prêt (titres adossés à des actifs et obligations sécurisées, notamment), la BEI a accrus a capacité à proposer des structures plus innovantes ainsi que des opérations permettant d’alléger le capital réglementaire de ses emprunteurs.
Conforme à la directive communautaire 2006/48/CE, la nouvelle méthodologie de notation interne a été étendue à de nouvelles catégories d’actifs et affinée pour contribuer à aider la Banque à assumer des risques accrus lorsque la réalisation de ses objectifs stratégiques l’exige.
Le développement des opérations à plus haut risque, appuyé par des réserves spécifiquement dévolues à ces opérations et prélevées sur les ressources propres de la Banque ainsi que sur des ressources apportées par la Commission européenne va jouer un rôle majeur dans la mise enœuvre future de cette stratégie.
Le Mécanisme de financement avec partage des risques (MFPR) dispose d’un volant de fonds propres de 2 milliards d’EUR, dont 1 milliard d’EUR réservé à cet effet par la BEI sur l’enveloppe du MFS et 1 milliard d’EUR apporté par la Commission européenne au titre du 7e Programmecadre pour la recherche. Cela permet de démultiplier l’effet de ces ressources en les conjuguant à des prêts axés spécifiquement sur les investissements dans la recherchedéveloppement et l’innovation.
Une enveloppe de 500 millions d’EUR est réservée au Mécanisme de garantie des prêts en faveur des RTE de transport, qui bénéficie d’une dotation identique de la Commission, afin de garantir des lignes de crédit de soutien à l’appui de projets de RTE et de couvrir ainsi les risques d’insuffisance de recettes pendant la phase de démarrage de ces projets.
Le solde de 1,75 milliard d’EUR est consacré aux objectifs approuvés en ce qui concerne l’initiative Innovation 2010, les RTE et l’énergie.
La demande du marché croît rapidement.
À la fin de 2007, les signatures de prêts au titre du MFS ont totalisé 2,8 milliards d’EUR, contre 1,3 milliard d’EUR un an auparavant.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Coopération avec la Commission européenne
Dans le cadre de l’initiative JEREMIE, le Groupe BEI et la Commission facilitent l’accès des petites et moyennes entreprises aux financements, y compris pour les jeunes pousses et, dans les régions en développement, au travers du microcrédit.
La Commission a donné mandat au Fonds européen d’investissement pour mettre enœuvre son Programmecadre pour l’innovation et la compétitivité au moyen d’un très large éventail d’instruments financiers, et ce pour une enveloppe globale de 1,1 milliard d’EUR.
La coopération avec la Commission européenne ne s’est pas limitée à des dispositifs de partage des risques.
Nombreuses sont en effet les actions de programmation et de financement qui sontmenées conjointement.
JASPERS compte parmi les récentes initiatives conjointes ; ce dispositif consiste à fournir une assistance technique pour aider les pays bénéficiaires à élaborer de grands projets d’infrastructure viables qui seront financés par les Fonds structurels et le Fonds de cohésion de l’UE.
La Banque européenne pour la reconstruction et le développement est également un partenaire de JAS-PERS.
Le dispositif JESSICA est une initiative conjointe de la Commission et de la BEI en collaboration avec la Banque de développement du Conseil de l’Europe, qui vise à fournir aux États membres et aux gestionnaires du Fonds européen de développement régional des solutions sur mesure pour financer une vaste gamme de projets de rénovation et d’aménagement urbains.
Prêts versés, contrats signés et projets approuvés (2003-2007)
Prêts versés Contrats signés Projets approuvés
Compte tenu de la nature de la BEI et des a mission, une part significative des avantages offerts découle de la contribution de la Banque en tant qu’institution au service des politiques de l’UE.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Néanmoins, sur la base du Plan d’activité de la Banque pour la période2008-2010 et de la situation actuelle du capital, une affectation ciblée de ses ressources et un renforcement de son efficacité opérationnelle permettront à la BEI de ne pas procéder à une augmentation de capital avant 2010 et de la financer sur ses réserves internes, sans contribution en numéraire des États membres.
De même, des activités telles que l’assistance technique et d’autres services de conseil sont importantes du point de vue stratégique mais ne contribuent pas directement au résultat opérationnel.
La BEI a souscrit la totalité des nouvelles parts auxquelles elle pouvait prétendre, la Commission souscrira les siennes de manière échelonnée, sur quatre ans, et les institutions financières actionnaires ont souscrit quant à elles plus de 70% des parts qui leur étaient ouvertes, ce qui porte le volume des fonds propres du FEI à 965 millions d’EUR.
L’autonomie financière du FEI devrait ainsi être garantie jusqu’en 2013 au moins, les fonds étant déployés progressivement sur la période.
Le Conseil d’administration de la BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
L’activité du Groupe BEI en 2007
Rapport d’activité et rapport sur la responsabilité d’entreprise
Développement équilibré de l’Union européenne
La Banque européenne d’investissement a toujours été la banque des régions européennes, c’est-à-dire des zones assistées de l’Union européenne qui bénéficient également d’aides non remboursables des Fonds structurels.
Dans le droit fil de la politique de cohésion rénovée pour 2007-2013, la BEI a concentré ses actions de développement régional sur les prêts en faveur de projets situés dans les nouvelles « régions de la convergence », y compris dans les régions en phase de suppression progressive de l’aide et dans celles en phase d’instauration progressive de l’aide.
Il s’agit des 113 régions les plus pauvres de l’UE à 27, qui représentent 190 millions d’habitants.
En dehors des régions de la convergence, la nouvelle politique régionale promeut les objectifs de compétitivité et d’emploi, que la BEI soutient essentiellement en accordant des prêts au titre de son initiative « Innovation 2010 », le développement des réseaux transeuropéens, les petites et moyennes entreprises et la viabilité environnementale.
La Banque s’est fixé pour objectif à moyen terme d’accorder entre 40 et 45% du total de ses prêts dans l’UE à des projets contribuant à la réalisation de l’objectif de convergence.
En 2007, 13,8 milliards d’EUR sont allés à des investissements dans les régions de la convergence, chiffre qui se situait dans sa fourchette-objectif.
Prêts-programmes structurels pour les nouveaux États membres
Une part importante des prêts en faveur de la convergence est allée aux douze pays qui sont devenus membres de l’UE depuis 2004.
En 2007, les prêts de la BEI dans ces pays ont totalisé 5,75 milliards d’EUR.
Pour l’essentiel, ces prêts ont été accordés parallèlement à des financements non remboursables provenant des Fonds structurels.
Ces cofinancements par les Fonds structurels et la BEI peuvent être mis sur pied pour des projets individuels ou dans le cadre de programmes.
En contribuant au financement d’un certain nombre d’investissements de grande ou de petite dimension intégrés à un programme d’investissement dans un secteur ou une région donnés, la BEI peut promouvoir des conditions et des facteurs générateurs de croissance qui conduisent à une convergence effective des régions et des États membres les moins développés de l’UE.
Ce produit de la BEI a été baptisé « prêt-programme structurel ».
Ainsi, en 2007, la Banque a décidé de prêter 700 millions d’EUR à la Bulgarie pour cofinancer, avec les Fonds structurels et le Fonds de cohésion de l’UE, la contribution du pays à la mise enœuvre d’axes et de mesures d’investissement prioritaires.
Les projets susceptibles de bénéficier de ces cofinancements sont recensés par les programmes opérationnels du cadre de référence stratégique national pour la Bulgarie et par le programme de développement rural du Fonds européen agricole pour le développement rural pour la période 2007-2013.
Ce cofinancement sera dans un premier temps utilisé pour des investissements dans les secteurs des transports et de l’environnement, mais il pourra par la suite être étendu aux autres programmes en faveur du développement régional, de la compétitivité économique, du développement des ressources humaines et de l’agriculture soutenus par les Fonds de l’UE, si les autorités bulgares le demandent.
Les sommes allouées à la Bulgarie au titre des Fonds structurels et du Fonds de cohésion de l’UE sur cette période totalisent environ 6,8 milliards d’EUR.
Ce prêt-programme structurel de la
Rapport d’activité et rapport sur la responsabilité d’entreprise
Ventilation des prêts directs signés en 2007 par secteur
Infrastructures de communication Énergie Santé, éducation Eau, assainissement, déchets Aménagement urbain Industrie Autres services
100 à hauteur de 2 milliards d’EUR.
Grâce à ce prêt-cadre, la BEI peut fournir un préfinancement si cela se révèle nécessaire et proposer un cofinancement à long terme aux conditions les plus avantageuses.
Des prêts dans tous les secteurs d’activité
Avec 1,7 milliard d’EUR, le secteur de la santé et de l’éducation bénéficie d’une part importante des prêts de la BEI.
Un des projets liés au secteur de la santé en Espagne a concerné la construction d’un centre hospitalier général et de sept centres de soins de jour dans la région de Mieres (Asturies centrales) qui relève de l’objectif de convergence.
Ce projet renforce la capacité de la région à jouer son rôle de prestataire de services de santé et améliore l’accès et la qualité des structures et services hospitaliers.
À travers sa composante d’enseignement, de formation et de recherche cliniques, il contribue en outre à la réalisation des objectifs de l’initiative « Innovation 2010 » de la Banque.
Dans les régions relevant de l’objectif de convergence, la BEI finance des projets dans tous les secteurs.
En 2007, les plus important sont été les transports (32%), l’énergie (15%), la santé et l’éducation (12%) ainsi que l’eau et l’assainissement (7%).
Les prêts en faveur des infrastructures de communication ont totalisé 5,5 milliards d’EUR.
Une large part de cette somme a concerné un important prêt de 1 milliard d’EUR pour la construction du tronçon Milan-Naples du réseau ferroviaire italien à grande vitesse et à grande capacité.
Ce projet fait partie du corridor RTE prioritaire qui relie Berlin au sud de l’Italie par le rail.
Il représente un investissement important dans les transports durables et facilitera l’accès aux régions du sud de l’Italie qui relèvent de l’objectif de convergence.
Les investissements énergétiques dans les régions de la convergence ont fait l’objet de financements de la BEI
En 2007, les investissements industriels financés par la BEI dans les régions de la convergence ont atteint 1,6 milliard d’EUR.
Le prêt de 71 millions d’EUR accordé à Glaverbel Czech est un exemple de l’impact que peuvent avoir les industries locales sur le plan socioéconomique.
Ce prêt servira à construire une nouvelle ligne de production de verre flotté à Teplice et à étendre des installations de production de vitrages pour automobiles dans les environs de Chudeřice, deux localités situées dans la région tchèque d’Ústí nad Labem, qui relève de l’objectif de convergence.
Ústí a une tradition séculaire de production agricole et industrielle, en particulier dans les secteurs de l’électricité, de l’extractionminière et de la chimie.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le projet de Glaverbel favorisera l’essor économique régional et la diversification de l’emploi par rapport à ces secteurs traditionnels. Il devrait permettre de créer 100 nouveaux postes à Chudeřice et 70 supplémentaires à Teplice.
Dans la phase amont de la préparation de grands projets d’investissement, JASPERS est devenu un instrument clé de la coopération avec les Fonds structurels de l’UE grâce à l’aide qu’il apporte aux douze nouveaux États membres pour qu’ils puissent présenter des projets viables et, donc, accéder plus rapidement et plus efficacement aux ressources substantielles du Fonds européen de développement régional et du Fonds de cohésion qui seront disponibles ces prochaines années.
Mais d’autres objectifs prioritaires ont également été soutenus au travers de bon nombre des projets financés dans les régions relevant de la convergence.
En 2007, 23% des prêts individuels à l’appui du programme de Lisbonne, qui vise àmettre en place une économie européenne compétitive et innovante fondée sur la connaissance, sont allés à ces régions, de même que 33% des prêts axés sur l’amélioration de l’environnement naturel, 33% des prêts pour les réseaux transeuropéens de transport et 15% des prêts en faveur de projets énergétiques.
Nouveaux produits financiers
Regroupant les savoir-faire techniques de la Commission européenne, de la BERD et de la BEI, il propose une assistance technique gratuite.
À la fin de 2007, l’équipe JASPERS comptait 55 experts, travaillant non seulement depuis Luxembourg, mais également depuis Bucarest, Vienne, et Varsovie, villes dans lesquelles des bureaux ont été ouverts encours d’année.
Le bureau de Bucarest couvre la Bulgarie et la Roumanie, celui de Vienne, les pays d’Europe centrale et celui de Varsovie, la Pologne et les États baltes.
La BEI a également mis à la disposition des régions de nouveaux produits financiers.
En Pologne, elle a participé à hauteur de 200millions de PLN (52 millions d’EUR) à une émission d’obligations sécurisées du secteur public visant à financer des projets de petite etmoyenne dimensionmis enœuvre par des entités publiques dans les domaines des infrastructures, de l’environnement, de l’énergie, de la santé et de l’éducation.
Cette opération, qui se substitue à une ligne de crédit classique, est adossée à un portefeuille de prêts consentis par BRE Bank Hipoteczny S.A. Unique en son genre pour le moment, elle a permis d’élargir le nombre d’institutions financières partenaires de la BEI en Pologne et d’étendre les possibilités d’action de la Banque en faveur de la modernisation d’infrastructures locales.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Depuis le lancement du programme de Lisbonne en 2000, la BEI a financé des investissements visant à créer une économie européenne compétitive, innovante et fondée sur la connaissance, capable d’une croissance durable accompagnée d’une amélioration quantitative et qualitative de l’emploi et d’une plus grande cohésion sociale.
Au titre de l’initiative Innovation 2010 (i2i), elle s’était fixé pour but de prêter 50 milliards d’EUR sur la période 2000-2010, objectif qui a été atteint dans le courant de 2007, année où les investissements dans la RDI, l’éducation et les TIC ont absorbé 10,3 milliards d’EUR des nouveaux financements accordés par la BEI.
Recherchedéveloppement et innovation
RDI : sous ce sigle se trouve résumée l’une des trois priorités enmatière de prêts au titre de l’initiative Innovation 2010.
En effet, audelà de la simple recherchedéveloppement, la RDI englobe aussi la transformation de connaissances nouvelles en activités économiques productives.
En 2007, la BEI a accordé des prêts en faveur de ce secteur à concurrence de 6,7 milliards d’EUR dans l’UE et de 455 millions en Turquie.
Les nouveaux instruments financiers mis au point par la BEI pour appuyer des investissements qui promeuvent le programme de Lisbonne ont un rôle essentiel à jouer dans le financement de la RDI.
Le Mécanisme de finance- ment avec partage des risques (MFPR), initiative conjointe de la BEI et de la Commission européenne qui est opérationnelle depuis le milieu de l’année 2007, est particulièrement utile à cet égard.
Grâce à ce mécanisme, qui fonctionne selon le principe du partage des risques de crédit entre la Commission et la BEI, la Banque est désormais plus en mesure d’accorder des prêts ou des garanties en faveur de projets réalisés par des promoteurs dont le profil de risque correspond à une qualité de crédit faible, voire inférieure à celle d’une valeur d’investissement.
Cela conduit à assumer des risques financiers qui dépassent ce qu’un investisseur est normalement prêt à accepter.
Ce dispositif offre toute une palette de possibilités pour de nouvelles solutions de financement innovantes à l’intention du secteur privé et de l’écono-
Action conjointe BEI-Universités en faveur de la recherche
L’éducation est l’une des toutes premières priorités de la BEI ; elle contribue de manière essentielle à la stratégie de Lisbonne et constitue un élément porteur de l’activité de la Banque à l’appui de la cohésion sociale et de l’innovation.
Parallèlement à son activité de prêt dans le secteur de l’éducation, la Banque amis en place son programme d’action conjointe BEI-Universités, qui lui permet de soutenir spécifiquement l’enseignement supérieur et la recherche universitaire.
Cette action a pour ambition de répondre de manière cohérente aux demandes des universités européennes, notamment enmatière d’assistance financière, mais aussi de contribution aux travaux de recherche.
Elle facilite également les travaux universitaires et de recherche du personnel de la Banque www.bei.org/universities
Rapport d’activité et rapport sur la responsabilité d’entreprise
Signatures au titre de l’initiative Innovation 2010
Technologies de l’information et de la communication
Éducation et formation
Recherchedéveloppement et innovation
En coordination avec le Forum stratégique européen pour les infrastructures de recherche (European Strategy Forum for Research Infrastructures – ESFRI) et EIROforum (partenariat entre les sept plus grands organismes intergouvernementaux de recherche en Europe), la BEI discute actuellement avec les promoteurs de grands projets d’infrastructures de recherche, et particulièrement ceux des 35 projets à l’échelle de l’UE, qui représentent un coût total estimé à 14 milliards d’EUR.
L’ESFRI rassemble des représentants des États membres de l’UE et des États associés ainsi que de la Commission européenne ; son but est de mettre au point une ligne de conduite cohérente pour une stratégie européenne enmatière d’infrastructures de recherche.
La nature spécifique des projets concernés, dont la mise enœuvre est très longue et qui font intervenir des équipements scientifiques spécialisés, des modalités d’exploitation complexes et – surtout – des engagements financiers à long terme de la part des autorités nationales qui les promeuvent, exigent de nouvelles solutions originales, fondées sur un partage viable des risques entre toutes les parties concernées.
Éducation et formation
En 2007, la BEI a prêté 1,3 milliard d’EUR en faveur de l’éducation.
À ce jour, la majeure partie des financements accordés par la Banque dans ce secteur ont été
Plus récemment, d’importants efforts ont été déployés pour promouvoir des projets d’éducation destinés à améliorer plus directement la qualité de l’enseignement.
Cette démarche exige de porter davantage d’intérêt aux investissements dans des initiatives axées sur la demande et dans des actifs incorporels tels que les prêts aux étudiants et les activités de RDI universitaire, qui élargiront l’accès à l’éducation et en renforceront la qualité.
En Hongrie par exemple, la Banque a prêté 150 millions d’EUR en faveur d’un
Rapport d’activité et rapport sur la responsabilité d’entreprise
Des financements novateurs pour l’innovation
Le lancement duMécanisme de financement avec partage des risques (MFPR) le 5 juin 2007 a été un acte très symbolique, puisque l’accord a été signé simultanément par M. Potočnik, commissai- re européen, à Hambourg lors de la 4e
Conférence européenne sur les infrastructures de recherche
(ECRI 2007), et par M. Philippe Maystadt, le président de la BEI, durant la séance annuelle du Conseil des gouverneurs de la Banque à Luxembourg.
Destiné à canaliser des financements vers la RDI, le MFPR est le résultat d’une coopération fructueuse entre la BEI et la Commission européenne.
Grâce à son effet de levier, le MFPR, qui est doté d’une enveloppe financière de 2 milliards d’EUR provenant à parts égales du 7ème Programmecadre de recherche et duMécanisme de financement structuré de la BEI, devrait permettre de mobiliser 10 milliards d’EUR supplémentaires en faveur de la RDI.
Le MFPR a connu un succès quasi immédiat.
En effet, dès septembre, huit opérations d’un montant total de 359 millions d’EUR étaient déjà conclues pour financer des projets dans les domaines suivants : technologies des énergies renouvelables, efficacité énergétique, composants automobiles, ingénierie et biotechnologies.
Enfin d’année, le montant total des prêts accordés au titre du MFPR en faveur de projets situés dans quatre États membres atteignait 459 millions d’EUR.
Le MFPR permet de financer des entreprises petites ou grandes, au moyen de prêts directs ou intermédiés.
En Allemagne, par exemple, une ligne de crédit a été ouverte pour aider des PME innovantes dans le secteur de l’équipement automobile à financer leurs activités de RDI, grâce à un système de cession-bail de leurs droits de propriété intellectuelle auprès de Deutsche Leasing, l’une des principales sociétés de crédit-bail.
La Banque entend accroître ses prêts à l’innovation en Europe dans le cadre du MFPR en 2008, notamment au travers d’une augmentation du nombre des petites opérations.
les programmes d’enseignement et à améliorer les méthodes d’enseignement, et notamment la pédagogie, dans les établissements scolaires et universitaires européens.
Technologies de l’information et de la communication programme de prêts aux étudiants qui s’inscrit dans une stratégie nationale plus large visant à améliorer la qualité de l’enseignement supérieur, à encourager les inscriptions et à favoriser l’égalité des chances enmatière d’accès.
Ce projet a déjàmontré son efficacité pour rendre les banques plus responsables et les inciter à prêter aux étudiants issus de milieux modestes, et a permis de mettre en place des dispositifs et des procédures qui augmentent l’efficacité et assurent la viabilité à long terme du système de prêts aux étudiants.
À l’avenir, la BEI pourrait financer des investissements visant à moderniser
Les TIC, qui sont un secteur clé pour la mise enœuvre de la stratégie de Lisbonne, ont reçu 1,6 milliard
Rapport d’activité et rapport sur la responsabilité d’entreprise
Filiale de la BEI, le Fonds européen d’investissement joue un rôle majeur pour mettre enœuvre la stratégie de Lisbonne en investissant dans des fonds de capital-risque qui procurent à des PME innovantes des ressources sous forme de capitaux propres.
Ces dernières années, le FEI a élargi le champ d’action de ses investissements en capital-risque audelà de fonds spécialisés dans les entreprises aux stades initiaux et en amont du transfert de technologie – le processus par lequel les résultats de la R-D sont transformés en produits ou services commercialisables.
Le Fonds a récemment été mandaté par la Commission européenne pour gérer une enveloppe de 1,1 milliard d’EUR au titre du Programmecadre pour l’innovation et la compétitivité (CIP) de l’UE couvrant la période 2007-2013.
Le CIP vise à augmenter la compétitivité des entreprises européennes, à soutenir l’innovation et à offrir aux PME un meilleur accès aux sources de financement.
D’importantes ressources seront consacrées aux activités ayant trait aux technologies propres.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Viabilité environnementale
La responsabilité environnementale de la BEI s’articule autour de trois axes.
Premièrement, pour l’ensemble des projets qu’elle finance, la BEI accorde une attention particulière à la question de la viabilité environnementale, en mettant l’accent sur l’évaluation des incidences des investissements proposés sur l’environnement et sur le caractère approprié des mesures d’atténuation prévues et, plus que jamais auparavant, sur l’efficacité énergétique des technologies ou des processus concernés.
À tout le moins, la BEI veille à ce que les projets qu’elle soutient respectent les principes et les normes de l’UE enmatière d’environnement.
Deuxièmement, les prêts de la BEI sont, dans une large mesure, spécifiquement destinés à la protection et à l’amélioration de l’environnement naturel et bâti et participent à la promotion du bien-être social dans l’intérêt du développement durable.
La BEI finance des projets qui portent prioritairement sur les changements climatiques, la protection de la nature et de la biodiversité, les liens entre l’environnement et la santé, ainsi que sur la promotion de l’exploitation durable des ressources naturelles et la gestion des déchets.
Le troisième volet consiste pour la Banque à adopter une attitude responsable à l’égard des a propre « empreinte environnementale ».
Bien que son empreinte à cet égard n’ait pas la même signification que l’empreinte qui résulte du financement de projets, la Banque s’emploie en permanence à améliorer les performances environnementales des bâtiments et des bureaux qu’elle occupe (voir la section intitulée « Empreinte directe et responsabilité dans le travail »).
La proportion des prêts à consacrer à la protection de l’environnement et aux collectivités durables a été fixée à une fourchette de 30 à 35% de l’ensemble des prêts octroyés, tant à l’intérieur qu’à l’extérieur de l’Europe.
Conformément à cet objectif, les opérations de prêt en faveur de l’environnement réalisées par la BEI en 2007 dans les pays de l’UE et de l’AELE ont dépassé les 13 milliards d’EUR, alors qu’à l’extérieur de l’UE, elles ses ont élevées à 1,6 milliard d’EUR ; l’addition de
S’agissant de l’environnement naturel, la priorité est donnée aux investissements et aux actions contribuant à atténuer les changements climatiques, aux projets relatif à la gestion de l’eau, de seaux usées et des déchets solides ainsi qu’à la réduction de la pollution de l’air.
Sur le plan du changement climatique, la Banque, qui s’appuie sur les principes du Protocole de Kyoto, soutient les efforts déployés pour diminuer les émissions de carbone en finançant des investissements portant sur la substitution des sources d’énergie, le développement des énergies renouvelables et l’efficacité énergétique.
Le financement d’investissements dans le secteur de l’énergie figure également parmi les objectifs spécifiques de la BEI et son approche à l’égard des transports est elle aussi fortement influencée par des considérations liées aux changements climatiques (voir égale-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Politique environnementale et sociale
En 2007, le manuel des pratiques environnementales et sociales de la BEI a été actualisé et rendu public.
Ce manuel décrit les processus et les pratiques internes adoptés par la Banque, et notamment le travail accompli par sa direction des projets (PJ) pour s’assurer que toutes ses activités de financement sont conformes à sa politique environnementale.
En 2008, la Banque a l’intention de publier une nouvelle déclaration sur sa politique environnementale et sociale (principes et normes), afin de réaffirmer fermement ses préoccupations et ses engagements enmatière d’environnement.
Cette déclaration fera l’objet d’une consultation publique avant diffusion.
En Espagne, la centrale héliothermique de Solucar, qui a bénéficié d’un prêt de 50 millions d’EUR de la BEI en 2007, favorise l’exploitation des sources locales d’énergie renouvelable et contribue à la lutte contre les dérèglements climatiques.
Parmi les investissements financés figurent la construction et l’exploitation de deux centrales héliothermiques raccordées au réseau d’électricité dont les activités reposent sur des techniques, remarquables, de captage solaire à concentration.
L’élément central est un champ d’héliostats (miroirs solaires), placés en demi-cercles sur le sol au pied d’une tour surmontée d’un récepteur solaire thermique.
Les héliostats tournent avec le soleil et concentrent les rayons solaires sur le récepteur, grande chaudière dans laquelle la chaleur dégagée par l’énergie solaire se transforme en vapeur qui elle-même actionne une turbine produisant de l’électricité.
La situation des installations, à une vingtaine de kilomètres à l’ouest de Séville, constitue un atout pour le projet. La centrale jouit en effet d’un
Rapport d’activité et rapport sur la responsabilité d’entreprise ensoleillement parmi les plus élevés d’Europe, d’un accès aux eaux d’un fleuve pour le refroidissement et d’un accès aisé aux lignes à haute tension situées à proximité.
En 2007, la BEI a conclu des contrats de financement pour unmontant de l’ordre de 2,6 milliards d’EUR en faveur de projets dans les secteurs de l’eau et de l’assainissement, non seulement à l’intérieur de l’Union européen-
Environnement et qualité de vie dans l’UE Prêts directs en 2007
Au Panama, par exemple, la Banque va soutenir l’amélioration de l’assainissement et des conditions environnementales de la ville de Panama et du pourtour de la baie de Panama grâce au traitement de seaux usées.
Total des prêts individuels
Changements climatiques Environnement et santé Environnement urbain Nature, biodiversité et ressources naturelles Ressources naturelles et gestion des déchets
En 2007, les prêts destinés à réduire la pollution industrielle ses ont élevés à 194 millions d’EUR.
Les projets financés concernaient notamment l’amélioration de
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Fonds carbone pour l’après-2012, qui devrait être doté de 100 millions d’EUR, a été lancé à l’occasion du Forum 2007 de la BEI à Ljubljana.
Grâce à ce fonds, des capitaux publics « patients » faisant fonction de catalyseur serviront à renforcer le rôle des crédits carbone en tant qu’instrument de financement de projets.
Le fonds permettra également de financer, entre 2013 et 2022, des projets respectueux de l’environnement, tels que des mesures en rapport avec les énergies renouvelables, l’efficacité énergétique, la foresterie et les gaz à effet de serre.
l’environnement dans des fabriques de papier situées en Allemagne et au Portugal.
En Allemagne, la Banque a prêté 34 millions d’EUR à Myllykoski Corporation qui y exploite trois papeteries.
Le prêt a servi à réduire les émissions de deux de ces installations, à encourager l’efficacité énergétique dans les trois usines et à financer un programme de RDI portant sur les produits et les procédés.
Au Portugal, 80 millions d’EUR ont été octroyés à Portucel, une entreprise privée elle aussi, pour une mise à niveau environnementale de ses trois usines dans le but notamment de réduire la pollution de l’air.
Lorsque les investissements nécessaires auront été réalisés, les usines seront en totale adéquation avec les meilleures technologies disponibles et respecteront ainsi les obligations visées par les directives du Conseil relativesà la prévention et à la réduction intégrées de la pollution.
Collectivités durables principes communs approuvés lors de la réunion ministérielle informelle organisée dans cette ville en mai 2007.
Lorsqu’elle le juge utile, la BEI offre une aide financière aux promoteurs de projets de rénovation urbaine par le biais d’un ensemble de produits composé de sonmécanisme de financement structuré et de services de conseils, notamment à l’appui de la création de fonds de développement urbain.
S’agissant de l’environnement bâti, l’accent est placé sur la promotion de la viabilité des villes et des collectivités urbaines, conformément à l’approche intégrée de développement urbain qui a été adoptée à l’échelle de l’UE et qui englobe toutes les dimensions économiques, sociales, environnementales et humaines.
Cette approche globale, consistant à encourager les investissements durables en faveur de la convergence, de la croissance et de l’emploi dans les villes européennes, est fondée sur la Charte de Leipzig qui regroupe les stratégies et
La BEI dispose d’un nouvel instrument pour ses activités en milieu urbain ; il s’agit de l’initiative JESSICA (Joint European Support for Sustainable Investment in City Areas), qui a pour but de stimuler les investissements effectués
Le premier fonds de développement urbain créé au titre de JESSICA a été lancé en Saxe (Allemagne) en 2007.
La municipalité de Leipzig est, comme de juste, l’un des principaux partenaires dans ce projet pilote.
d’accueil pour personnes âgées.
De plus, un contournement de la partie continentale de l’agglomération vénitienne (Mestre) permettra de réduire les embouteillages et d’améliorer l’environnement.
Le projet comporte également un volet de haute technologie : le déploiement d’un réseau sans fil destiné à améliorer les liaisons entre les bâtiments publics, un nouveau service à forte valeur ajoutée offert aux entreprises locales, et l’introduction d’un système d’identification par radiofréquences réservé aux touristes.
Comme à l’habitude, ce prêt s’inscrit dans un contexte plus vaste.
D’autres opérations de financement ont été récemment conclues en faveur de projets à l’intérieur ou aux alentours de Venise : elle sont concerné le tramway de la ville, l’Università Ca’Foscari et la construction d’un hôpital à Mestre, la ligne de métro léger régional et les petites et moyennes entreprises de la région au travers de Veneto Sviluppo.
L’approche intégrée du développement urbain peut être observée à l’œuvre à Venise.
Dans cette ville, la BEI a prêté 120 millions d’EUR en 2007 à l’appui d’aménagements inscrits dans un vaste programme d’investissement basé sur une stratégie intégrée à long terme de rénovation urbaine.
Les investissements en faveur d’infrastructures urbaines, de bâtiments historiques et d’équipements éducatifs et sociaux contribuent à assurer la viabilité économique et la durabilité environnementale de la ville et à améliorer la qualité de vie de ses habitants.
L’un des aménagements urbains envisagés vise à diminuer les effets du moto ondoso, ce mouvement des vagues résultant du passage des bateaux et qui occasionne des dégradations, grâce à l’optimisation et à la réorganisation de la circulation et de la logistique sur l’île du Lido.
La population de Venise, qui vieillit et qui décroît, profitera de la conversion des bâtiments historiques des « penitenti » et deS an Lorenzo en foyers
Afin de garantir l’amélioration conjuguée des environnements naturel et urbain en France, le ministère de l’Écologie, de l’énergie, du développement durable et de l’aménagement du territoire, la BEI et le groupe Caisse d’épargne, ont uni leurs forces en 2007 afin de soutenir l’investissement public dans la construction ou la rénovation de bâtiments publics, dans le cadre des efforts déployés pour combattre le réchauffement climatique et améliorer l’environnement urbain.
L’objectif à atteindre pour les écoles et les universités, les crèches, les bâtiments administratifs, les centres sportifs et récréatifs et les maisons de quartier consiste à appliquer des normes supérieures aux normes actuelles enmatière de chauffage et d’isolation et d’obtenir des résultats de qualité excellente enmatière environnementale et énergétique.
Quelque 400 projets, au financement desquels la BEI peut contribuer jusqu’à concurrence de 350 millions d’EUR, ont déjà été identifiés dans le cadre du programme.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les réseaux transeuropéens (RTE) de transport pour l’Europe
Les réseaux transeuropéens (RTE) de transport permettent de doter l’Union européenne d’infrastructures d’un haut niveau de qualité et de la relier avec les pays en voie d’adhésion et avec ses voisins méridionaux et orientaux.
Les RTE prioritaires constituent par ailleurs l’un des deux piliers de l’Action européenne pour la croissance (l’autre pilier étant la recherchedéveloppement et l’innovation), initiative adoptée en 2003 dans l’objectif de renforcer le potentiel de croissance à long terme de l’Europe.
la santé et l’éducation.
Dans le secteur des transports, ces partenariat sont, en 2007, représenté 15% de l’activité de prêt de la BEI, cette dernière ayant participé au premier projet autoroutier de type PPP en Allemagne, la construction du contournement d’Eisenach sur l’autoroute A4 en Thuringe.
La Banque a prêté 89 millions d’EUR pour les travaux d’élargissement à six voies de l’autoroute existante, en partie sur un nouveau tracé.
D’un niveau élevé de qualité, ce tracé offrira aux usagers un meilleur service et une sécurité renforcée. Mettant enœuvre un montage financier innovant, cette opération fait partie du premier groupe de quatre projets autoroutiers qui seront financés, en dernier ressort, sur les recettes dégagées par le système de péage établi pour les poids lourds en 2005.
Appuyant l’Action pour la croissance, la BEI s’est fixé comme objectif d’accorder des prêts à concurrence de 75 milliards d’EUR pour le financement de grands réseaux d’infrastructure au cours de la période 2004-2013.
En 2007, elle a ainsi prêté 7,4 milliards d’EUR en faveur de ces grands réseaux à travers l’Union, unmontant qui correspond pleinement à l’objectif.
Le transport ferroviaire, secteur dont le rang de priorité s’élève de plus en plus, a bénéficié de 3,3 milliards d’EUR de prêts de la BEI, devant le transport routier (2,7 milliards d’EUR), le transport aérien (630 millions d’EUR), le transport maritime (434 millions d’EUR) et les infrastructures diverses (426 millions d’EUR).
Avec 2,2 milliards d’EUR, l’activité de prêt en faveur des RTE de transport en Espagne a été particulièrement importante, deux projets de lignes ferroviaires à grande vitesse (Cordoue-Malaga et Madrid-Valladolid) ayant notamment été financés.
Dans le domaine des financements de type PPP, la BEI a, au fil des ans, accumulé un savoir-faire considérable dont elle fait profiter ses clients et les États membres.
Réseaux transeuropéens 2003-2007 : 39 milliards d’EUR
En dehors de l’UE, la BEI a prêté 916 millions d’EUR pour financer des projets d’extension de RTE de transport.
Dans les pays candidats et candidats potentiels, les prêts ont totalisé 686 millions d’EUR tandis qu’ils ont atteint 230 millions d’EUR dans les pays voisins orientaux de l’UE.
En Ukraine, la Banque a prêté 200millions d’EUR pour la réfection de l’autoroute M-06, qui constitue le principal itinéraire entre ce pays et l’Union européenne, sur le corridor paneuropéen III reliant la capitale du pays à la Hongrie, à la Slovaquie et à la Pologne.
0 Les partenariats public-privé
La BEI est l’un des premiers bailleurs de fonds en faveur des PPP, et ce dans plusieurs secteurs, notamment l’eau,
Rapport d’activité et rapport sur la responsabilité d’entreprise
Avec la Commission européenne et les États membres, la Banque œuvre à la création d’un Centre européen d’expertise en PPP (CEEP) afin d’encourager un partage efficace de l’expérience et des meilleures pratiques acquises en la matière.
Elle a décidé, en 2007, de mettre en place ce centre et d’en assurer également le financement dans un premier temps.
Le CEEP deviendra opérationnel en 2008 dès que les décisions finales auront été prises concernant ses attributions et son organisation.
Coopération avec la Commission
En 2007, la BEI et la Commission ont participé à différents groupes de travail et comités de pilotage.
Il convient de souligner les efforts déployés pour acheminer les ressources des Fonds structurels et du Fonds de cohésion vers les projets de RTE, en particulier dans les nouveaux États membres.
Ces efforts sont soutenus par le dispositif JASPERS (voir également la section « Développement équilibré de l’Union européenne »).
La Banque est en outre étroitement associée à la préparation de projets prioritaires particuliers à la demande de promoteurs et des coordinateurs de l’UE, comme c’est le cas, par exemple, pour le tunnel du Brenner et pour le système de navigation par satellite Galileo.
La BEI travaille par ailleurs en étroite collaboration avec la Commission sur les diverses initiatives de l’UE concernant les transports ferroviaires, aériens, fluviaux et maritimes (« autoroutes de la mer »), ou encore dans le domaine des transports routiers intelligents.
Une nouvelle politique de prêt enmatière de transport pour la BEI
Mis au point en 2007 et lancé au début de 2008, l’instrument de garantie de prêt pour les projets de RTE de transport (LGTT) devrait, selon la Banque, permettre de soutenir efficacement le financement des futurs réseaux transeuropéens grâce à l’octroi de garanties pour des lignes de crédit de soutien destinées à couvrir le risque d’insuffisance des recettes de trafic sur une période maximale de cinq ans après le démarrage de la phase d’exploitation.
Le LGTT est un outil conçu pour permettre une plus grande participation du secteur privé aux projets de RTE exposés à un risque de volume en phase initiale d’exploitation.
Pour la période 2007-2013, la BEI apporte à cet instrument de garantie 500 millions d’EUR au titre de sonMécanisme de financement structuré, tandis que la Commission y affecte une enveloppe identique prélevée sur les ressources budgétaires de l’UE.
La Banque est un acteur important du financement du secteur des transports en Europe. Il y a à cela de bonnes raisons.
La prospérité européenne passe nécessairement par l’existence de systèmes de transport efficaces, car ceux-ci exercent un impact significatif sur la croissance économique, le développement social et l’environnement.
Non seulement les transports constituent un secteur d’activité économique important en tant que tels, mais ils apportent une contribution majeure au fonctionnement de l’économie européenne dans son ensemble.
La mobilité des biens et des personnes est un facteur essentiel de la compétitivité de l’industrie et des services au sein de l’Union.
Compte tenu de l’horizon temporel à long terme et de la dimension véritablement européenne des grands projets de transport, la Banque apparaît comme une source de financement tout indiquée pour ces investissements.
Les activités de prêt de la BEI dans le secteur des transports sont encadrées par différentes politiques com-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI nent, entre autres, des projets de transport urbain ainsi que des projets de recherchedéveloppement axés sur la réduction des émissions de gaz d’échappement, l’augmentation du rendement énergétique des carburants et l’amélioration de la sécurité.
Par rapport à l’ensemble des investissements effectués dans les secteurs routier et ferroviaire, la Banque a privilégié fortement le second de ces secteurs.
munautaires : le développement des réseaux transeuropéens (RTE) de transport, la politique de cohésion, le développement durable des transports et le soutien à la recherchedéveloppement et à l’innovation (RDI).
Dans tous les cas, la politique de prêt de la Banque revêt des dimensions multiples et les aspects environnementaux sont pris en compte à chaque étape des contrôles préalables qu’elle effectue.
La Banque apporte également son soutien à toute une série de projets de transport qui ont pour objectif explicite de mettre en place des systèmes de transport respectueux de l’environnement et viables à long terme, conduisant à une réduction subs- et d’autres polluants.
Si les objectifs traditionnels qui ont gouverné les activités de prêt de la Banque dans le secteur des transports jusqu’à présent restent valables, la nécessité de combattre le réchauffement climatique a engendré des besoins nouveaux, complexes et en mutation rapide.
Cela a débouché sur la formulation de nouvelles priorités pour la BEI dans le secteur des transports en 2007.
Rapport d’activité et rapport sur la responsabilité d’entreprise
La mobilité est une condition essentielle de la libre circulation des personnes et de la croissance économique.
Dans ce contexte, la BEI poursuivra une approche qui consiste à rechercher systématiquement les moyens les plus efficients, les plus économiques et les plus durables de satisfaire à la demande de transport.
Cela nécessitera de conjuguer plusieurs solutions tenant compte de tous les modes de transport, en veillant à ce qu’elles soient soigneusement planifiées pour limiter les incidences négatives sur l’environnement.
La BEI continuera à promouvoir activement les RTE au travers de ses financements.
Parce qu’ils mobilisent des investissements à long terme et qu’ils jouent un rôle essentiel dans la mise en place d’un système de transport efficace – facteur de cohésion à l’échelle communautaire –, les RTE restent la pierre angulaire des investissements enmatière de transport dans l’UE et sont cruciaux pour le fonctionnement du marché interne.
La relation entre le stock d’infrastructures et les émissions de gaz à effet de serre est certes complexe, mais elle ne justifie pas de remettre en cause la poursuite de l’engagement de l’UE en faveur des RTE.
La BEI continuera d’accorder la priorité aux projets ferroviaires et aux projets de liaisons fluviales et maritimes (en particulier les autoroutes de la mer), qui sont par nature les plus prometteurs du point de vue de la réduction des émissions de gaz à effet de serre par unité de transport.
Ce principe vaut également pour les transports urbains et les plates-formes intermodales.
Les projets routiers et aériens devront justifier d’une valeur économique élevée pour bénéficier d’un concours de la BEI.
Les prêts accordés viseront en priorité l’amélioration de la sécurité et de l’efficacité ainsi que la réduction des incidences sur l’environnement.
Dans les secteurs du transport ferroviaire et maritime, tout comme dans celui des transports urbains, le financement de l’achat de véhicules, de matériel roulant et de navires cadre avec les objectifs liés au changement climatique.
Le financement de l’achat d’aéronefs sera limité à des cas exceptionnels où l’apport d’une très forte valeur ajoutée peut être attesté.
Le secteur aéronautique est pris en charge efficacement par le secteur privé et la BEI n’y interviendra que de manière limitée.
Il pourrait s’agir par exemple de liaisons aériennes qui desservent les régions de la convergence à condition que le transport aérien soit essentiel pour garantir l’intégrité territoriale de l’UE et que l’efficacité énergétique soit améliorée.
Le financement d’aéronefs spécialisés dans la lutte contre les incendies de forêt ou destinés à d’autres usages particuliers pourrait également être envisagé.
Un soutien accru sera accordé aux activités de RDI menées par les constructeurs de tous types de véhicules, les objectifs à privilégier étant l’augmentation de l’efficacité énergétique, la réduction des émissions et l’amélioration de la sécurité.
Néanmoins, le financement de projets de construction automobile devra être sélectif et se limiter aux régions de la convergence, où ces opérations apportent une contribution importante à l’emploi et à la diffusion des innovations, notamment à travers leurs liens avec les réseaux locaux d’entreprises de taille intermédiaire et de PME.
Quoi qu’il en soit, les projets soutenus devront se conformer pleinement aux orientations des politiques de l’UE enmatière d’environnement et d’efficacité énergétique, en mettant enœuvre des normes environnementales plus rigoureuses afin d’accélérer la réalisation de l’objectif
(comme c’est le cas, par exemple, des investissements dans la production de réduction des émissions de CO2 d’automobiles plus petites et économes en énergie et de véhicules utilisant des énergies renouvelables).
Rapport d’activité et rapport sur la responsabilité d’entreprise
Opérations de la BEI en faveur de réseaux et corridors transeuropéens 1993-2007
Tracé des réseaux transeuropéens prioritaires (RTE)
Parties de ces RTE ayant fait l‘objet d’engagements de financement
Autres infrastructures et réseaux d’intérêt européen financés
Corridors routiers et ferroviaires en Europe centrale et orientale
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le soutien aux petites et moyennes entreprises
Les petites et moyennes entreprises (PME) sont une importante source d’emplois, un vivier de talents animés de l’esprit d’entreprise, un foyer d’initiatives innovantes ainsi qu’un vecteur de cohésion économique et sociale dans l’Union européenne.
L’objectif de l’UE est de promouvoir l’esprit d’entreprise et d’améliorer le climat des affaires pour les PME, pour leur permettre de relever les défis auxquels elles se trouvent confrontées dans l’économie de la connaissance mondialisée d’aujourd’hui, afin de réaliser pleinement leur potentiel.
de 520 millions d’EUR d’opérations dans ce domaine en 2007.
Ses opérations de garantie ont atteint 1,4 milliard d’EUR et une hausse significative de cette activité est prévisible en 2008, après la prise en charge du nouveaumandat au titre du Programmecadre pour l’innovation et la compétitivité (CIP) de l’UE, vers la fin de 2007 (voir également la section « Soutenir l’innovation »).
Les activités du FEI enmatière de rehaussement de crédit ont atteint des niveaux records en 2007, tant en volume qu’en nombre d’opérations.
Dans le cadre de cette activité, le FEI garantit les tranches subordonnées de transactions sur titres adossés à des actifs, rendant ainsi ces tranches plus rémunératrices pour les investisseurs et, donc, plus faciles à vendre pour les établissements bancaires cédants.
Cette plus forte attractivité encourage ces établissements à développer à leur tour leur activité de prêt aux PME.
Le soutien aux PME est l’une des grandes priorités opérationnelles du Groupe BEI.
Cette activité transversale englobe, d’une part, des prêts de la BEI acheminés par l’intermédiaire du secteur bancaire européen (lignes de crédit au moyen desquelles la Banque procure des ressources à des intermédiaires financiers à des taux intéressants, qui doivent ensuite être répercutés de manière appropriée sur les PME) et, d’autre part, le soutien du FEI aux PME, sous la forme d’apports de fonds propres (investissements en capital-risque) et d’opérations facilitant l’accès des PME à des sources de financement (mécanismes de titrisation et d’octroi de garanties).
En 2007, le capital du FEI a été porté à 3milliards d’EUR, soit une augmentation de 50%, afin de lui donner davantage d’atouts pour poursuivre ses grands objectifs tout en lui assurant son autonomie financière jusqu’en 2013.
En sa qualité d’actionnaire majoritaire du FEI, la BEI a fait la démonstration de son engagement à soutenir les PME européennes en assumant pleinement sa part dans l’augmentation de capital réalisée l’an dernier.
Diversification des produits
Outre le maintien de son activité traditionnelle d’octroi de lignes de crédit destinées aux PME auprès de plus d’une centaine de banques partenaires dans toute l’Europe, ce que la profession a spécialement apprécié dans la tourmente des marchés du second semestre, la Banque n’a eu de cesse de diversifier son offre de produits en faveur des PME, afin de répondre à leurs besoins de financement.
L’activité du groupe BEI en faveur des PME a bénéficié à quelque 162 000 PME en 2007 et privilégié en particulier les PME innovantes à fort potentiel de croissance, les petits projets liés aux énergies renouvelables soutenus par des PME et les microentreprises.
Cet appui de la BEI a revêtu la forme de lignes de crédit accordées, pour unmontant total de quelque 5 milliards d’EUR, à ses intermédiaires financiers de toute l’Union européenne.
Le FEI a confirmé sa position d’acteur majeur des marchés européens du capital-risque en réalisant pour plus
En 2007, la Banque a élargi son réseau de banques intermédiaires en y ajoutant Hypo Tirol Bank AG en Autriche, SEB Vilniaus Bankas en Lituanie, EFL et Millennium Leasing en Pologne, ainsi qu’Isbank, Finansbank et Deniz-Bank en Turquie.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Aux côtés d’autres bailleurs de fonds, OSEO et CDC Entreprises, la BEI a souscrit à ce fonds à hauteur de 20 millions d’EUR.
Avec KfW IPEX-Bank, la BEI a conclu une opération d’un montant de 100 millions d’EUR avec partage des risques destinée au financement de transactions de petite etmoyenne dimension – assorties d’une note médiocre, voire inférieure à la valeur d’investissement – réalisées avec des entreprises qui mettent enœuvre des projets de RDI en Allemagne.
La BEI a par ailleurs concentré ses efforts sur les prêts en faveur des très petites entreprises et les investissements réalisés par des PME dans des projets portant sur les énergies renouvelables et l’efficacité énergétique.
En République tchèque, une ligne de crédit avec partage des risques servira à financer des projets de petite etmoyenne dimension dans les domaines de l’utilisation rationnelle de l’énergie, de l’efficacité énergétique, des énergies renouvelables ainsi que de la recherchedéveloppement et de l’innovation enmatière énergétique.
En Allemagne, la Rentenbank a également bénéficié d’une ligne de crédit pour financer des investissements à long terme dans les énergies renouvelables, notamment le biogaz, les biocarburants, l’énergie éolienne et l’énergie photovoltaïque.
Pourtoucherdesbanquesrégionalesdepluspetitetaille, plusieurs opérations de titrisation ont été conclues, notamment en Espagne avec Rural Coop Bank, Bankinter et Banco Popular et en Italie avec Selmabipiemme.
Pour la première fois, une opération de ce type a été signée dans un nouvel État membre, en l’occurrence un prêt de 200millions d’EUR conclu avec Millennium Leasing en Pologne.
Cette opération va améliorer l’accès des PME et desmicroentreprises polonaises de moins de dix salariés aux sources de fonds à long terme.
Consultation en vue d’accroître la valeur ajoutée pour les PME
À l’appui des a stratégie consistant à prendre davantage de risques pour apporter une plus grande valeur ajoutée, la BEI s’est également engagée dans un certain nombre d’opérations avec partage des risques, où elle assume une partie du risque sur les PME ellesmêmes, incitant de cette façon les banques à développer les crédits en leur faveur.
Parmi les opérations de ce type approuvées en 2007, il faut par exemple citer le projet RZB Group Risk Sharing Facility, un prêt groupé d’un montant de 100 millions d’EUR pour le financement de projets de petite dimension réalisés par des entreprises de taille intermédiaire en Autriche, Hongrie et Roumanie.
L’opération conclue en France avec Avenir Entreprises Mezzanine, fonds commun
En 2007, la BEI a procédé à une révision approfondie de la gamme des produits qu’elle offre aux petites et moyennes entreprises, en collaboration avec des représentants de ces dernières, la Commission européenne, des institutions spécialisées et des partenaires bancaires.
Rapport d’activité et rapport sur la responsabilité d’entreprise vaste et étendra sa panoplie d’instruments à de nouveaux marchés et produits.
de ces consultations serviront, au cours de l’année 2008, à définir une nouvelle stratégie enmatière d’offre de produits du Groupe BEI aux PME.
Le calendrier de cette révision coïncide avec la réflexion menée par la Commission européenne, laquelle a, en novembre 2007, lancé « l’Initiative européenne pour le développement du microcrédit en faveur de la croissance et de l’emploi » et travaille actuellement à un Small Business Act for Europe qu’elle devrait adopter en juin 2008 et qui comprendra notamment un volet sur la manière d’améliorer l’accès des PME aux financements.
Le dispositif JEREMIE (Ressources européennes conjointes pour les PME et les microentreprises) vise à donner aux États membres la possibilité de créer, en utilisant une partie de leur dotation au titre des Fonds structurels pour la période budgétaire 2007-2013, un fonds renouvelable géré par un intermédiaire et destiné à améliorer l’accès aux financements pour les petites entreprises, y compris les jeunes pousses, et à octroyer des microcrédits dans des zones de développement régional, et ce grâce à une palette de produits financiers adaptés à leurs besoins.
Unmandat de la Commission européenne pour le FEI
En 2007, la Commission européenne a confié au Fonds la gestion d’une enveloppe de 1,1 milliard d’EUR allouée pour la période 2007-2013 au Programmecadre pour l’innovation et la compétitivité (CIP), qui comporte un volet « capital-risque » et un volet « garanties ».
Sur 2006 et 2007, l’équipe spéciale JEREMIE mise en place au sein du FEI a mené une quarantaine d’analyses de besoins de financement à la demande de 20 États membres.
Des protocoles d’accord ont d’ores et déjà été signés avec la Bulgarie, la Roumanie et la Slovaquie ; le premier accord de financement JEREMIE a été conclu avec la Grèce en juin 2007.
Le CIP a pour objectif d’encourager la compétitivité des entreprises européennes, de soutenir l’innovation et de faciliter l’accès des PME aux sources de financement.
Les objectifs du CIP demeurent comparables à ceux de son prédécesseur, le Programme pluriannuel pour les entreprises et l’esprit d’entreprise (MAP, 2001 2006), à savoir générer de la croissance économique et créer plus d’emplois, mais aussi stimuler la productivité, la compétitivité et l’innovation dans l’UE.
Toutefois, le CIP se veut plus ambitieux que le MAP dans sa conception.
L’initiative JEREMIE représente une innovation dans le domaine du financement des PME dans le sens où elle tire puissamment parti des Fonds structurels pour donner naissance à des ressources renouvelables, par l’intermédiaire d’un fonds de participation.
JEREMIE crée de nouvelles possibilités et constitue une avancée importante par rapport à l’ancienne approche du financement dans le cadre des Fonds structurels, qui reposait uniquement sur l’octroi d’aides non remboursables.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Une énergie sûre, compétitive et durable
La promotion de sources d’énergie sûres, compétitives et durables est un objectif clé de l’Union européenne.
L’attention accrue accordée à la problématique du changement climatique a fait passer l’énergie au premier plan des priorités de l’UE.
C’est pour cette raison que le Conseil des gouverneurs de la BEI a décidé en 2007 non seulement de renforcer la contribution de la BEI à la promotion des énergies propres en Europe, mais aussi d’établir un guichet spécial pour l’octroi de prêts en faveur de l’énergie à l’extérieur de l’UE.
Le plan d’action adopté par le Conseil européen qui s’est tenu à Bruxelles en mars 2007 définit la politique énergétique de l’UE.
Il fixe également des objectifs ambitieux : réduire, d’ici à 2020, les émissions de gaz à effet de serre de 20% par rapport aux niveaux de 1990 ; porter à 20% la part des énergies renouvelables dans la consommation globale d’énergie de l’UE ; fixer à 10% la part des biocarburants dans la consommation d’essence et de gazole destinés au transport ; et réduire de 20% la consommation d’énergie par rapport aux projections du scénario de base établies pour 2020.
Au début de 2008, la Commission européenne a approuvé un vaste train de mesures réunies dans un plan d’action pour le climat, qui soutiendra les engagements pris par le Conseil européen pour lutter contre les changements climatiques et pour encourager les énergies renouvelables.
La BEI surveille de près l’évolution de la politique énergétique.
Dans ce contexte, les prêts octroyés par la Banque en faveur de l’énergie et de la lutte contre le changement climatiques ont axés sur cinq domaines prioritaires : les énergies renouvelables, l’efficacité énergétique, la RDI dans le secteur de l’énergie, la sûreté et la diversification de l’approvisionnement interne (y compris les réseaux transeuropéens d’énergie), la sûreté de l’approvisionnement externe et le développement économique des pays voisins et des pays partenaires.
Étant donné qu’il est devenu urgent d’investir dans l’énergie, la Banque a concrétisé cet impératif.
L’objectif fixé pour 2007 consistait à prêter 4 milliards d’EUR au total à l’appui de projets énergétiques réalisés tant à l’intérieur qu’à l’extérieur de l’Union européenne, dont 900 millions d’EUR en faveur des énergies renouvelables.
En fait, la Banque a prêté 5,4 milliards d’EUR à ce titre dans l’UE (plus l’Islande), dont 1,5 milliard d’EUR pour les
Il s’agit là de volumes record pour les prêts en faveur des énergies renouvelables. À titre de comparaison, le mon-
Rapport d’activité et rapport sur la responsabilité d’entreprise
RDI dans le domaine de l’énergie tant des prêts accordés pour les énergies renouvelables s’est élevé ces dernières années à environ 450 millions d’EUR en moyenne par an.
La BEI finance des technologies parvenues à maturité qui ont déjà atteint le stade de l’exploitation commerciale, par exemple les parcs éoliens terrestres, la production hydroélectrique et géothermique ou encore la production d’énergie à partir de la biomasse solide.
Elle finance également des technologies émergentes, en phase initiale d’application, telles que l’exploitation de l’énergie photovoltaïque et héliothermique ou la production de biocarburants de deuxième génération.
Les investissements réalisés dans les technologies émergentes en rapport avec les énergies renouvelables ont un objectif double : produire de l’électricité et contribuer à abaisser le coût de ces technologies, notamment en tirant les leçons de l’expérience pratique.
Les prêts en faveur de l’efficacité énergétique dans l’UE ses ont élevés à 945 millions d’EUR.
La production combinée de chaleur et d’électricité ainsi que les réseaux de chauffage urbain sont des investissements prioritaires pour la Banque.
En Allemagne, elle a financé une usine d’incinération de déchets à Suhl, dans le Land de Thuringe.
Les investissements engagés dans des activités de recherchedéveloppement et innovation enmatière énergétique contribuent dans une large mesure à atteindre les objectifs à long terme de la politique énergétique européenne, y compris ceux ayant trait aux changements climatiques ; ils jouent par ailleurs un rôle dans la réalisation du programme de Lisbonne, qui vise à créer une économie européenne compétitive fondée sur la connaissance.
La BEI met déjà fortement l’accent sur les énergies renouvelables et l’efficacité énergétique dans ses activités de prêt en faveur de la RDI.
Après le lancement, au milieu de 2007, duMécanisme de financement avec partage des risques (voir également la section « Soutien à l’innovation »), les premiers prêts concernaient en grande partie la RDI dans le domaine de l’énergie : mise au point de la technologie héliothermique dans la centrale Andasol, au nord de la Sierra Nevada, en Espagne ; dans ce même pays, application d’une technologie héliothermique différente dans la centrale Solucar, située près de Séville, et investissements dans des technologies énergétiques innovantes par le groupe Abengoa ; en Autriche, mise au point par AVL de systèmes de transmission automobile propres et efficaces, et recherche sur les piles à hydrogène et à combustible, les nanocomposites, ainsi que les technologies permettant d’améliorer le rendement énergétique des moteurs.
La BEI collabore également avec les professionnels et la Commission européenne au sujet de l’aide financière qu’il conviendra de consentir pour la réalisation des installations pilote de piégeage et de stockage du carbone prévues par la Commission ; elle entretient également des contacts avec les émetteurs de carbone européens, en particulier ceux qui opèrent dans le secteur énergétique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En 2007, le Forum annuel de la BEI avait pour thème l’énergie
Le Forum 2007 de la BEI, qui s’est tenu à Ljubljana, en Slovénie, les 27 et 28 septembre, était consacré à l’un des grands sujets d’actualité en Europe : investir dans les énergies, maîtriser les changements climatiques.
Hauts fonctionnaires, universitaires de renom et industriels chevronnés ont fourni des pistes de réflexion pour traduire au mieux les objectifs européens en solutions concrètes.
De nombreux intervenants au Forum en ont convenu : avec des technologies innovantes et une utilisation efficace du capital, l’Europe pourrait se doter d’un avantage concurrentiel unique dans sa campagne en faveur de l’efficacité énergétique et du développement des énergies renouvelables.
Le Forum s’est à de nombreuses reprises penché sur le programme de Lisbonne, le plan d’action de l’UE pour créer, d’ici à 2010, une économie européenne compétitive, innovante et fondée sur la connaissance, capable d’une croissance économique durable accompagnée d’une plus grande cohésion sociale.
De nombreux intervenants au Forum ont réaffirmé que seuls un environnement politique adéquat et des conditions de marché propices permettront à l’Europe de relever le défi que constitue la RDI, fondamentale pour l’innovation dans le secteur de l’énergie.
Ainsi que le déclarait M. Philippe Maystadt, président de la BEI : « L’Europe possède le bagage scientifique et technique nécessaire pour mettre au point des solutions pratiques.
Elle dispose également de ressources financières suffisantes pour supporter le coût de la mise enœuvre de nouvelles technologies et de nouveaux systèmes réglementaires.
Qui plus est, en jouant ce rôle de pionnier, elle en tirera probablement, à terme, des avantages économiques. »
Rapport d’activité et rapport sur la responsabilité d’entreprise
Bas, l’Allemagne, le Luxembourg et la France.
Un prêt à la compagnie italienne ENI financera l’extension du gazoduc Transmed, qui permettra d’améliorer l’acheminement du gaz algérien, via la Tunisie, en Italie et dans l’UE.
Le prêt de 200millions d’EUR octroyé par la BEI à Urenco Ltd concourra à diversifier les sources d’énergie sûres.
Urenco va accroître la capacité d’enrichissement d’uranium de deux usines implantées au Royaume-Uni et aux Pays-Bas.
Le projet porte sur l’installation de nouvelles cascades de centrifugeuses dans ces deux usines.
I la fait l’objet d’une évaluation en bonne et due forme des incidences sur l’environnement et Urenco applique toutes les mesures de protection édictées par Euratom, par l’Agence internationale de l’énergie atomique et par d’autres organismes publics chargés de contrôler le cycle du combustible nucléaire, qui est soumis à une réglementation très stricte.
En 2006, le FEI a signés a première opération relative aux technologies propres et i la commencé à jouer un rôle important sur ce créneau avec l’apparition sur le marché de fonds de capital-risque viables spécialisés dans ce domaine.
Compte tenu de l’intérêt accru accordé aux technologies propres, le FEI compte affecter à ce secteur une proportion non négligeable dumandat CIP (Programme-cadre pour l’innovation et la compétitivité) (voir également la section « Soutien à l’innovation »).
RTE d’énergie et sûreté de l’approvisionnement
En 2007, les prêts consacrés aux réseaux transeuropéens d’énergie ses ont montés à 1,4 milliard d’EUR au total.
En Belgique, l’investissement financé par la BEI dans le terminal GNL de Fluxys à Zeebrugge contribuera à augmenter, à sécuriser et à diversifier l’approvisionnement en gaz de l’UE, étant donné que le gaz importé peut ainsi aisément être acheminé vers le Royaume-Uni, les Pays-
Dans le but d’améliorer la sûreté de l’approvisionnement externe et de stimuler le développement économique, la BEI a financé en 2007 des investissements énergétiques en Croatie, dans les Balkans, dans les pays partenaires méditerranéens, en Ouganda, en Afrique du Sud et en Chine.
Dans ce dernier pays, elle amis à disposition un prêt-cadre de 500 millions d’EUR destiné à financer, dans les secteurs énergétique et industriel, des projets d’investissement visant à réduire les gaz à effet de serre et les autres émissions polluantes.
Il s’agissait du premier prêt accordé par la BEI au titre duMécanis-me pour une énergie durable et un approvisionnement énergétique sûr ; cet instrument, avalisé par les gouverneurs de la Banque en juin 2007 et doté d’une enveloppe de 3milliards d’EUR, est destiné à promouvoir l’action de l’UE enmatière de lutte contre les changements climatiques et de sûreté de l’approvisionnement énergétique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pays candidats et candidats potentiels
La BEI est pleinement engagée dans les pays en voie d’adhésion (la Turquie et la Croatie) et candidats (l’ancienne République yougoslave de Macédoine), ainsi que dans les pays candidats potentiels (le reste des États des Balkans occidentaux).
L’activité de la Banque vise à soutenir le processus de développement économique de ces pays et à préparer ainsi leur transition potentielle vers le statut d’État membre de l’UE.
La Banque opère au titre dumécanisme préadhésion et dumandat préadhésion, renouvelés tous deux en 2007, et en étroite collaboration avec la Commission européenne et les institutions financières internationales qui interviennent dans ces pays.
Croatie rôle important dans le processus d’adhésion de la Turquie à l’Union européenne.
En sa qualité de pays en voie d’adhésion, la Turquie va recevoir, sur la période 2007-2013,desaidesnonremboursablesautitredunouvel instrument d’aide de préadhésion de l’UE.
La BEI complète ces fonds par des prêts accordés au titre de sonmandat de prêt extérieur et via sonmécanisme préadhésion, en vertu duquel elle accorde des prêts et des garanties sur risques propres.
La BEI collabore étroitement avec la Commission européenne et les pouvoirs publics turcs à la définition des investissements prioritaires, dans le droit fil des plans nationaux de développement et des priorités de l’UE.
Les projets financés par la BEI en Croatie sont des investissements qui aideront le pays à remplir les critères d’adhésion à l’Union européenne.
En 2007, la Banque a signé des contrats de financement pour un total de 330 millions d’EUR. Depuis 2001, les prêts en Croatie totalisent 1,3 milliard d’EUR.
Bien diversifiée, l’activité de prêt en 2007 a soutenu la mise à niveau des infrastructures d’énergie et de transport du pays ainsi que le financement indirect, via des lignes de crédit, de projets de plus petite dimension réalisés par des PME et des collectivités locales.
La Banque a accordé un prêt de 190 millions d’EUR pour la deuxième phase des travaux d’amélioration et d’extension du réseau de transport de gaz naturel, qui comprend 930 km de nouveaux tronçons de gazoduc à haute pression.
Un prêt de 100 millions d’EUR a été accordé pour financer la construction de l’infrastructure du nouveau port de transbordement de Zadar, ce qui ouvrira de nouvelles perspectives pour cette ville historique et améliorera les liaisons entre la ville et les îles croates et, au-delà, avec les autres pays de la Méditerranée.
Au cours des années à venir, la Banque prévoit de renforcer ses prêts aux collectivités locales en vue d’améliorer les infrastructures dans les secteurs de l’environnement, de la santé et de l’éducation.
Grâce à unvolumede prêt de 2,1 milliards d’EUR en 2007 (contre 1,8 milliard d’EUR en 2006), la BEI joue un
Des infrastructures efficaces sont indispensables à la poursuite de la croissance et du développement du pays.
C’est ainsi qu’en 2007, une grande proportion des prêts de la BEI a concerné les infrastructuresmunicipales de transport à Antalya et Izmir, la liaison ferroviaire à grande vitesse entre Istanbul et Ankara ainsi que le renouvellement de la flotte de la compagnie aérienne turque.
Ce dernier projet, dont l’approbation remonte à la fin de 2005, favorise le développement économique et la coopération régionale entre la Turquie et d’autres pays, dont ceux de l’UE.
Rapport d’activité et rapport sur la responsabilité d’entreprise conciliation dans la région.
En 2007, les prêts de la BEI y ont atteint le chiffre record de 440 millions d’EUR, portant à 2,5 milliards d’EUR environ le total des prêts accordés depuis 1995.
La Banque a également investi dans la recherchedéveloppement et l’innovation.
Les progrès réalisés par la Turquie enmatière de RDI constitueront, à terme, un facteur important des a position concurrentielle dans l’Union européenne.
La BEI a accordé un prêt de 400millions d’EUR au Tübitak, le Conseil de la recherche scientifique et technique de Turquie, pour financer une série d’investissements en faveur de programmes de recherche universitaire, de laboratoires et de matériel scientifique.
Plus des deux tiers de ces prêts ont soutenu le développement des infrastructures de transport et d’énergie.
En Bosnie-Herzégovine, la BEI a prêté 103 millions d’EUR pour la remise en état de centrales hydroélectriques et de réseaux de distribution d’électricité.
Cet investissement permettra d’améliorer l’efficacité énergétique et d’accroître la qualité et la fiabilité de l’alimentation en électricité dans le pays.
Un prêt de 60 millions d’EUR a été signé pour la construction d’un contournement autoroutier de la capitale serbe, Belgrade.
Ce projet contribuera à accroître la sécurité routière et la capacité du réseau de transport en Serbie, pays situé au carrefour des grands corridors transeuropéens traversant les Balkans occidentaux.
Un autre prêt en Serbie servira à remettre en état le pont Gazela à Belgrade.
Ce projet a été cofinancé avec la Banque européenne pour la reconstruction et le développement et l’Agence européenne pour la reconstruction.
D’autres projets de transport ont concerné le programme de remise en état du réseau routier en Bosnie-Herzégovine et la construction d’une voie rapide entre Levan et Vlorë en Albanie.
La Turquie est, de loin, le principal pays destinataire des financements de la BEI à l’extérieur de l’Union européenne, le volume de ses prêts totalisant 6,2 milliards d’EUR au cours de la période 2003-2007.
L’ouverture prochaine de bureaux à Ankara et Istanbul témoigne de l’importance que la BEI accorde à ses activités dans ce pays.
Balkans occidentaux
Les pays des Balkans occidentaux sont considérés comme des candidats potentiels à l’entrée dans l’UE.
Les prêts de la BEI en Albanie, dans l’ancienne République yougoslave de Macédoine, en Bosnie-Herzégovi- ne, au Monténégro et en Serbie contribueront à placer ces pays sur la voie de l’intégration dans l’Union européenne.
De manière plus générale, le soutien de l’Union européenne et de la BEI permet de promouvoir les réformes politiques et économiques et d’encourager la ré-
Sous la forme de lignes de crédit accordée à des intermédiaires locaux, la Banque a prêté 120 millions d’EUR en faveur des petites et moyennes entreprises de la région.
L’une de ces lignes de crédit destinées aux PME a été ouverte au Kosovo. Il s’agissait du premier prêt de la Banque dans cette partie des Balkans occidentaux.
La BEI a en outre investi 25 millions d’EUR dans un fonds européen pour l’Europe du Sud-Est (EFSE), qui rétrocédera à des entreprises de petite et très petite dimension – par l’entremise d’intermédiaires financiers – les ressources ainsi mises à sa disposition.
Ce fonds investira l’essentiel de ses ressources dans les Balkans occidentaux et utilisera le solde en Bulgarie, en Roumanie, en Moldova et, éventuellement, dans d’autres pays d’Europe du Sud-Est.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pays voisins et pays partenaires de l’Union européenne
L’année 2007 a marqué le début de l’activité de prêt de la Banque dans les pays voisins et les pays partenaires de l’Union européenne au titre du nouveaumandat confié à la BEI par le Conseil et l’autorisant à accorder, au cours de la période 2007-2013, des prêts à concurrence de 12,4 milliards d’EUR.
Il s’agit dumandat le plus important jamais assigné pour des opérations à l’extérieur de l’Union, puisqu’il permet à la BEI de doubler son volume d’activité dans les neuf pays partenaires méditerranéens et de multiplier par six ses prêts en Russie et dans les pays voisins de l’Est.
Pays méditerranéens Prêts octroyés en 2007
FEMIP : une année record pour le soutien au secteur privé
Ressources propres
Sur le total des financements (1,4 milliard d’EUR) accordés dans les neuf pays partenaires d’Afrique du Nord et du Moyen-Orient au titre de la Facilité euroméditerranéen ne d’investissement et de partenariat (FEMIP), une part sans précédent de 68% est allée au secteur privé en 2007, dans le droit fil des priorités de la politique européenne de voisinage.
Tunisie Maroc Liban Égypte Israël Syrie Jordanie Régional Algérie
Pays méditerranéens
En 2003, l’Union européenne a formulé une politique instaurant des relations privilégiées avec les pays frontaliers au sud et à l’est, la « politique européenne de voisinage ».
Les activités de la BEI en Méditerranée, quant à elles, relèvent de la FEMIP depuis 2002.
Conformément au processus de Barcelone – vaste cadre régissant les relations entre les États membres de l’UE et les pays partenaires méditerranéens – et à la politique européenne de voisinage, la mission de la FEMIP consiste à favoriser le développement économique des neuf pays du bassin méditerranéen en investissant suivant deux axes principaux : i) le soutien au secteur privé, qui est le moteur d’une croissance durable, et ii) la mise en place d’un environnement propi- ce aux investissements, au moyen d’infrastructures efficaces et de systèmes bancaires appropriés.
La FEMIP s’est imposée comme le principal partenaire financier de la région méditerranéenne, avec plus de 7 milliards d’EUR investis depuis 2002.
Elle encourage en outre le dialogue entre les pays partenaires et avec l’UE au niveau institutionnel, mais aussi avec les représentants du secteur privé et de la société civile.
Tandis que le volume total des opérations réalisées en 2007 (1,4 milliard d’EUR) était légèrement supérieur aux chiffres de 2006, le type de projets soutenu a, lui, été très différent, puisque 68% du total concernaient des projets du secteur privé (contre 30% en 2006).
Cette proportion de projets du secteur privé est une première pour la FEMIP et elle est le reflet d’un choix stratégique conforme aux recommandations du Conseil européen.
Rapport d’activité et rapport sur la responsabilité d’entreprise ment soutenu la construction d’une usine de dessalement d’eau de mer en Israël, portant son appui aux infrastructures d’alimentation en eau et d’assainissement à 8% du volume total de ses prêts.
Plus de 44% du volume total des opérations ont servi à soutenir les petites et moyennes entreprises, par l’intermédiaire de banques locales, en Jordanie, au Liban, en Syrie et en Tunisie.
Également dans le secteur privé, 3% du montant total ont été alloués à la prise de participations dans des entreprises (Algérie) ou dans des fonds d’investissement (Liban, Maroc et Tunisie).
Si l’on considère la répartition géographique, 51% du volume total ont été alloués dans le Maghreb (8 projets pour un total de 728 millions d’EUR), 47% au Proche-Orient (7 projets, 680 millions d’EUR), tandis que trois projets avaient une portée régionale.
Le fonds d’investissement Altermed, par exemple, dans lequel la FEMIP a investi 11 millions d’EUR en décembre 2007, cible les PME en Tunisie et au Maroc.
La FEMIP a par ailleurs continué d’appuyer des grands projets d’infrastructures dans les pays partenaires ; elle a ainsi accordé 465 millions d’EUR (32% du total) en faveur d’infrastructures énergétiques, avec la construction de deux centrales électriques alimentées au gaz naturel en Égypte, l’optimisation de la capacité de production d’hydroélectricité au Maroc et l’extension du gazoduc Transmed qui relie l’Algérie et l’Italie via la Tunisie.
Ce dernier projet est l’un des investissements prioritaires des RTE d’énergie.
Les infrastructures de transport – en l’occurrence une section d’autoroute entre Fès et Oujda, au Maroc, qui vient compléter le réseau autoroutier du pays – ont représenté 13% du total. La FEMIP a égale-
Outre les prêts et le capital-investissement, la FEMIP a continué de proposer une assistance technique pour aider les promoteurs tout au long des différentes phases de réalisation de leurs projets.
Ces opérations sont financées par le Fonds d’assistance technique de la FEMIP, qui utilise pour cette activité des aides non remboursables accordées par la Commission européenne.
En 2007, 24 contrats d’assistance technique ont été signés dans les pays partenaires méditerranéens, pour un total de 17,5 millions d’EUR.
Collaborer avec les universités de la Méditerranée
Sur le plan qualitatif, 2007 a par ailleurs été une année de premières.
En effet, pour la première fois, la FEMIP a participé à la préparation et au financement de deux partenariats public-privé, en Israël, dans le cadre du projet de dessalement de Hadera, à proximité de Tel Aviv, et au Maroc, pour le port Tanger-Med, la signature de ce prêt étant prévue en 2008.
Ainsi, la FEMIP est parvenue à transmettre à ces deux partenaires méditerranéens le savoir-faire accumulé par la BEI dans ce domaine au sein de l’Union européenne.
En 2007, la Banque européenne d’investissement et UNIMED, l’Union des universités de la Méditerranée, ont signé un protocole d’accord.
Association regroupant 74 universités situées dans des pays du bassin méditerranéen, UNIMED a pour objectif de promouvoir la recherche dans les domaines de la conservation et de la valorisation du patrimoine culturel, de l’environnement, de la santé, de l’économie et des nouvelles technologies de la communication, de manière à contribuer aux dimensions économiques et politiques des relations qu’entretiennent l’Union européenne et ses partenaires méditerranéens.
La FEMIP a également lancé et promu le premier fonds de démarrage d’entreprises géré par le secteur privé en Tunisie.
Le fonds Phenicia Seed Fund concentre son action sur les entreprises tunisienne innovantes qui sont encours de création ou existent depuis moins de cinq ans.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI sources mises à sa disposition par 15 États membres de l’Union et par la Commission européenne, le Fonds fiduciaire de la FEMIP a pour objet d’acheminer des ressources vers certains secteurs prioritaires en vue de stimuler le développement du secteur privé dans le bassin méditerranéen.
En 2007, l’Assemblée des donateurs du FFF a approuvé cinq nouvelles opérations pour un total de 750 000 EUR, portant le nombre total d’opérations approuvées à 18 et le volume global des prêts à 6,9 millions d’EUR.
Réunions et études stratégiques conformément aux modalités d’un protocole d’accord tripartite signé par la Commission européenne, la BEI et la BERD, qui vise àmettre en commun le savoir-faire, les capacités et les avantages comparatifs de chaque partenaire pour mener à bien la politique européenne de voisinage et le partenariat stratégique entre l’UE et la Russie.
L’objectif poursuivi est le renforcement de la prospérité, de la stabilité et de la sécurité.
Un certain nombre de réunions ont été organisées en 2007 pour poursuivre le dialogue lancé dans le contexte de la FEMIP entre les peuples d’Europe et du bassin méditerranéen.
Au niveau institutionnel tout d’abord, le Conseil ministériel de la FEMIP s’est réuni à Chypre le 14 mai, tandis que le Comité FEMIP, qui est constitué de représentants des pays européens et méditerranéens et est chargé d’examiner la stratégie de la FEMIP, s’est réuni les 6 février, 3 avril et 20 novembre 2007.
Par ailleurs, deux études financées par le Fonds fiduciaire de la FEMIP ont été publiées sur le siteWeb de la Banque.
La première, portant sur les moyens d’améliorer l’efficacité des envois de fonds des travailleurs émigrés vers les pays méditerranéens, a été présentée à la Conférence de la FEMIP qui s’est tenue à Paris en mars 2007 et qui a réuni des associations et des représentants de la société civile et du secteur privé des deux rives de la Méditerranée.
La seconde, publiée en juin 2007, est une étude sur l’épargne privée au Maroc, qui recommande des mesures concrètes visant à mobiliser cette épargne plus efficacement.
Russie et pays voisins de l’Est
Les opérations de financement de la BEI en Europe de l’Est, dans le Caucase du Sud et en Russie sontmenées en coopération étroite avec la Banque européenne pour la reconstruction et le développement (BERD),
Au titre du nouveaumandat accordé pour la période 2007-2013, une enveloppe de 3,7 milliards d’EUR est disponible, sous forme de prêts de la BEI, pour le financement d’investissements en Russie, en Ukraine et – sous réserve d’une future décision du Conseil – au Belarus, ainsi que dans les pays du Caucase du Sud (l’Arménie, l’Azerbaïdjan et la Géorgie).
La BEI accordera des prêts à long terme en faveur de projets présentant un intérêt significatif pour l’UE dans le domaine des infrastructures de transport, d’énergie, de télécommunications et d’environnement.
La priorité ira aux projets concernant les grands axes du réseau transeuropéen étendu, aux projets ayant des incidences transfrontalières pour un ou plusieurs États membres et aux projets importants qui favorisent l’intégration régionale par le biais d’une connectivité accrue.
Dans le domaine de l’environnement en Russie, la BEI accordera une priorité particulière à des projets relevant du Partenariat pour l’environnement dans le cadre de la dimension septentrionale.
Rapport d’activité et rapport sur la responsabilité d’entreprise ouest de la ville pour raccorder les tronçons nord et sud du périphérique, offrant ainsi une liaison directe vers le grand port de la ville et vers la Finlande.
du pays. Dans le secteur de l’énergie, les projets portant sur l’approvisionnement stratégique et sur le transport d’énergie revêtent une importance spéciale.
Présente en Ukraine depuis 2006, la Banque a signé en 2007 son premier prêt dans ce pays, pour la remise en état de l’axe autoroutier du corridor paneuropéen entre Kiev et Brody.
En 2007 aussi, la BEI a signés a première opération de financement en Moldova, pour l’amélioration des liaisons routières avec l’Union européenne.
Son prêt, de 30 millions d’EUR, est destiné à la réfection de routes reliant la capitale, Chisinau, à la frontière de l’UE.
Le projet, piloté par la Banque mondiale, est cofinancé par cette dernière, par la BEI et par la BERD.
La Banque mondiale et la BERD vont également accorder des prêts pour la réfection du principal axe routier nord-sud du pays.
Ces prêts font l’objet d’une étroite coordination avec le Fonds monétaire international et la Commission européenne.
Le premier prêt de la BEI en faveur d’un projet environnemental en Russie, à Saint-Pétersbourg, remonte à 2003.
Deux autres prêts en faveur de projets environnementaux dans cette même ville ont été signés les années suivantes, pour un total de 85 millions d’EUR.
En 2007, aucun nouveau prêt n’a été signé en Russie, mais des travaux ont été menés pour préparer plusieurs projets en PPP, notamment le périphérique à l’ouest de Saint-Pétersbourg. Ce projet porte sur la réalisation d’une autoroute à péage qui traversera les quartiers
Le nouveaumandat extérieur, qui couvre la période 2007-2013, donne à la BEI la possibilité d’étendre ses activités dans les pays voisins de l’Est pour y inclure le Caucase du Sud.
Avant de pouvoir opérer dans ces nouveaux pays, la BEI doit signer un accord-cadre avec chacun d’eux.
C’est ce qu’elle a fait, dès juin 2007, avec la Géorgie et, début 2008, avec l’Arménie, tandis que les négociations se poursuivent avec l’Azerbaïdjan, en vue de signer l’accord en 2008.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pays partenaires dans les régions ACP et A LA
La Banque européenne d’investissement contribue de manière décisive à la mise enœuvre des politiques communautaires d’aide au développement et de coopération économique à l’extérieur de l’Union européenne.
La BEI est un partenaire actif du développement de nombreux pays d’Afrique, des Caraïbes et du Pacifique (ACP) depuis 1963 et des pays et territoires d’outre-mer (PTOM) depuis les années 1970.
Les opérations de la BEI dans ces régions contribuent à un développement économique et social durable ainsi qu’à la réduction de la pauvreté.
En Amérique latine et en Asie (ALA), l’activité de la BEI remonte à 1993.
Dans ces pays, l’accent a étémis sur la coopération économique et sur des projets d’intérêt mutuel pour le pays bénéficiaire et pour l’UE.
Plus récemment, la protection de l’environnement et la sûreté de l’approvisionnement énergétique ont pris de l’importance.
Financement du développement dans les pays ACP et les PTOM
La présidence portugaise de l’Union ayant placé les besoins de développement de l’Afrique parmi les premières priorités, 2007 a été une année importante pour les relations entre l’UE et les pays ACP.
Le Sommet UE-Afri- que de décembre 2007 a été le deuxième du genre, le premier (qui s’est tenu au Caire en 2000) ayant également été organisé par le Portugal.
Réunissant les chefs d’État et de gouvernement, ce sommet a jeté les bases du partenariat stratégique entre les deux continents.
Dans le cadre de son activité de prêt, la BEI a privilégié les projets du secteur privé, ceux-ci entrant pour 79% dans le portefeuille des opérations signées au titre de la FI à la fin de 2007 (montant cumulé).
Cinquante-deux pour cent du portefeuille actuel de la FI concernent le secteur financier, notamment grâce au développement de l’activité de microfinance de la Banque, en particulier en Afrique subsaharienne.
Dix-sept pour cent du portefeuille de la FI portent sur des investissements industriels (opérations minières comprises) et 28% sur les infrastructu-
Pays d’Afrique, des Caraïbes et du Pacifique et Afrique du Sud
Prêts octroyés en 2007
Ressources propres
Afrique de l’Est
En 2007, l’activité de prêt de la BEI sur ressources propres a atteint le chiffre record de 432 millions d’EUR, tandis que les signatures au titre de la Facilité d’investissement (FI) ont totalisé 325 millions d’EUR.
Dotée d’une enveloppe de 2 milliards d’EUR, la Facilité d’investissement est un fonds renouvelable assumant des risques d’investissement et créé pour soutenir, au cours de la période 2003-2007, les investissements réalisés par des entreprises du secteur privé ou des entités du secteur public marchand, y compris les infrastructures génératrices de revenus.
La FI revendique un solide bilan d’activité, les opérations approuvés totalisant 1,99 milliard d’EUR à la fin de 2007, soit 98% des a dotation initiale en capital.
Un budget distinct de 20 millions d’EUR couvre les opérations dans les pays et territoires d’outremer.
Dans le cadre du deuxième protocole financier de l’Accord de Cotonou révisé, conclu entre l’UE et les pays ACP pour la période 2008-2013, la Facilité d’investissement recevra une dotation supplémentaire de 1,1 milliard d’EUR pour les opérations de financement et de
Rapport d’activité et rapport sur la responsabilité d’entreprise res de base, notamment dans les secteurs de l’énergie, de l’eau, des transports et des télécommunications, les 3% restants ayant trait à l’agriculture et au tourisme.
Fonds fiduciaire du partenariat euro-africain pour les infrastructures
Le mois d’avril 2007 a vu le lancement réussi du Fonds fiduciaire du partenariat euro-africain pour les infrastructures, dont la BEI assure la gestion.
Ce fonds innovant soutient des projets d’infrastructure transfrontaliers ou régionaux en Afrique subsaharienne ; les compétences techniques et financières de la BEI et d’autres organismes de financement du développement de l’UE y sont associées aux aides non remboursables fournies par la Commission européenne et certains États membres de l’Union.
des bureaux avaient été ouverts à Nairobi, à Dakar et à Tshwane (Pretoria) pour desservir respectivement l’Afrique orientale et centrale, l’Afrique de l’Ouest et l’Afrique australe et l’océan Indien.
De ce fait, toutes les régions ACP sont actuellement desservies par des bureaux locaux, et la Banque est ainsi en mesure de renforcer et d’amplifier le rôle stratégique qu’elle joue en contribuant à une croissance économique durable dans l’ensemble des pays ACP et des PTOM.
Avec le Royaume-Uni qui en est devenu membre en décembre 2007, le Fonds fiduciaire compte désormais onze donateurs – la Commission et dix États membres.
S’établissant actuellement à 98 millions d’EUR, l’engagement des donateurs envers le Fonds devrait continuer à s’amplifier en 2008.
En 2007, 16,2 millions d’EUR d’aides non remboursables ont été approuvés en faveur de quatre projets d’infrastructure.
Bureaux régionaux de la BEI
Dans les années à venir, la BEI accordera la priorité aux infrastructures et au secteur financier.
S’agissant des infrastructures, les efforts porteront essentiellement sur les investissements de base dans des domaines comme l’énergie, l’assainissement et l’eau, la priorité étant accordée aux projets du secteur privé et aux initiatives régionales (concernant plusieurs pays).
Dans le secteur financier, l’accent sera mis sur les activités de capitalinvestissement.
En outre, la Banque acheminera des ressources au travers d’institutions financières locales, dans un double objectif : soutenir le développement des marchés financiers locaux et financer les entreprises de petite taille, y compris les microentreprises.
Financements de la BEI en Afrique du Sud
La BEI a inauguré des bureaux de représentation régionale à Fort-de-France en mai 2007 et à Sydney en novembre 2007, qui desservent respectivement la région des Caraïbes et l’océan Pacifique.
Outre qu’ils permettront à la Banque de développer ses activités dans ces régions, ces bureaux faciliteront les communications et la coordination non seulement avec les promoteurs éventuels de projets, mais aussi avec les autres bailleurs de fonds établis sur place, en particulier les délégations de la Commission européenne.
L’ouverture de ces bureaux porte à cinq le nombre des bureaux régionaux de la BEI dans les pays ACP ; en 2005,
Les financements que la BEI accorde en Afrique du Sud relèvent d’un mandat séparé.
Pour ce qui concerne la période 2007-2013, le montant disponible est de 900 millions d’EUR, contre 825 millions d’EUR pour la
Rapport d’activité et rapport sur la responsabilité d’entreprise
La microfinance produit des effets majeurs dans les pays ACP
Le rôle de la microfinance – c’est-à-dire la fourniture de services de crédit et d’épargne ainsi que d’autres services financiers de base aux populations démunies – dans la réduction de la pauvreté est désormais largement reconnu.
Au fil des années, la BEI a acquis des connaissances et des compétences dans ce domaine au travers de ses activités dans les pays d’Afrique, des Caraïbes et du Pacifique.
Dans le secteur de la microfinance, la stratégie de la BEI met l’accent sur les domaines où la Banque peut apporter une valeur ajoutée maximale, à savoir l’apport de fonds propres à des institutions existantes ou de création récente et la fourniture de ressources en monnaie locale, notamment grâce à l’octroi de garanties.
À la fin de 2007, le total des engagements de la Banque dans les pays ACP sous forme de prêts et de prises de participation dans le secteur de la microfinance se montait à 75 millions d’EUR.
Les fonds d’investissement du secteur de la microfinance ses ont révélés particulièrement efficaces non seulement pour fournir des ressources à des institutions de microfinance (IMF) existantes dans des pays tels que le Kenya, l’Ouganda, le Ghana et le Mozambique, mais aussi pour promouvoir la création ou le développement d’institutions de ce type au Cameroun, en République démocratique du Congo, àMadagascar, au Nigeria et au Tchad.
La Banque vise à ce que ses opérations dégagent un triple rendement, c’est-dire qu’elles soient non seulement rentables sur les plans financier et social, mais qu’elles aient aussi un effet de démonstration.
La rentabilité financière est essentielle pour garantir la viabilité des institutions de microfinance concernées et les rendre attractives aux yeux des investisseurs.
Le rendement social se mesure à l’aune de la croissance des revenus pour les bénéficiaires de microcrédits.
L’effet de démonstration est nécessaire pour assurer la mobilisation future de sources de financement plus importantes, non seulement au Nord, mais aussi au Sud.
Malgré des progrès encourageants, unemajorité de personnes pauvres n’ont toujours pas accès aux services financiers de base.
Il reste beaucoup à faire et la BEI s’efforce de contribuer, par une démarche volontariste, aux efforts dans ce domaine en restant à la pointe du secteur et en prenant des risques pour mener à bien des projets ayant un grand impact.
Toutefois, les activités de la Banque dans le secteur de la microfinance ne se limitent pas aux opérations strictement liées aux projets ; elles englobent un dialogue permanent avec les États membres de l’UE, la Commission européenne et d’autres parties prenantes importantes.
En 2007, la Banque a, pour un total de 11 millions d’EUR, conclu trois nouvelles opérations d’investissement relevant de la microfinance dans les pays ACP, et elle amis en place un nouveau cadre pour financer l’assistance technique à l’appui du développement du secteur de la microfinance.
Rapport d’activité et rapport sur la responsabilité d’entreprise les pays A LA partenaires, ce qui représente une augmentation substantielle (de 53%) par rapport au mandat précédent, qui couvrait la période 2000-2006.
Ce nouveaumandat est subdivisé, à titre indicatif, en deux enveloppes, l’une de 2,8 milliards d’EUR pour l’Amérique latine et l’autre de 1 milliard d’EUR pour l’Asie.
Les activités de la Banque dans les pays A LA vont de pair avec la stratégie de coopération de l’UE dans les pays concernés.
D’un point de vue sectoriel, les objectifs de la BEI dans ses opérations de prêt en Amérique latine et en Asie ont été élargis, puisqu’ils couvriront, outre la protection de l’environnement (y compris l’atténuation des changements climatiques), des projets qui contribuent à la sûreté de l’approvisionnement énergétique de l’UE.
Les opérations de la BEI continueront en outre de soutenir la présence de l’UE sur ces continents par le biais d’investissements étrangers directs et de transferts de technologies et de savoir-faire.
En octobre 2007, la BEI et le gouvernement de la République d’Afrique du Sud ont signé une déclaration d’intention qui consacre la poursuite du soutien financier de la Banque en faveur du pays durant la période 2007-2013.
Le volume total des prêts consentis en Afrique du Sud a atteint 113 millions d’EUR en 2007.
Coopération économique avec les pays d’Amérique latine et d’Asie
En 2007, la BEI a commencé àmettre enœuvre un nouveaumandat en Amérique latine et en Asie, qui couvre la période 2007-2013.
Au cours de cette période, la Banque est autorisée à prêter jusqu’à 3milliards d’EUR dans
En 2007, les prêts de la BEI en faveur de projets situés en Amérique latine et en Asie ont totalisé 925 millions d’EUR, dont 365 millions d’EUR pour des projets réalisés au Brésil, au Panama, au Pérou et en Uruguay, 60 millions d’EUR pour un projet aux Philippines et 500 millions d’EUR en Chine ; il s’agissait là d’un dispositif multi-investissements à grande échelle conçu pour financer, au sein des secteurs énergétique et industriel, des projets visant à prévenir ou réduire les gaz à effet de serre et autres émissions polluantes.
C’était le premier prêt accordé par la BEI au titre duMécanisme pour une énergie durable et un approvisionnement énergétique sûr, instrument destiné à renforcer l’action de l’UE enmatière de lutte contre les changements climatiques et de sûreté de l’approvisionnement énergétique, qui a été avalisé par les gouverneurs de la Banque en juin 2007 et qui est doté d’une enveloppe de 3milliards d’EUR (voir également la section « Pour une énergie sûre, compétitive et durable »).
Rapport d’activité et rapport sur la responsabilité d’entreprise
Ces résultats s’expliquent par l’excellente cote de crédit de la BEI – qu’elle doit avant tout au soutien sans faille de ses actionnaires, les États membres de l’UE – ainsi que par sa démarche stratégique et réactive vis-à-vis des marchés.
L’activité de collecte de ressources de la BEI a bien résisté aux turbulences qui ont secoué les marchés des capitaux durant l’année 2007, ce qui a permis à la Banque de continuer à proposer ses prêts à des conditions concurrentielles.
Durant l’année 2007, la Banque a levé 55 milliards d’EUR1 au travers de 236 opérations dans 23 monnaies, y compris, pour quatre monnaies, sous forme d’émissions synthétiques.
En septembre, au vu de la progression de son programme de prêts et de ses décaissements, la Banque a relevé de 50 à 55 milliards d’EUR le plafond des a collecte de ressources.
Dans le contexte difficile de l’année passée, la Banque a pu s’appuyer sur la solidité de ses programmes d’émissions de référence dans ses monnaies principales (EUR, GBP et USD), qui lui ont permis de lever 38 milliards d’EUR (69% du total de la collecte), soit une progression significative par rapport à 2006 (28 milliards d’EUR, ou 59% du total).
Le volume des émissions ciblées, classiques et structurées, dans ces monnaies a également été substantiel, avec unmontant de 8 milliards d’EUR.
EUR : volume élevé et innovations
Volume des emprunts avant échange, 2003-2007 : 245 milliards d’EUR
La BEI demeure le seul emprunteur à pouvoir se positionner en complément des emprunteurs souverains, avec des émissions de référence de 5 milliards d’EUR échelonnées sur des durées allant de trois à 30 ans.
Unvolumede 54,7milliards d’EUR a été collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Rapport d’activité et rapport sur la responsabilité d’entreprise née.
Elle a lancé cinq émissions de référence (3 milliards d’USD) au format global couvrant les principales durées ; il s’agit du plus gros volume jamais collecté par la BEI en un an au travers de ses émissions globales en USD.
L’année 2007 a également été marquée par l’intérêt soutenu des investisseurs pour les transactions proposées dans un format autre que global ; les émissions en eurodollars ont atteint 2,25milliards d’USD (1,7 milliard d’EUR) et les émissions structurées 1,8 milliard d’USD (1,3 milliard d’EUR).
Diversification : renforcement et approfondissement
Une innovation considérable, qui témoigne du rôle de premier plan que l’UE joue dans la lutte contre les changements climatiques, a été l’émission d’obligations climatiquement responsables, lancée dans le format EPOS (European Public Offering of Securities).
Cette émission structurée libellée en EUR offrait une combinaison unique de caractéristiques environnementales.
L’émission d’obligations climatiquement responsables constitue également un moyen de poursuivre l’intégration des marchés financiers de l’UE ; il s’agit en effet de la première offre publique d’obligations à l’échelle des 27 pays membres, et sa diffusion a pu se concrétiser grâce au régime transfrontalier du passeport unique prévu par la directive Prospectus2 et à l’établissement d’un prospectus au format EPOS.
GBP : premier émetteur horsGilts
Les émissions dans les 16 monnaies autres que les trois principales ont permis à la BEI de lever l’équivalent de 8,8 milliards d’EUR via 123 transactions.
Des émissions en format synthétique ont également été lancées dans quatre monnaies supplémentaires, pour unmontant total équivalant à 262,4 millions d’EUR.
Une évolution à noter dans le segment des monnaies européennes est le renforcement et l’extension de la courbe des rendements dans le compartiment de la couronne suédoise.
Dans de nombreuses autres monnaies extra-européennes, la Banque a renforcé son rôle d’émetteur de référence, par des nouveaux emprunts de référence en dollar australien, en dollar canadien, en yen japonais et en dollar néo-zélandais.
Sur le compartiment de la livre sterling (GBP), la BEI a maintenu sa position de premier émetteur d’emprunts autres que Gilts (titres du Trésor britannique), l’encours total de ses émissions à la fin de 2007 s’établissant à plus de 9% de ce segment du marché3.
Elle a lancé 58 émissions pour un volume total de 7,5 milliards de GBP (11 milliards d’EUR), soit 20,1% de son programme annuel de collecte.
En 2007, la Banque a levé des fonds dans 13 durées différentes et elle a également mis en place trois nouvelles lignes de référence réparties sur l’ensemble de la courbe.
USD : premier émetteur au format global, hors États-Unis
En 2007, la Banque a réalisé 28 transactions en USD, pour unmontant total de 19,1 milliards d’USD (14,4 milliards d’EUR), soit 26,3% du programme total pour l’an-
La Banque a étendu son action de développement des marchés dans les nouveaux ou futurs États membres et dans les pays partenaires ou voisins de l’UE, en lançant notamment des emprunts dans quatre nouvelles monnaies : en leu roumain, en rouble russe (émissions non synthétiques), en roupie mauricienne et en cedi ghanéen (émissions synthétiques).
Avec sa première émission en
Le format “EPOS” (European Public Offering of Securities), utilisé pour la première fois en 2006, permet à la Banque de tirer parti des possibilités offertes par la directive Prospectus de l’UE. Cette directive instaure unmécanisme efficace de “passeport” pour les prospectus à publier en cas d’offre au public de valeurs mobilières dans les États membres de l’Union européenne ; ainsi, un prospectus, une fois visé par l’autorité réglementaire d’un État membre (“État membre d’origine”), peut être valablement utilisé dans n’importe quel autre État membre (“État membre d’accueil”) sans qu’aucun autre visa ne soit nécessaire (“reconnaissancemutuelle”).
Source : indice Barclays des émissions en livre sterling horsGilts au 31 décembre 2007.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI leu roumain, la BEI a contribué à la diversité du marché, puisque cet emprunt offrait, au moment de son lancement, la durée la plus longue et le volume le plus élevé dumarché.
La Banque a aussi lancé ses premières émissions non synthétiques en rouble russe, avec des échéances à cinq et dix ans qui constituaient des durées inhabituellement longues pour ce marché.
En livre turque, elle a lancé la plus grande émission d’euro-obligations jamais réalisée en une seule tranche (1 milliard de TRY), créant ainsi une nouvelle référence sur le marché.
La BEI a diversifié sa présence sur les marchés africains, en émettant 13 emprunts dans quatre monnaies, y com- pris deux dans lesquelles elle n’avait encore jamais émis, pour unmontant total équivalant à 311 millions d’EUR.
Toutes ces émissions ont incité les investisseurs internationaux à acheter des titres dans ces monnaies.
La Banque a par ailleurs réalisé le tout premier emprunt d’un émetteur étranger en roupies mauriciennes, offrant ainsi une nouvelle référence au marché.
Avec sa première opération en cedi ghanéen, elle a apporté aux investisseurs une nouvelle solution de très grande qualité sur un marché obligataire où l’offre est très limitée.
La BEI est restée un émetteur de référence en rand sud-africain et a renforcé sa présence sur le compartiment du pula du Botswana, en proposant une nouvelle échéance.
Ces émissions ont permis de rehausser la diversité et le niveau d’activité sur les marchés concernés, notamment en encourageant la participation d’investisseurs internationaux.
Emprunts signés et levés en 2007(*) et 2006
Avant échanges
Après échanges
(*) Unvolumede 54,7milliards d’EUR a été collecté au titre de l’autorisation globale d’emprunter accordée par le Conseil d’administration pour 2007, dont unmontant de 77millions d’EUR levé par anticipation en 2006.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Gouvernance de la BEI
Rapport d’activité et rapport sur la responsabilité d’entreprise
Collaboration avec les autres parties prenantes
En 2007, la Banque européenne d’investissement et la Commission ont préparé des débats et des décisions du Conseil concernant principalement l’activité de prêt de la Banque dans ses domaines prioritaires pour les années à venir.
Dans ce contexte, la BEI a participé aux réunions du Conseil des ministres des finances de l’Union européenne (Conseil ECOFIN) et a interagi régulièrement avec le Parlement européen et ses commissions.
Elle a par ailleurs entretenu des relations étroites avec des organes consultatifs tels que le Comité des régions et le Comité économique et social européen (CESE), poursuivi ses relations de travail approfondies avec d’autres institutions financières internationales (IFI) et maintenu son dialogue dynamique avec les organisations de la société civile, notamment les organisations non gouvernementales (ONG).
En mars 2007 a eu lieu la cinquième édition des journées « portes ouvertes » (OPEN DAYS 2007) organisées par le Comité des régions et la DG REGIO, sur le thème des moyens à donner aux régions et aux villes pour créer croissance et emplois (« Making it happen: regions and cities deliver growth and jobs »).
Le Président de la BEI et certains membres du personnel ont participé aux ateliers et groupes de discussion consacrés aux trois « J » (JASPERS, JEREMIE et JESSICA), au microcrédit, à la connaissance et à l’innovation, et aux infrastructures de transport.
La Banque a elle-même organisé et présidé un atelier sur le thème des PPP, à partir de l’expérience de la BEI et des Fonds structurels.
Elle a par ailleurs coopéré avec la commission Cohésion territoriale du Comité des régions pour rédiger un rapport sur l’effet de levier des Fonds structurels.
En 2007, la BEI et le Parlement européen ont continué à entretenir de bonnes relations, caractérisées par l’ouverture et par un dialogue fructueux et dynamique.
Le Parlement a manifesté un grand intérêt pour la Banque et apporté un franc soutien à ses activités de prêt.
En outre, le président de la Banque a présenté les activités et les priorités stratégiques du Groupe BEI devant plusieurs commissions parlementaires, notamment celle du contrôle budgétaire, celle des affaires économiques et monétaires et celle de l’industrie, de la recherche et de l’énergie.
La dernière de ces rencontres portait plus spécifiquement sur la contribution de la Banque dans deux domaines : le soutien à la politique énergétique de l’UE et la lutte contre les changements climatiques.
En 2007, des contacts ont aussi eu lieu au niveau du personnel des deux institutions.
Une coopération étroite avec la Commission et les IFI pour les activités hors de l’UE
La BEI a été en contact étroit avec le Comité économique et social européen (CESE), et plus particulièrement avec sa Commission consultative des mutations industrielles (CCMI) dans le cadre du rapport rédigé par cette dernière sur le thème « Innovation : impact sur le changement industriel et le rôle de la BEI ».
À l’invitation du président de la section Union économique et monétaire, cohésion économique et sociale (ECO) du CESE, M. Maystadt a présenté les activités de prêt de la Banque, notamment dans les domaines de l’énergie en tant que nouvelle priorité, de la recherchedéveloppement, de l’éducation et des PME.
L’année 2007 a vu se poursuivre la coopération entre la BEI et plusieurs autres institutions financières internationales et institutions bilatérales européennes, en particulier dans le cadre des nouveauxmandats externes qui luis ont confiés pour ses activités en dehors de l’UE sur la période 2007-2013.
Les principaux objectifs de cette coopération sont de maximiser les synergies et d’assurer un partage raisonnable des risques ainsi que la cohérence de la conditionnalité par secteur et par projet.
Rapport d’activité et rapport sur la responsabilité d’entreprise l’Agence française de développement (AFD) et avec la Kreditanstalt fürWiederaufbau (KfW).
La BEI appuie son activité de prêt dans les pays ACP sur une collaboration étroite avec la Commission européenne et avec les États membres.
La Banque est par exemple consultée lorsque la Commission élabore des stratégies à une échelle nationale ou régionale, et son champ d’intervention est normalement décrit dans les documents de stratégie découlant de ce processus.
Le but de cette démarche est d’assurer cohérence et synergie entre l’aide communautaire au développement et les activités de la BEI.
La BEI s’attache systématiquement à coordonner son action avec celle des grandes banques multilatérales de développement et institutions internationales de financement, afin de maximiser l’impact sur le développement et d’éviter les doubles emplois, ce qui permet en outre d’alléger les tâches administratives à la charge des autorités des pays bénéficiaires.
En 2007, la BEI et la Banque asiatique de développement ont signé un protocole d’accord visant à développer leur coopération dans la zone Asie et Pacifique.
Ce protocole délimite un certain nombre de domaines prioritaires, notamment les énergies renouvelables et l’efficacité énergétique, où la coopération portera sur des projets destinés à contribuer à la protection du climat et à générer d’importantes réductions des émissions
À un niveau plus opérationnel, la Banque travaille en étroite collaboration avec un certain nombre d’institutions européennes de financement du développement (IEFD) au sein d’un groupement appelé European Financing Partners (EFP).
L’EFP est une structure ad hoc créée en 2004 et détenue conjointement par les IEFD et par la BEI, dans le but de financer principalement des projets commercialement viables, de taille moyenne, réalisés par le secteur privé dans les pays ACP.
Dans un certain nombre de domaines, notamment celui des projets d’infrastructure, la Banque collabore aussi activement avec pour les infrastructures en Afrique (ICA), qui regroupe de grands organismes multilatéraux tels que le groupe de la Banque mondiale et la Banque africaine de développement, ainsi qu’un certain nombre de bailleurs de fonds bilatéraux de premier plan intervenant en Afrique.
En février 2008, la BEI a accueilli à Luxembourg une réunion de travail de l’ICA consacrée aux projets d’infrastructure régionaux en Afrique.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Gouvernance et responsabilité
En 2006, la Commission européenne a commandé au European Institute of Public Administration, en coopération avec l’université de Helsinki, l’université deVaasa et la School of Governance de l’université d’Utrecht, une étude comparative sur le thème des règles d’éthique professionnelle pour les titulaires de fonctions publiques dans les États membres de l’Union européenne et dans les institutions communautaires (A Comparative Study of the Rules and Standards of Professional Ethics for the Holders of Public Office in the EU-27 and EU Institutions)4.
Les résultats pour les diverses institutions de l’UE, publiés en 2007, ont montré que, si chaque institution a son propre corpus de règles et de normes concernant les conflits d’intérêts pour les titulaires de fonctions publiques, l’examen de la « densité » de réglementation parmi les six institutions communautaires révèle que la Banque européenne d’investissement et la Commission européenne se partagent la première place pour le nombre de questions réglementées, suivies de la Banque centrale européenne et de la Cour des comptes européenne.
L’étude a également conclu que la Banque avait une infrastructure perfectionnée pour la gestion des conflits d’intérêts.
vée le 13 septembre.
L’approbation et la publication des nouvelles politique et procédures ainsi que du rapport de consultation ont eu lieu au début de 2008.
Interaction avec la société civile
Durant l’année 2007, la BEI a mené un examen de ses politiques, lignes directrices et procédures enmatière de lutte contre la corruption, la fraude, le blanchiment de capitaux et le financement du terrorisme.
Comme le prévoit la politique de transparence de la Banque, cet examen comprenait une consultation publique, qui a été lancée en février 2007.
Cette consultation s’est déroulée selon un ensemble de règles déjà utilisé pour la première consultation publique de la BEI (essentiellement axée sur la politique de divulgation de la Banque), et largement inspiré des procédures, principes et normes adoptés par la Commission européenne et d’autres IFI.
Pourdeplusamplesinformations surlesquestionsderesponsabilité d’entreprise,prièredesereporterau documentintitulé«Responsabilité d’entreprise2007»,surlecédérom jointauprésentrapport.Lelecteur trouvera également des informations relativesà la responsabilité d’entreprise sur le siteWeb de la Banque.
La consultation publique en ligne a démarré le 12 février 2007, avec la publication, sur le siteWeb de la Banque, d’un projet de politique et de procédures, en français, en anglais et en allemand.
Le processus s’est déroulé en deux temps, le premier du 12 février au 18 avril et le second du 12 juillet au 13 septembre.
De plus, la Banque a organisé deux séances publiques pour discuter de la révision des a politique avec les parties prenantes intéressées.
Ces rencontres ont été annoncées sur le siteWeb de la BEI et des invitations ont été adressées aux 200 organisations et particuliers figurant sur la liste d’envoi de la consultation. La procédure de consultation s’est ache-
Depuis un certain nombre d’années, la BEI attache une grande importance au maintien de relations ouvertes et d’un dialogue actif avec les organisations de la société civile (OSC) qui manifestent un intérêt particulier pour l’Union européenne et pour la Banque.
Au début de 2007, elle a informé les organisations de la société civile de ses résultats pour 2006 dans le cadre d’une rencontre à Bruxelles.
Durant l’année, elle a aussi organisé deux ateliers.
Le premier, à Paris, avait pour thèmes « le partenariat avec les ONG dans les projets relatifs à l’eau et à l’assainissement dans les pays en développement » et « les dispositifs de protection prévus par la BEI enmatière sociale et environnementale et les principes régissant l’instruction des projets ».
Le second, qui s’est tenu à Lisbonne à l’automne, à l’occasion des Journées européennes du développement, portait sur le cadre d’évaluation de l’impact économique et social (Economic and Social Impact Assessment Framework – ESIAF) de la Banque.
L’ordre du jour de ce type de rencontres est établi conjointement par la Banque et les OSC intéressées ; des intervenants des deux parties y prennent la parole.
Rapport d’activité et rapport sur la responsabilité d’entreprise
– enfin, une évaluation des mandats confiés par la Banque au FEI pour des opérations de capital-risque.
Enfin et surtout, la politique de divulgation de la BEI a été révisée pour tenir compte du règlement 1367/2006, dit « Règlement Århus », qui prévoit l’application de la Convention d’Århus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice enmatière d’environnement, et que la Banque met enœuvre depuis juin 2007.
La coopération active avec d’autres banques multilatérales de développement s’est concrétisée par une évaluation conjointe avec la BERD et par la publication commune d’un document intitulé « The Nexus between Infrastructure and Environment ».
Fonctions indépendantes d’évaluation ex post, d’audit interne et d’investigation enmatière de fraude
L’Inspection générale regroupe deux fonctions principales de contrôle ex post, l’Audit interne et l’Évaluation des opérations (EV), à quoi il convient d’ajouter la fonction d’investigation des fraudes.
L’Inspection générale joue un rôle déterminant pour préserver les mécanismes de contrôle et améliorer les opérations, ainsi que dans le cadre des processus relatifs à la transparence et à la responsabilité.
L’Audit interne examine et évalue la pertinence et l’efficacité des systèmes de contrôle interne ainsi que les procédures y afférentes.
Il met également en place et entretient un cadre de contrôle interne fondé sur les directives émises par la BRI.
C’est ainsi que l’Audit interne analyse et teste, sur un cycle de deux à cinq ans et sous l’angle des risques, les contrôles existant dans les secteurs critiques de l’activité bancaire, de l’informatique et de l’administration.
Les évaluations ex post menées par EV assurent la transparence à l’égard des instances dirigeantes de la BEI mais aussi des tierces parties intéressées : après leur achèvement, un échantillon d’opérations financées par le Groupe BEI sont ainsi évaluées par thème, par secteur, par région ou par pays.
Cette démarche renforce la responsabilisation de la Banque et l’encourage à tirer des enseignements de l’expérience acquise.
En vertu des a politique enmatière de lutte contre la fraude, la BEI exige de son personnel et de ses partenaires d’affaires qu’ils assurent à tout moment un niveau maximum d’éthique et d’efficacité dans la conduite de toutes les activités et opérations dans lesquelles elle intervient.
De plus, dans l’exercice de ses activités et opérations, la BEI applique une tolérance zéro face aux actes de fraude, corruption, collusion ou coercition (regroupés sous l’appellation « manœuvres interdites »), de blanchiment d’argent ou de financement du terrorisme.
Au sein de la Banque, l’unité d’enquête sur les fraudes est chargée d’enquêter sur les présomptions
En 2007, le Conseil d’administration a avalisé une nouvelle stratégie pour l’évaluation des opérations, qui renforce son rôle au sein du groupe BEI.
Six évaluation sont été réalisées : – trois pour les opérations financées par la Banque dans les États membres, dans les domaines de la santé, de l’action au titre des objectifs 1 et 2 (Allemagne, Irlande et Espagne), et de la recherchedéveloppement et de l’innovation ; – une pour les opérations d’emprunt et de financement de la Banque en rand (Afrique du Sud) et une pour les activités du Fonds fiduciaire de la FEMIP ;
Rapport d’activité et rapport sur la responsabilité d’entreprise
L’approche conjointe des IFD enmatière de gouvernance crédibles de manœuvres interdites dans les opérations financées par la BEI.
Outre ses activités d’investigation régulières, cette unité a organisé en 2007 la consultation publique sur la politique de la BEI enmatière de lutte contre la fraude.
Sensibilisation à la conformité
L’un des faits marquants de l’année 2007 enmatière de gouvernance a été la signature àWashington, en octobre, d’une Déclaration d’approche relative à la gouvernance d’entreprise dans les marchés émergents.
Les dirigeants de 31 institutions de financement du développement (IFD) ont publié une déclaration commune, qui place la gouvernance d’entreprise au premier plan de leurs activités en faveur du développement durable dans les pays émergents.
Cette initiative met en exergue le rôle croissant d’une bonne gouvernance d’entreprise en tant que moyen de faciliter les flux de capitaux internationaux vers les sociétés opérant sur les marchés émergents.
Le Bureau de conformité du Groupe BEI (Office of the Group Chief Compliance Officer, ou OCCO) contrôle le respect par la Banque et son personnel de l’ensemble des dispositions législatives, règlements, codes de conduite et bonnes pratiques applicables ; le Bureau de conformité joue un rôle de sentinelle pour détecter les cas de manquement aux règles d’éthique et d’intégrité.
Il vérifie en amont la conformité des nouvelles politiques, procédures, produits et opérations ainsi que des initiatives envisagées.
En signant cette déclaration, la BEI reconnaît l’importance de bonnes pratiques de gouvernance d’entreprise pour favoriser un développement économique durable ; elle reconnaît aussi le rôle crucial que les IFD sont à même de jouer pour promouvoir ces valeurs sur les marchés émergents, tant dans le secteur privé que dans le secteur public.
En coopération avec les Ressources humaines, OCCO a entrepris en 2007 une révision des politiques et procédures existantes enmatière de protection des « dénonciateurs ».
Cette démarche était en partie motivée par la demande, adressée par plusieurs ONG durant la consultation publique sur la politique de lutte contre la fraude, d’une politique distincte et exhaustive de la BEI sur ce sujet.
Un programme de sensibilisation a été déployé à l’intention des membres du personnel de la BEI, et un groupe de travail a été créé dans le but de développer les politiques et les procédures en la matière.
Le premier séminaire « Comprendre le blanchiment de capitaux pour mieux le combattre et appliquer les normes internationales » a été organisé par la Banque en novembre 2007 à Douala (Cameroun), à l’intention d’un grand groupe bancaire africain actif dans plusieurs pays de cette région.
Il s’agissait d’une initiative conjointe entre les services opérationnels et OCCO, dans le contexte d’une entrée en relation avec ce groupe bancaire, sous forme d’une assistance technique en vue d’améliorer la gouvernance d’entreprise en apportant un appui à la bonne compréhension et à la mise en place de moyens de lutte contre le blanchiment des capitaux et le financement du terrorisme.
L’objectif était de favoriser l’échange d’expériences et de garantir une réelle valeur ajoutée pour les participants, tout en tenant compte du cadre juridique et des spécificités locales de l’Afrique centrale.
Une soixantaine de cadres de direction, comprenant aussi bien des
Rapport d’activité et rapport sur la responsabilité d’entreprise directeurs généraux que des responsables d’agences, de l’audit et des services de la conformité, ont assisté au séminaire.
Ce protocole énoncera clairement les principes et procédures sur lesquels se fondera la coopération étroite entre les deux parties.
Réclamations en 2007
Le Fonds européen d’investissement et la gouvernance
Le Bureau des réclamations est une unité de la BEI qui a pour mission de traiter les interrogations des citoyens et des organisations de la société civile quant à la manière dont la Banque mène ses activités.
Placé sous l’autorité directe du Secrétaire général, il est à même de mener une enquête centralisée et structurée, de présenter des rapports internes et externes et de mettre enœuvre une démarche très réactive et volontariste.
Lorsqu’il traite les plaintes, le Bureau privilégie la conciliation et la résolution des problèmes dans l’optique de faciliter les accords amiables entre les parties concernées.
Le respect de ces contraintes est contrôlé par une fonction de conformité indépendante au sein du FEI.
Le Bureau des réclamations traite les cas de mauvaise administration, c’est-à-dire lorsque la Banque n’agit pas en conformité avec la législation pertinente, ne respecte pas les principes de bonne administration ou porte atteinte aux droits humains.
Parmi les exemples de non-respect des principes de bonne administration tels que définis par le Médiateur européen, on peut citer les irrégularités administratives, la partialité, la discrimination, l’abus de pouvoir, la non-réponse, le refus d’information et les retards non justifiés.
En 2007, le Bureau a traité 27 plaintes adressées directement à la BEI et quatre plaintes adressées au Médiateur européen.
Un grand nombre de ces réclamations concernaient l’impact environnemental des projets financés par la Banque.
Le FEI publie une déclaration sur la responsabilité sociale des entreprises (RSE). Sa politique enmatière de RSE s’inspire largement des principes directeurs appliqués par la BEI dans ce domaine.
Le FEI a sa propre personnalité juridique, distincte de celle de la BEI, et ses propres contrats de travail, même si ses dispositions enmatière d’emploi sont globalement les mêmes que celles de la BEI.
Le FEI s’est doté d’une politique sur la dignité de la personne au travail, inspirée de celle de la BEI, et son code de conduite reprend les dispositions de ceux de la Banque. La politique de RSE du FEI, son code de conduite et ses règlements annexes sont coordonnés par la fonction « conformité » du Fonds, créée en 2005.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Empreinte directe et responsabilité dans le travail
La BEI elle-même laisse une empreinte environnementale, notamment au travers des matériaux qu’elle consomme et des déchets qu’elle génère ; la gestion, l’entretien et la réparation des bâtiments et du matériel sont donc soumis à un système interne de gestion environnementale qui a été renforcé en 2007.
La BEI est résolue à diminuer l’incidence de ses activités sur les changements climatiques.
À cette fin, elle s’est fixé un objectif de réduction de 20 à 30% de ses émis- lorsque cela s’avère nécessaire.
Les émissions résiduelles seront compensées par l’acquisition de crédits carbone de haute qualité.
La Banque a déployé un plan de communication interne, incluant la participation d’intervenants externes et internes, afin de sensibiliser davantage le personnel aux questions environnementales, aux effets des changements climatiques et à l’importance des mesures actuellement proposées.
veiller son incidence environnementale directe, la Banque utilisera les normes du Protocole sur les gaz à effet de serre (GHG Protocol Initiative Standards).
La Banque a défini les limites des a responsabilité enmatière d’empreinte carbone et met actuellement enœuvre un ensemble de mesures pour réduire progressivement ses émissions directes.
Responsabilité dans le travail
En 2007, la BEI a décidé d’acheter exclusivement de l’électricité produite à partir de sources renouvelables (hydroélectricité, énergie éolienne et biomasse).
Ses autres méthodes pour réduire ses émissions directes consistent essentiellement à encourager l’usage des transports collectifs ou de moyens de transport propres, à diminuer la consommation d’énergie et àmieux gérer les déchets et les matières recyclables.
Pour être sûre de remplir ses objectifs, la Banque surveille de près ses niveaux d’émissions et prend des mesures correctives
Comme toutes les grandes institutions financières, la Banque est confrontée à d’importants changements d’ordre opérationnel et humain.
Cela l’a amenée, en 2007, à reformuler sa stratégie enmatière de ressources humaines et à redéfinir ses priorités.
Prenant acte de ces changements et dans le but de maintenir la qualité des services administratifs, la Banque a fondé sa nouvelle stratégie sur trois piliers : excellence dans l’affectation des ressources humaines, motivation et développement individuel, et bien-être au travail.
Personnel en activité, par catégorie, au 31 décembre 2007
Femmes Hommes
Dans un environnement international et multiculturel, les personnes sont souvent beaucoup plus vulnérables aux inévitables « accidents de la vie ».
De fait, dans ces circonstances, les réseaux informels sur lesquels on compte habituellement pour de simples conseils pratiques sont souvent lacunaires.
Pour éviter que les problèmes ne dégénèrent en véritables situations de désarroi, le département des ressources humaines a élaboré un programme d’assistance au personnel (PAP), qui est à la disposition des membres du personnel et de leur famille.
Le PAP a été lancé en septembre 2007 et son exploitation confiée à un prestataire externe.
D’une manière plus générale, les Représentants du personnel sont régulièrement consultés sur les questions relatives au bien-être du personnel, soit lors des réunions mensuelles avec la direction de RH, soit en commissions ad hoc, soit en consultations spéciales.
C’est ainsi qu’ils ont participé à l’examen de la situation des bureaux extérieurs de la BEI enmatière de conditions de travail.
Les RP ont aussi contribué, par de nombreuses idées, au système interne de gestion de l’environnement visant à réduire l’empreinte carbone de la Banque.
accompagnement psychologique dans des situations liées à des problèmes personnels, relationnels, émotionnels ou professionnels, ainsi que des conseils pratiques dans des domaines variés : famille, dépendance, droit, finances, logement...
Le PAP propose avant tout une assistance téléphonique, mais, pour des problèmes graves, des entretiens personnels peuvent être organisés sur rendez-vous.
L’assistance au personnel est strictement confidentielle et l’usager peut demander à garder l’anonymat.
Représentation du personnel
Égalité des chances
Les questions relatives au personnel se traitent au moyen de consultations entre le département des ressources humaines (RH) et les Représentants du personnel (RP), avec l’appui de groupes de travail spécifiques et de comités paritaires.
L’actuel Collège des RP a été élu en mars 2007.
Les RP participent activement aux discussions concernant la mise enœuvre des réformes relatives aux salaires et à l’évaluation des performances individuelles.
Parallèlement, ils sont aussi très impliqués dans le réexamen du régime de retraite du personnel de la Banque.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutaires de la BEI
Le Comité de direction suppléants est de 18, ce qui implique des regroupements d’États pour ces fonctions.
Par ailleurs, afin d’élargir l’expertise professionnelle disponible au Conseil d’administration dans certains domaines, ce dernier peut coopter un maximum de six experts (trois titulaires et trois suppléants) qui siègent à titre consultatif, sans droit de vote.
Le Conseil des gouverneurs réunit les ministres désignés par chacun des 27 États membres, généralement les ministres des finances.
Il définit les orientations de la politique de crédit, approuve les comptes et le bilan annuels et décide de la participation de la Banque à des opérations de financement à l’extérieur de l’Union et des augmentations de capital.
Par ailleurs, il nomme les membres du Conseil d’administration, du Comité de direction et du Comité de vérification.
Les décisions sont prises à unemajorité constituée d’au moins un tiers des membres ayant droit de vote et représentant aumoins 50% du capital souscrit.
Le Conseil d’administration a compétence exclusive pour décider des prêts, des garanties et des emprunts.
Outre le contrôle de la saine administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions du Traité et des Statuts et avec les directives générales fixées par le Conseil des gouverneurs.
Sesmembres sont nommés par le Conseil des gouverneurs pour une période de cinq ans renouvelable, sur désignation des États membres ; ils sont responsables uniquement envers la Banque.
L’ensemble des dispositions régissant les organes statutaires de la Banque sont précisées dans les Statuts et le Règlement intérieur de la Banque.
Le Conseil d’administration se compose de 28 administrateurs, à raison d’un administrateur désigné, respectivement, par chacun des 27 États membres et par la Commission européenne. Le nombre d’administrateurs
Le Comité de direction est l’organe exécutif collégial et permanent de la Banque ; il compte neuf membres.
Le président de la Banque préside les réunions du Comité de direction.
Les membres du Comité de direction sont responsables uniquement envers la Banque ; ils sont nommés par le Conseil des gouverneurs, sur proposition du Conseil d’administration, pour une période de six ans renouvelable.
Rapport d’activité et rapport sur la responsabilité d’entreprise résultats de ses travaux au cours de l’exercice financier précédent sont communiqués au Conseil des gouverneurs conjointement avec le rapport annuel du Conseil d’administration.
Le Comité de vérification est composé de trois membres et de trois observateurs, nommés par le Conseil des gouverneurs pour unmandat de trois ans.
Le Comité de vérification
Capital : la participation de chaque État membre au capital de la Banque est fonction de son poids économique dans l’Union européenne (exprimé par le PIB) lors de son entrée dans l’Union.
Dans le cadre de l’élargissement de l’UE à deux nouveaux États membres, la Bulgarie et la Roumanie, le 1er janvier 2007, des modifications ont été apportées aux Statuts de la BEI concernant son capital et sa gouvernance.
Aux termes de ces Statuts, l’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder deux fois et demie le montant de son capital souscrit.
Le Comité de vérification est un organe indépendant, directement responsable devant le Conseil des gouverneurs, chargé de s’assurer de la régularité des opérations et des livres de la Banque.
Le Comité de vérification émet une déclaration sur les états financiers lors de l’approbation de ces derniers par le Conseil d’administration.
Les rapports du Comité de vérification sur les
Au total, le capital souscrit de la Banque s’élève à plus de 164,8 milliards d’EUR.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Répartition du capital de la BEI au 1er janvier 2007
Royaume-Uni
Espagne
Belgique
Suède
Grèce
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Comité de direction de la BEI
La direction collégiale de la Banque et les responsabilités de supervision de sesmembres Situation au 01/06/2008
Philippe MAYSTADT Président de la Banque et de son Conseil d’administration
Philippe MAYSTADT Président de la Banque et de son Conseil d’administration Stratégie générale Questions institutionnelles, relations avec les autres institutions européennes Rapports de l’Inspecteur général, du Contrôleur financier et du Chef du Bureau de conformité Ressources humaines Communication interne Politique d’égalité des chances ; Président du Comité paritaire pour l’égalité des chances (COPEC) Président du Conseil d’administration du FEI Président du Comité budgétaire
Philippe de FONTAINE VIVE CURTAZ Vice-président Financements en France et dans les pays partenaires méditerranéens Financement des PME Partenariat avec le secteur bancaire Communication externe Transparence et politique d’information Relations avec les ONG Membre du Conseil d’administration du FEI
Torsten GERSFELT Vice-président Financements aux Pays-Bas, au Danemark, en Irlande, dans les pays ACP et en Afrique du Sud Questions énergétiques Études sectorielles, économiques et financières Président du Comité des arts
Simon BROOKS Vice-président Financements au Royaume-Uni Protection de l’environnement Audit interne, Audit externe et relations avec le Comité de vérification Respect de la conformité Relations avec la Cour des comptes européenne Relations avec l’Office européen de lutte anti-fraude (OLAF) et le Médiateur européen Bâtiments, environnement de travail et logistique
Carlos DA SILVA COSTA Vice-président Financements en Espagne, en Belgique, au Portugal, au Luxembourg, en Amérique latine et en Asie Aspects juridiques des opérations et des produits Finances Membre du Comité des arts
Matthias KOLLATZ-AHNEN Vice-président Financements en Allemagne, en Autriche, en Roumanie ainsi qu’en Croatie et en Turquie Cohésion économique et sociale ; Convergence Dispositif JASPERS (Joint Assistance in Supporting Projects for European Regions) Gestion des risques: risques de crédit, risques de marché et risques opérationnels Membre du Comité des subsides
Eva SREJBER Vice-présidente Financements en Suède, en Finlande, en Lituanie, en Lettonie, en Estonie, dans les pays voisins de l’Est, en Russie et dans les pays AELE Programme « i2i » (Mise enœuvre de la stratégie de Lisbonne), y compris MFPR (Mécanisme de financement avec partage des risques) Évaluation ex post des opérations Technologies de l’information Présidente du Comité des subsides
Marta GAJĘCKA Vice-présidente Financements en Pologne, en République tchèque, en Hongrie, en Slovaquie, en Slovénie et en Bulgarie Réseaux transeuropéens de transport et d’énergie Responsabilité sociale de l’entreprise Vice-gouverneur de la BERD
Dario SCANNAPIECO Vice-président Financements en Italie, en Grèce, à Chypre, àMalte et dans les Balkans occidentaux Mécanisme de financement structuré (MFS) Budget Comptabilité Gouverneur de la BERD
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008)
Direction générale de la stratégie
Secrétariat général et Affaires juridiques
Secrétaire général et Directeur général des affaires juridiques
Directeur général Contrôleur financier et Directeur des systèmes d’information
Affaires institutionnelles Dominique de CRAYENCOUR
Gestion des ressources et coordination Geneviève DEWULF b a r b 1 r i g h t
Instances dirigeantes, Secrétariat, Protocole HugoWOESTMANN
Stratégie et contrôle de gestion Jürgen MOEHRKE b a r b 1 r i g h t
Directeur • Groupe de travail « Réforme des méthodes et processus »
Affaires juridiques
• Groupe de travail « IFRS » (Normes internationales d’information financière) t r i an g le r t
Affaires communautaires et financières; Financements hors Europe
Études économiques et financières Éric PERÉE
Directeur général adjoint des affaires juridiques b a r b 1 r i g h t
Budget, contrôle analytique et partenariats Janette FOSTER
Délégué à la protection des données
Stratégie et procédures Claudio PASQUI b a r b 1 r i g h t b a r b 1 r i g h t Affaires financières Nicola BARR
Politique de responsabilité d’entreprise Felismino ALCARPE
Directeur associé t r i an g le r t b a r b 1 r i g h t Affaires institutionnelles et de personnel Carlos GÓMEZ DE LA CRUZ
Porte-parole et Directeur b a r b 1 r i g h t Méditerranée (FEMIP), Afrique, Caraïbes, Pacifique - Facilité d’investissement, Amérique latine et Asie
Directeur associé
Information du public et relations avec la société civile Yvonne BERGHORST t r i an g le r t
Bureaux d’information
Bureau de Paris b a r b 1 r i g h t Politique opérationnelle, Nouveaux instruments financiers JoséMaría FERNÁNDEZ MARTÍN
Directeur b a r b 1 r i g h t Mer Adriatique, Europe du Sud-Est Manfredi TONCI OTTIERI h
Bureau de Berlin b a r b 1 r i g h t Royaume-Uni, Irlande, Pays baltes, Danemark, Finlande, Suède, pays AELE
Mercedes SENDÍN DE CÁCERES b a r b 1 r i g h t Europe centrale, Pologne, Russie, pays voisins de l’Est … h
Bureau de Bruxelles
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008) t r i an g le r t t r i an g le r t
Infrastructures et technologies … b a r b 1 r i g h t b a r b 1 r i g h t
Applications opérations financières et prêts Jean-Yves PIRNAY
Applications administratives et de gestion des risques Simon NORCROSS
Secteur public et services collectifs Jean-Christophe CHALINE b a r b 1 r i g h t t r i an g le r t
Bâtiments, logistique et documentation Patricia TIBBELS
Directeur • Groupe de travail « Nouvel Immeuble » t r i an g le r t
Gestion de l’environnement de travail Enzo UNFER (ad interim)
Achats et services administratifs Gudrun LEITHMANN-FRÜH
Espagne – Banques et entreprises Fernando de la FUENTE b a r b 1 r i g h t
Gestion des documents et des archives ...
Directeur associé h Bureau de Madrid
Mise enœuvre opérationnelle Rui Artur MARTINS t r i an g le r t
Allemagne – Infrastructures, énergie et banques de promotion économique
Directeur général b a r b 1 r i g h t
Soutien aux opérations Simon BARNES b a r b 1 r i g h t
Autriche, République tchèque, Hongrie, Slovaquie – Infrastructures et banques de promotion économique b a r b 1 r i g h t
Systèmes d’information et applications Thomas FAHRTMANN h
Soutien à l’activité de prêt Bruno DENIS
Instruments de l’action pour la croissance Thomas BARRETT
Italie, Malte – Banques et entreprises Marguerite McMAHON
Réseaux transeuropéens Jukka LUUKKANEN • A le Jan GERCAMA b a r b 1 r i g h t b a r b 1 r i g h t
Slovénie, Croatie, Balkans occidentaux Dominique COURBIN
Environnement, énergie et activités de conseil Christopher KNOWLES
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008) b a r b 1 r i g h t t r i an g le r t
Directeur général adjoint b a r b 1 r i g h t
Europe orientale, Caucase du sud et Russie Constantin SYNADINO • Umberto DEL PANTA b a r b 1 r i g h t b a r b 1 r i g h t
Opérations spécialisées Jean-Christophe LALOUX h
Bureau d’Athènes
Afrique, Caraïbes, Pacifique – Facilité d’investissement Martin CURWEN
Afrique occidentale et sahélienne Gustaaf HEIM b a r b 1 r i g h t h
Directeur associé h Bureau de Nairobi h
Pays baltes, Danemark, Finlande, Suède, pays AELE Michael O’HALLORAN
Ressources et développement Tassilo HENDUS
Gestion du portefeuille, Stratégie Catherine COLLIN t r i an g le r t
Directeur b a r b 1 r i g h t
Conseiller de direction pour les activités enmatière de changements climatiques b a r b 1 r i g h t
Service de conseil pour les questions économiques de développement Daniel OTTOLENGHI
Économiste en chef pour le développement Directeur associé
Pays voisins et partenaires de l’Europe Claudio CORTESE
Gestion et restructuration des transactions
Suivi et analyse des contreparties et des contrats Stefano BOTTANI
Restructuration, refinancement et réaménagement des transactions Volkmar BRUHN-LÉON
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008)
Direction des finances
Directeur général
Développement durable Peter CARTER
Marchés des capitaux Barbara BARGAGLI PETRUCCI
Gestion de la qualité Maj THEANDER
Soutien au développement et à la réalisation des projets Hugh GOLDSMITH b a r b 1 r i g h t
Europe (hors euro), Afrique Richard TEICHMEISTER • Thomas SCHROEDER t r i an g le r t
Amériques, Asie, Pacifique Eila KREIVI • Sandeep DHAWAN b a r b 1 r i g h t
Industries manufacturières et autres (R-D) Gunnar MUENT b a r b 1 r i g h t
Relations avec les investisseurs et marketing Peter MUNRO b a r b 1 r i g h t
Gestion des liquidités Francis ZEGHERS • Timothy O’CONNELL b a r b 1 r i g h t
Gestion actif-passif Jean-Dominique POTOCKI • Nicola SANTINI t r i an g le r t b a r b 1 r i g h t
Gestion du portefeuille Paul ARTHUR
Back office prêts et soutien opérationnel prêts Ralph BAST b a r b 1 r i g h t b a r b 1 r i g h t
Production et réseaux d’énergie François TREVOUX • Heiko GEBHARDT • JosefWELTERMANN b a r b 1 r i g h t
Efficacité énergétique et énergies renouvelables Juan ALARIO b a r b 1 r i g h t
Eau et protection environnementale José FRADE
Directeur adjoint
Prêts-programmes Eugenia KAZAMAKI-OTTERSTEN b a r b 1 r i g h t
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er t r i an g le r t Département b a r b 1 r i g h t Division h Bureau extérieur juin 2008) b a r b 1 r i g h t b a r b 1 r i g h t
Projets de développement, nouvelles initiatives, déchets solides StephenWRIGHT
Directeur adjoint h
Bureau de conformité du Groupe BEI h
Chef du Bureau de conformité
Direction de la gestion des risques
Ressources humaines
Directeur général b a r b 1 r i g h t
Administration et systèmes de gestion …
Risques de crédit Per JEDEFORS
Institutions financières et opérations de titrisation Per de HAAS (faisant fonction) b a r b 1 r i g h t
Développement du personnel et gestion de l’organisation … t r i an g le r t
Risques financiers et opérationnels Alain GODARD
Bien-être au travail et équilibre vie professionnelle / vie privée René CHRISTENSEN b a r b 1 r i g h t
GAP et gestion des risques de marché Giancarlo SARDELLI • Vincent THUNUS b a r b 1 r i g h t
Représentation au Conseil d’administration
Inspection générale
Administrateur représentant la BEI
Inspecteur général
Administrateur suppléant
• Unité d’enquête sur les fraudes
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutairesdu FEI
Équipe dirigeante et autres personnes clés du FEI
Situation au 25 avril 2008
Le FEI est dirigé et administré par les trois instances suivantes :
Directeur général adjoint
Responsable Conseiller Autres personnes clés
Responsable Autres personnes clés
Affaires générales et finances b a r b 1 r i g h t b a r b 1 r i g h t
Responsable Autres personnes clés
➾ Frédérique SCHEPENS ➾ Petra de BRUXELLES - Ressources humaines ➾ Marceline HENDRICK - Comptabilité ➾ Delphine MUNRO - Marketing, Communication ➾ John PARK - TIC
Directeur des investissements
Conseillers
Autres personnes clés t r i an g le r t
Garanties et titrisation
Des informations détaillées sur les organes statutairesdu FEI (composition, curriculum vitæ des membres, modalités de rémunération) et sur les services (composition, curriculum vitæ des directeurs généraux et des directeurs, modalités de rémunération de tout le personnel) sont régulièrement mises à jour et publiées sur le siteWeb du Fonds :www.eif.org.
Responsable Conseiller Autres personnes clés
Rapport d’activité et rapport sur la responsabilité d’entreprise
Projets finançables par le Groupe BEI
Dans l’Union européenne, les projets pouvant prétendre à un financement doivent contribuer à un ou plusieurs des objectifs suivants : ➾ renforcement de la cohésion économique et sociale : soutien aux investissements dans tous les secteurs de l’économie afin de stimuler le développement économique des zones les moins favorisées ; ➾ promotion des investissements concourant au développement d’une société fondée sur la connaissance et l’innovation ; ➾ amélioration des infrastructures et services dans les domaines de l’éducation et de la santé, composantes essentielles du capital humain ; ➾ développement des infrastructures d’intérêt communautaire dans le domaine des transports, des télécommunications et du transport d’énergie ; ➾ préservation de l’environnement et amélioration de la qualité de la vie ; ➾ sûreté de l’approvisionnement énergétique par l’utilisation rationnelle et la valorisation des ressources internes (y compris les énergies renouvelables) ou la diversification des importations.
Le Groupe BEI soutient le développement des PME en améliorant leur environnement financier par le biais :
➾ ➾ ➾ des lignes de crédit, à long et moyen terme, de la BEI, des opérations de capital-risque du FEI, des garanties du FEI en faveur des PME.
Dans les pays candidats et les pays partenaires, la BEI participe à la mise enœuvre des politiques de l’Union enmatière d’aide et de coopération au développement.
Elle intervient : ➾ dans les pays candidats et candidats potentiels du sud-est de l’Europe, où elle contribue aux objectifs du Pacte de stabilité en concentrant ses interventions non seulement sur la reconstruction des infrastructures de base et le financement de projets ayant une portée régionale, mais également sur le développement du secteur privé ; ➾ dans les pays méditerranéens, pour concourir à la réalisation des objectifs du Partenariat euroméditerranéen dans la perspective de la création d’une zone de libre-échange à l’horizon 2010 ; ➾ dans les pays d’Afrique, des Caraïbes et du Pacifique (ACP), en Afrique du Sud et dans les PTOM, où elle prend une part active dans le développement des infrastructures de base et du secteur privé local ; ➾ en Amérique latine et en Asie, où elle soutient des projets d’intérêt mutuel pour l’Union et les pays concernés.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Adresses du Groupe BEI
Banque européenne d’investissement www.bei.org -U info@bei.org
Bureaux extérieurs :
Rapport d’activité et rapport sur la responsabilité d’entreprise
Fonds européen d’investissement www.eif.org -U info@eif.org
On trouvera sur le siteWeb de la Banque la liste mise à jour des bureaux existants ainsi que leurs coordonnées.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le lecteur trouvera sur le cédérom joint à la présente brochure les informations contenues dans les trois volumes, plus le documentintitulé«Responsabilité d’entreprise 2007», ainsi que les principales brochures et les autres documents publiés en 2007 dans les différentes langues disponibles.
Le Rapport annuel est également disponible sur le siteWeb de la Banque, à l’adresse www.bei.org/report.
La BEI remercie les promoteurs et fournisseurs suivants pour les prises de vues illustrant ce rapport : J.P. Laudanski, Vinci Construction Grands Projets (bâtiment BEI).
Les autres photographies et illustrations proviennent de l’Atelier graphique de la BEI.
Imprimé à Luxembourg par l’Imprimerie Centrale s.a., sur papier AcondaVerd Silk avec des encres à base d’huiles végétales.
Ce papier, certifié conformément aux règles du Conseil de l’intendance forestière (SFC - Forest Stewardship Council), est composé à 60% de fibres vierges (dont aumoins 30% proviennent de forêts bien gérées), 30% de fibres désencrées provenant de papier recyclé après consommation et 10% de cassés de fabrication.
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
© BEI – 06/2008 – FR
QH-AD-08-001-FR-C
Rapport annuel 2009
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Rapport annuel 2009
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Rapport annuel 2009 du Groupe BEI est constitué de trois volumes distincts :•le rapport d’activité et le rapport sur la responsabilité d’entreprise présentant les activités du Groupe BEI sur l’année écoulée ainsi que les perspectives futures ;•le rapport financier présentant les états financiers du Groupe BEI (IFRS et directives européennes), de la BEI, de la Facilité d’investissement (Cotonou), du Fonds fiduciaire de la FEMIP, du Fonds fiduciaire UE-Afrique pour les infrastructures, du Fonds fiduciaire de la Facilité d’investissement pour le voisinage et du FEI, ainsi que leurs annexes explicatives ;•le rapport statistique présentant sous forme de listes les projets financés et les emprunts levés en 2009 par la BEI, et la liste des projets du FEI.
Des tableaux de synthèse pour l’année 2009 et pour les cinq dernières années sont également présentés.
Le Rapport annuel est également disponible sur le site Web de la Banque, à l’adresse http://www.bei.org/report/.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Approbations Union européenne Pays partenaires
Signatures Union européenne Pays partenaires
Ressources collectées (avant échanges)Monnaies principales (EUR, GBP, USD)Autres monnaies
Situation au 31.12.2009
En réponse à la crise, les signatures de prêts et les versements ont fortement augmenté en 2009 ; la Banque a financé plus de 500 nouveaux projets de grande envergure et 50 000 petites et moyennes entreprises.
Prêts versés Prêts à verser Financements sur ressources budgétaires Emprunts
Fonds propres Total du bilan Résultat net de l’exercice Capital souscritdont capital appelé
Groupe BEI : chiffres clés des états financiers statutaires
Situation au 31.12.2009
Portefeuille Capital-risque – gestion d’actifs (307 fonds)Garanties (168 opérations)
Signatures cumulées Capital-risque (307 fonds)Garanties (168 opérations)
En 2009, plus de 730 millions d’EUR ont été investis dans 39 nouveaux fonds de capital-risque ; les engagements actuels se montent à 4,1 milliards d’EUR dans plus de 300 fonds. Ces activités ont eu pour effet de stimuler l’emploi et l’investissement dans les petites entreprises.
Fonds propres Total du bilan Résultat net de l’exercice Capital souscritdont capital appelé
Rapport d’activité et rapport sur la responsabilité d’entreprise
Chiffres clés des états financiers statutaires du Groupe BEI
Message du président
L’activité du Groupe BEI en 2009
La BEI intensifie son soutien à l’innovation Des réseaux transeuropéens de transport (RTE-T) au service de l’Europe Un acteur financier majeur à l’extérieur de l’UE Faits marquants de l’activité d’emprunt de la BEI en 2009
Gouvernance de la BEI
➾ La responsabilité d’entreprise à la BEI ➾ Collaboration avec l’UE et les institutions partenaires internationales ➾ Transparence, information du public et relations avec la société civile
Rapport d’activité et rapport sur la responsabilité d’entreprise
« Nous avons dépassé les objectifs donnés à la Banque par ses actionnaires, les États membres de l’UE. »
Message du président
En 2009, la BEI a signé des contrats de financement pour 79 milliards d’EUR mais aussi injecté 54 milliards d’EUR dans l’économie réelle - un montant mis à la disposition de collectivités publiques, de l’industrie et, en définitive, des citoyens, pour les aider à relever les défis lancés par la crise économique et financière.
Un volume de prêt record malgré une conjoncture difficile L’année 2009 a été pour le moins troublée et je suis fier du personnel de la Banque qui a réussi à faire encore plus, mieux et plus rapidement.
L’an passé en effet, la BEI a soutenu l’économie européenne grâce à un volume de prêt inégalé de 79 milliards d’EUR.
En bref, nous avons largement atteint les objectifs fixés à la Banque par ses actionnaires que sont les États membres de l’UE.
L’intervention de la Banque a également permis de poursuivre la mise en œuvre de projets importants, ce qui n’aurait pas été possible autrement en raison des difficultés économiques rencontrées dans certains secteurs comme les infrastructures ou l’innovation.
Trois priorités ont été fixées Le Conseil européen a demandé à la BEI de renforcer ses activités dans trois secteurs spécifiques : les petites et moyennes entreprises (PME), les régions de la convergence et la lutte contre les changements climatiques.
Les PMESecteur considéré comme l’ossature de l’économie et grand créateur d’emplois, les PME ont absorbé 12,7 milliards d’EUR en 2009, sous la forme de lignes de crédit gérées par des banques intermédiaires locales et rétrocédées aux petites entreprises.
Dans le même temps, nous avons fait en sorte que plus de 75 % du total des concours signés en 2008 et 2009 (21 milliards d’EUR au total) soient effectivement versés aux banques avant
Comment nous y sommes parvenus Un point décisif pour l’Union européenne a été de reconnaître rapidement la gravité de la crise et d’y réagir promptement ; à cet égard, la Banque a joué un rôle de premier plan en répondant à la pénurie de crédit sur le marché.
Cela étant, il reste que la BEI a toujours financé uniquement des projets ou programmes économiquement viables et continuera de le faire.
Ces projets doivent contribuer à la réalisation des objectifs de l’Union européenne et satisfaire à nos critères tant techniques et économiques que sociaux et environnementaux.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI la fin de 2009.
Plus de 50 000 PME ont ainsi pu recevoir près de 15 milliards d’EUR de concours de la BEI en 2009.
Pendant cette période d’intense rationnement du crédit, ces prêts ont apporté un soutien financier extrêmement bienvenu, qu’aucun autre acteur du marché ne pouvait offrir à ce moment-là.
Les perspectives La nouvelle stratégie Europe 2020 définit un cadre qui va aider l’Union européenne et les États membres à se remettre pleinement de la crise tout en accélérant le passage à une économie plus compétitive.
Nous devons nous attaquer aux faiblesses structurelles de l’économie européenne et aux problèmes macroéconomiques qui se sont aggravés avec la crise.
Dans ce contexte, la BEI va développer ses activités selon les trois axes proposés par la stratégie Europe 2020 : « une croissance intelligente, durable et inclusive ».
Pour ce faire, nous allons offrir des solutions de financement innovantes.
Il est notamment prévu de coopérer avec la Commission pour élaborer des propositions visant à améliorer l’effet de levier des ressources budgétaires de l’UE et des fonds du Groupe BEI.
La convergence Les prêts en faveur des régions européennes les plus défavorisées sur le plan économique (régions de la convergence) se sont montés à 29 milliards d’EUR, soit 41 % du total des prêts de la BEI dans l’UE. Ils ont été répartis équitablement entre l’UE-15 et les 12 nouveaux États membres de l’Union, ces derniers ayant reçu 12,8 milliards d’EUR au total.
La BEI a également fourni une importante assistance technique aux régions de la convergence pour la préparation de projets à financer dans des domaines tels que les infrastructures et l’énergie ou d’initiatives visant à améliorer l’environnement.
Outre son savoir-faire financier, la BEI s’appuie également sur les connaissances de ses analystes de crédit, ses économistes sectoriels, ses ingénieurs, ses experts en matière sociale et environnementale, ses urbanistes et ses spécialistes des changements climatiques.
Tous ces professionnels représentent une grande partie du personnel recruté au cours des cinq dernières années ; ils contribuent à l’élaboration de nouvelles stratégies de prêt, à la fourniture d’une assistance technique aux promoteurs et au suivi de la mise en œuvre de projets complexes.
Les changements climatiques La lutte contre les changements climatiques s’est vu octroyer près de 17 milliards d’EUR qui ont financé des projets contribuant à la réduction du volume des émissions de gaz à effet de serre, dans les domaines des énergies renouvelables (4,2 milliards d’EUR), de l’efficacité énergétique (1,5 milliard d’EUR), de la R-D pour des transports plus propres (4,7 milliards d’EUR) et des transports urbains (5,5 milliards d’EUR), ainsi que des initiatives destinées à apporter des réponses à la problématique des changements climatiques en dehors de l’UE.
L’année qui vient ne sera pas plus facile, mais je suis certain que notre groupe et notre personnel seront à la hauteur des défis à relever.
La BEI a toujours fait porter ses efforts sur la réalisation des objectifs de l’UE, tant à l’intérieur qu’à l’extérieur des frontières européennes.
Nous allons continuer sur cette voie en mettant notre capacité de prêt et d’assistance technique au service des citoyens de l’Union européenne.
Notre place dans le monde Avec près de 9 milliards d’EUR de prêts consentis à l’extérieur de l’UE, la BEI offre un soutien financier non négligeable aux pays partenaires de l’UE, dans le cadre des mandats extérieurs que lui ont confiés le Conseil et le Parlement européen.
Nous nous sommes activement employés à exploiter les possibilités de mettre sur pied des plans d’action conjoints avec d’autres banques de développement multilatérales, en créant des synergies non seulement au niveau de nos activités de financement dans certaines régions du monde mais également dans l’élaboration de réponses à d’importants défis à l’échelle de la planète, en matière de lutte contre les changements climatiques notamment.
Le Conseil d’administration lors sa réunion du 2 février 2010.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le plan d’activité de la BEI (PAB) à horizon mobile de trois ans (2010-2012) fixe les priorités de l’activité de prêt de la Banque.
Sur quels domaines le plan d’activité met-il l’accent pour 2010 ?
Malgré des signes indiquant que le creux de la récession économique est derrière nous, les perspectives demeurent extrêmement incertaines et fragiles, et il semble que la reprise prendra du temps.
Dans le contexte économique actuel, la Banque continue par conséquent à se concentrer sur les actions de nature à aider l’Europe à sortir de la crise en intervenant davantage, mieux et plus rapidement : l’objectif pour 2010 est de maintenir l’activité de prêt au niveau élevé de 2009, où le montant de projets signés a atteint 79 milliards d’EUR.
Dans les années à venir, les activités de prêt de la Banque continueront de porter principalement sur les secteurs que la crise a le plus touchés en Europe, à savoir les petites et moyennes entreprises, la lutte contre les changements climatiques et les régions de la convergence.
C’est ainsi que, logiquement, ces trois priorités se taillent la part du lion des ressources supplémentaires mises à disposition dans le cadre du plan européen pour la relance économique.
Les activités de prêt de la Banque continueront de porter principalement sur les secteurs les plus touchés par la crise en Europe
La réaction de la BEI face à la crise financière et économique
Le train de mesures anti-crise prises par la BEI comprend une enveloppe supplémentaire de 50 milliards d’EUR destinée à des signatures de prêts dans l’UE entre 2008 et 2010.
Cette activité s’ajoutera aux 45 à 50 milliards d’EUR qui étaient déjà prêtés chaque année avant la crise.
La réponse apportée par la BEI à la crise économique ne modifie pas ses grands objectifs mais confère une nouvelle intensité à ses activités.
En 2009, le soutien de la BEI aux PME a même dépassé l’objectif fixé par le plan européen pour la relance économique, qui appelait la Banque à augmenter l’enveloppe traditionnelle de 5 milliards d’EUR consacrée chaque année à ce secteur pour la porter à 7,5 milliards d’EUR en moyenne par an entre 2008 et 2011.
Les volumes de prêt ont dépassé 8 milliards d’EUR en 2008, et ont atteint 12,7 milliards d’EUR (prêts signés) en 2009.
Après avoir signé, en 2008 et 2009, 20,8 milliards de prêts, la BEI est en bonne voie d’atteindre l’objectif de 30 milliards d’EUR de prêts aux PME sur la période 2008-2011, qui avait été fixé lors du Conseil ECOFIN de 2008 à Nice.
Rapport d’activité et rapport sur la responsabilité d’entreprise d’Europe centrale et orientale en 2009 et 2010.
L’accès aux PME se fait par le canal de banques locales intermédiaires et, à la fin de 2009, la BEI avait à elle seule consenti pour 10 milliards d’EUR de prêts nouveaux en faveur des PME et de projets réalisés par des collectivités locales de la région.
Ainsi, la BEI a pratiquement rempli, en une seule année, l’engagement portant sur 11 milliards d’EUR qu’elle avait pris pour les deux années réunies.
Le plan européen de relance mis en œuvre par la BEI vise également les changements climatiques.
La BEI est pleinement déterminée à appuyer l’UE dans son rôle de chef de file de la lutte contre les changements climatiques.
En 2009, la Banque a prêté 17 milliards d’EUR à l’appui de projets contribuant à une réduction du volume des cès et plus transparente, afin de faciliter le financement de ces entreprises par l’intermédiaire de ses banques par-tenaires.
En 2009, la nouvelle stratégie de prêt aux PME a été mise en œuvre à grande échelle, accélérant la croissance du volume des prêts accordés par la BEI à cette clientèle.
La BEI et ses intermédiaires ont étendu l’utilisation de ce produit en signant des prêts de ce type dans 24 des 27 États membres (contre 16 en 2008).
Ces opérations ont permis de coopérer avec un grand nombre de nouvelles contreparties afin d’élargir le soutien financier aux PME européennes.
En 2010, le montant accru des concours en faveur des PME sera complété par des produits nouveaux, mis au point par la BEI ou par sa filiale, le Fonds européen d’investissement (FEI), pour répondre aux besoins spécifiques des PME.
Accroître les prêts à l’appui de la convergence afin de stimuler la relance de l’Europe est une démarche logique, puisque ce sont les régions les plus pauvres d’Europe qui ont le plus souffert de la crise.
Aussi la BEI a-t-elle augmenté ses prêts dans les régions de la convergence pour les porter à 29 milliards d’EUR au total en 2009, ce qui représente 41 % de l’ensemble de ses concours dans l’UE.
Les pays d’Europe centrale et orientale ont été frappés particulièrement durement.
Consciente de l’urgence de la situation, la BEI, en étroite coopération avec l’IFC (Socié-té financière internationale, groupe de la Banque mondiale), et la Banque européenne pour la reconstruction et le développement, ont lancé une initiative qui mettrait plus de 24 milliards d’EUR à la disposition des banques les énergies renouvelables, l’efficacité énergétique, la recherchedéveloppement pour des transports plus propres et les transports urbains.
Pour 2010, l’objectif minimum est de maintenir l’activité de prêt à ce niveau.
Il est essentiel que les mesures prises au niveau de l’UE pour lutter contre les changements climatiques soient conjuguées à des initiatives destinées à favoriser une croissance à faible intensité de carbone dans les pays en développement.
La Banque utilisera donc les ressources du Mécanisme pour une énergie durable et un approvisionnement énergétique sûr, à hauteur de 3 milliards d’EUR, pour financer des projets dans les pays concernés.
Elle continue en outre de développer son soutien aux marchés mondiaux du carbone.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En 2009, la Banque a prêté 17 milliards d’EUR à l’appui de projets contribuant à réduire le volume des émissions de CO
L’activité du Groupe en 2009
Rapport d’activité et rapport sur la responsabilité d’entreprise
Des prêts aux PME à un coût abordable pour favoriser la création d’emplois
La BEI a signé, en 2008 et 2009, 20,8 milliards d’EUR de prêts avec des banques intermédiaires, de sorte qu’elle est en bonne voie d’atteindre son objectif de 30 milliards d’EUR de prêts aux PME sur la période 2008-2011, un objectif fixé dans le cadre du plan européen pour la relance économique adopté en décembre 2008 par les chefs d’État et de gouvernement.
de crédit ont quasiment doublé par rapport à 2008.
La BEI travaille en étroite collaboration avec la BERD et le groupe de la Banque mondiale, dans le cadre d’un Plan d’action conjoint, afin de renforcer l’aide des institutions financières internationales en faveur des PME d’Europe centrale et orientale et de l’Europe du Sud-Est.
Cette initiative, qui exige une collaboration étroite avec les banques partenaires locales, a été lancée en février 2009.
En 2009, la BEI a prêté, sous la forme de lignes de crédit, 12,7 milliards d’EUR (soit 55 % de plus qu’en 2008) à des banques intermédiaires chargées de rétrocéder ces prêts à des PME.
La Banque a ainsi touché plus de 50 000 PME dans toute l’UE grâce à la participation d’intermédiaires répartis dans 24 États membres.
L’engagement de la BEI à soutenir les petites entreprises a en outre un effet multiplicateur car, pour chaque prêt accordé, les intermédiaires financiers s’engagent à verser en sus, au minimum, le même montant sur leurs ressources propres.
Des améliorations ont été apportées aux produits financiers offerts aux PME pour remédier au manque de liquidités.
La progression du soutien aux PME a été encore plus marquée dans les nouveaux États membres où les petites entreprises ont été frappées particulièrement durement.
Avec 2,1 milliards d’EUR de prêts signés, les lignes
Rapport d’activité et rapport sur la responsabilité d’entreprise de la BEI à l’égard de ses intermédiaires dans la région s’élevait déjà à 10,5 milliards d’EUR.
En 2009, un certain nombre d’améliorations ont été apportées aux produits financiers offerts aux PME afin de faire face au manque de liquidités qu’elles connaissent.
La Banque a noté par exemple une augmentation des besoins en fonds de roulement et a répondu promptement pour satisfaire la demande.
Sur le plan géographique, la portée du « prêt pour les PME » a également été étendue en 2009 aux pays candidats et candidats potentiels ainsi qu’aux pays du partenariat oriental.
Opérations de prêt de la BEI en faveur des PME (2007-2009) : lignes de crédit signées avec les intermédiaires
Le Fonds européen d’investissement, qui compose avec la BEI le Groupe BEI, est l’organe spécialisé dans les opérations de capital-risque destinées à financer les PME.
Détenu majoritairement par la BEI – les autres actionnaires étant la Commission européenne et un groupe d’institutions financières publiques et privées –, le FEI concentre son savoir-faire sur la prise de participations dans des fonds de capital-risque et de capital-investissement pour les PME en croissance et l’octroi de garanties sur des portefeuilles de prêts aux PME.
À l’instar de la BEI, le FEI soutient les petites entreprises par le canal d’intermédiaires financiers, des contreparties qui comprennent des fonds de capital-risque, des fonds de capital-investissement, des fonds mezzanine, des banques, des institutions de garantie et des fonds de garantie mutuelle.
Rapport d’activité et rapport sur la responsabilité d’entreprise
En 2009, le FEI a investi plus de 730 millions d’EUR dans 39 fonds de capital-risque pour les PME en croissance en Europe.
À l’heure actuelle, il détient des participations dans plus de 300 fonds, pour un montant total de 4,1 milliards d’EUR (à titre d’engagements), ce qui fait de lui l’un des principaux acteurs du secteur du capital-investisse-ment en Europe.
En 2009, la BEI a confié au FEI une enveloppe de 1 milliard d’EUR qu’il investira, pour son compte, dans un nouveau produit appelé Instrument de financement mezzanine pour la croissance.
On entend par financement mezzanine un instrument financier qui partage les caractéristiques de la dette et des fonds propres. Il prend fréquemment la forme d’un prêt subordonné ou convertible en actions, particulièrement adapté aux sociétés en phase de développement ou à forte croissance.
Les ressources au titre de cet instrument de financement seront investies au cours des trois prochaines années dans des fonds d’investissement ciblant des entreprises européennes innovantes et en plein essor, afin de répondre à leurs besoins de financement.
En 2009, le Groupe a mis au point diverses initiatives de soutien à la microfinance.
Un nouveau mécanisme de ca-pital-risque, doté d’une enveloppe de 20 millions d’EUR et géré par le FEI pour le compte de la Banque, permettra de répondre aux besoins des organismes de microfinance en marge du secteur bancaire traditionnel.
En outre, l’initiative de soutien à la microfinance Progress (PMF), financée par la BEI et la Commission, cible l’économie sociale.
L’accès facilité au microcrédit devrait avoir une très forte incidence sur la création de microentreprises et d’emplois indépendants, tout en favorisant activement l’égalité des chances.
Si les instruments de capital-investissement du FEI visent à améliorer l’accès au capital pour un large éventail de petites entreprises, il est tout aussi important de répondre aux besoins des PME en matière d’emprunt, en leur octroyant des garanties ou des instruments de titrisation.
En 2009, les opérations de garantie du FEI ont totalisé 2,3 milliards d’EUR et le total de son portefeuille de garanties en cours s’élevait à 13,6 milliards d’EUR à la fin de 2009.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Soutenir les petites entreprises – la logique du partenariat
La demande locale de matériel et services industriels qu’elle propose a baissé de 15 % ; pourtant, loin de réduire ses effectifs, la société Équipements et techniques industrielles (ETI) recrute.
Basée au Havre, elle emploie 80 salariés environ. Pour échapper à la pénurie actuelle de crédits, elle développe ses activités à l’étranger avec l’aide d’un prêt de la BEI qu’elle a obtenu par l’intermédiaire de l’agence locale de la Société Générale.
Un grand nombre de clients d’ETI sont des entreprises industrielles, basées en particulier en Normandie, et qui souffrent des effets de la crise.
Tous les fournisseurs locaux de ces entreprises en subissent le contrecoup. En revanche, ETI sert également une clientèle internationale, elle importe du matériel d’une quinzaine de pays et en exporte vers un nombre tout aussi grand.
ETI stocke quelque 15 000 articles à son siège du Havre et dans ses antennes locales de Dieppe et du Petit-Quevilly. Le plus cher de ces articles coûte plusieurs millions d’euros.
Le stockage n’est néanmoins qu’une étape intermédiaire d’un processus, très spécialisé, dans lequel est engagée la société : sélection de matériel, diagnostic des besoins de la clientèle et conseil, assemblage, emballage et expédition des coffrets d’outils. La société assure même la formation requise pour leur utilisation.
« La stratégie d’ETI, qui consiste à développer son activité à l’étranger afin de compenser un recul de la demande locale, repose sur trois grands piliers », explique Yvon Kervella, directeur de projets au département Exportations de l’entreprise.
« En premier lieu, on peut citer les exportations directes de matériel industriel pour une clientèle très variée.
Ensuite, nous avons les ateliers et laboratoires techniques, sur site, pour les projets de grande envergure.
Et enfin, ETI offre une formation professionnelle. »
L’Algérie est le plus grand marché d’ETI pour les exportations en général et pour la formation professionnelle en particulier.
L’entreprise possède un bureau à Alger et elle a récemment réalisé un projet mandaté par le ministère algérien de la formation professionnelle qui concernait 44 établissements scolaires au total.
« Après une sélection par appel d’offres, la procédure a commencé par la sélection, en l’occurrence, d’outils et d’accessoires de plomberie et la préparation de boîtes à outils », explique M. Kervella.
« Cette étape a été suivie par le transport à Alger, la déclaration en douane, la livraison aux écoles, le contrôle de la qualité et de la quantité, la mise en service et le démarrage. Les enseignants ont ensuite reçu une formation d’une semaine pour pouvoir à leur tour transmettre leurs connaissances à une nouvelle génération de plombiers et d’installateurs professionnels. »
Pour ce type de projet, qui peut s’étaler sur une période de deux ans du début à la fin, le paiement ne se fait généralement qu’après achèvement.
C’est la raison pour laquelle ETI avait besoin de renforcer son fonds de roulement, pour financer son expansion à l’international, et la Société Générale a prêté à l’entreprise 375 000 EUR sur les fonds que la BEI avait mis à sa disposition.
L’accès à un prêt sur les ressources de la BEI a permis à ETI d’obtenir des conditions meilleures que ce qu’elle aurait pu obtenir autrement.
« Nous avons confiance dans ETI et nous estimons important de continuer à octroyer des prêts à nos bons clients, même en ces temps difficiles, grâce à l’aide de la BEI, a ajouté Yannis Faucillon (agence de la Société Générale du Havre).
C’est ce que j’appelle la logique du partenariat. »
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pour échapper à la pénurie actuelle de crédits, ETI développe ses activités à l’étranger avec l’aide d’un prêt de la BEI.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les prêts au titre de la convergence favorisent le redressement de l’Europe
Investir dans les régions de l’UE relevant de l’objectif de la convergence figurait parmi les toutes premières priorités fixées par le Conseil ECOFIN dans le contexte de la réponse à donner par la BEI à la crise économique.
L’activité de prêt dans les régions de la convergence a ainsi atteint 29 milliards d’EUR en 2009 (soit une hausse de 36 % par rapport aux 21 milliards d’EUR de 2008).
tif de convergence, a enregistré une progression annuelle notable, de l’ordre de 60 %.
La BEI a consacré 41 % de ses interventions dans l’UE aux régions de la convergence.
Un bon équilibre a été respecté entre les pays de l’UE à 15 et les 12 nouveaux États membres de l’UE, (respectivement 16,2 milliards d’EUR et 12,8 milliards d’EUR de prêts).
En montant par habitant, les principaux bénéficiaires ont toutefois été les nouveaux États membres.
En outre, le total des prêts octroyés dans les pays concernés qui, dans leur majorité, relèvent de l’objec-
La BEI a renforcé ses interventions sous forme de cofinancements avec les Fonds structurels.
Elle a ainsi aidé les États membres à s’acquitter de leur obligation de compléter les aides non remboursables de l’UE au moyen de leurs propres ressources budgétaires.
Rapport d’activité et rapport sur la responsabilité d’entreprise
JASPERS – Joint Assistance to Support Projects in European Regions Assistance conjointe à la préparation de projets dans les régions européennes (BEI, Commission européenne, Banque européenne pour la reconstruction et le développement et KfW Bankengruppe) ;
JEREMIE – Joint European Resources for Micro-to-Medium Enterprises initiative Ressources européennes conjointes pour les PME et les microentreprises (FEI, Commis- sion européenne) ;
la région du Danube, initiative à laquelle la BEI accordera toute son attention.
Dans les régions de la convergence, les prêts-programmes structurels ont représenté plus de 3,1 milliards d’EUR en 2009.
Quatre initiatives conjointes – les « 4 J » – ont été spécifiquement créées dans le but d’étayer la politique de cohésion.
Ces quatre initiatives sont les suivantes.
La BEI a également joué un rôle clé dans la conception, le lancement et la mise en œuvre de la stratégie de l’UE pour la région de la mer Baltique et elle a ouvert la voie pour la nouvelle stratégie macro- régionale que la Commission a élaborée à la demande du Conseil européen.
La contribution de la BEI à cette stratégie prend des formes diverses : octroi de prêts, mise à disposition d’une assistance technique, coopération renforcée avec la Nordic Investment Bank (NIB) et participation à divers forums de la dimension septentrionale.
Une stratégie territoriale similaire pourrait être lancée par la Commission pour
La BEI et la Commission soutiennent la convergence en proposant des initiatives conjointes – les « 4 J » – spécifiquement conçues dans le but d’étayer la politique de cohésion
L’objectif de JASPERS est d’aider les pays bénéficiaires à préparer des propositions de projets d’infrastructure viables, susceptibles d’obtenir une aide non remboursable au titre des Fonds structurels.
Rapport d’activité et rapport sur la responsabilité d’entreprise
L’initiative JESSICA a pour but d’aider les collectivités locales, dans les régions de l’UE couvertes par l’enveloppe des Fonds structurels 2007-2013, à utiliser des mécanismes d’ingénierie financière pour soutenir plus efficacement les investissements dans le secteur du développement urbain durable.
Le dispositif JESSICA permet d’utiliser, par le biais de fonds de développement urbain, les dotations reçues au titre des Fonds structurels comme des financements remboursables – et donc renouvelables – en faveur de projets de rénovation urbaine générateurs de recettes.
Les investissements réalisés par les fonds de développement urbain, qui peuvent prendre la forme d’apports de fonds propres, de prêts ou de garanties, éventuellement combi- l’UE, tels que la santé, la recherchedéveloppement et la réhabilitation urbaine.
La préparation de projets a connu une forte accélération en 2009. Quelque 130 missions ont été menées à bien, principalement en Pologne, en République tchèque et en Roumanie.
Au total, 240 missions ont été réalisées au titre du programme JASPERS depuis le lancement de ses opérations, vers la fin de 2006. À la fin de 2009, l’initiative conjointe finançait 430 missions actives.
La BEI donne des ailes à l’extension de l’aéroport de Berlin-Brandebourg
Les fonds de la BEI contribuent actuellement à l’extension de l’aéroport de Brandebourg, la plateforme principale de Berlin pour le transport aérien international.
Ce projet, symbole de l’unité allemande, revêt une importance particulière en raison de sa contribution au développement économique dans la partie orientale de l’Allemagne.
En 2009, la BEI a approuvé en faveur de ce projet l’octroi d’un prêt de 1 milliard d’EUR, auquel s’ajoute 1,4 milliard d’EUR mis à disposition par des banques locales, ce qui en fait l’une des plus grosses opérations de financement d’infrastructure en Europe.
Le prêt permettra de financer l’extension et la modernisation de l’aéroport existant de Berlin-Brandebourg pour en faire un nœud de transport international de premier plan.
Le financement de la BEI permettra de doter l’aéroport des capacités nécessaires pour répondre à la croissance attendue du trafic aérien qu’il devra absorber après la fermeture des deux aéroports urbains que sont Tegel et Tempelhof.
Du fait de l’histoire particulière de Berlin et de sa division pendant la guerre froide, la ville disposait d’un réseau aéroportuaire composé de deux aéroports implantés à l’intérieur de la ville (Tegel et Tempelhof) et d’un autre à l’extérieur (Brandebourg).
La concentration du trafic aérien sur un site unique à l’extérieur de la ville aura d’importants effets bénéfiques pour l’environnement et pour la sécurité des habitants de Berlin et du Brandebourg.
La Banque estime que le projet aura des retombées positives sur le développement économique d’autres régions d’Allemagne orientale relevant de l’objectif de convergence de l’UE et faisant à ce titre l’objet d’une attention particulière de la part de la BEI.
L’amélioration de la desserte aérienne et la création d’emplois directs et indirects font partie des avantages immédiats que ces régions tireront du projet.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Infrastructures de communication Énergie Aménagement urbain Eau, assainissement, déchets Santé, éducation Industrie Autres services
La BEI participe directement aux programmes JASPERS et JESSICA.
Les deux autres initiatives, JEREMIE et JAS-MINE, sont de la compétence de sa filiale, le Fonds européen d’investissement, car elles concernent respectivement l’apport de capital-risque et l’octroi de garanties en faveur du secteur des PME et de la microfinance.
nés, soutiennent des projets qui s’inscrivent dans le cadre de plans de développement urbains intégrés, pour lesquels municipalités, banques et investisseurs privés sont encouragés à créer des partenariats.
Dans le cadre de l’initiative JESSICA, la BEI avait réalisé, à la fin de 2009, près de 50 études visant à évaluer le marché pour les instruments d’ingénierie financière à l’appui de projets de développement urbain durable dans un pays ou une région spécifique ; d’autres études sont en projet.
En outre, 15 protocoles d’accord concernant la mise en œuvre des structures du dispositif JESSICA, en collaboration avec la BEI, ont été signés avec la Bulgarie, Chypre, la Grèce et le Portugal ainsi qu’avec un certain nombre de régions.
La BEI a également conclu, avec des autorités de gestion, huit accords portant sur des fonds de participation pour un montant global supérieur à 900 millions d’EUR.
En 2009, dans le but de faciliter les actions futures dans ce domaine, la Commission a lancé, en coopération avec la BEI et la Banque de développement du Conseil de l’Europe, une plateforme de mise en réseau de JESSICA, dont l’objectif est de partager le savoir-faire et les bonnes pratiques concernant JESSICA et les instruments d’ingénierie financière applicables au développement urbain.
L’initiative JASMINE vise tout spécialement à développer le microcrédit en faveur de la croissance et de l’emploi.
Le FEI a reçu pour mandat de gérer une fraction de l’enveloppe consacrée à l’initiative pour offrir, sur les ressources de la BEI, une aide financière sous la forme de fonds alloués à des institutions de microfinance non bancaires et des établissements de microcrédit, ainsi qu’un volet assistance technique financé sur les ressources de la Commission européenne.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Lutter contre les changements climatiques
La troisième priorité de la BEI, dans le contexte de sa réponse à la crise économique, a été d’accroître rapidement ses financements en faveur des investissements visant à lutter contre les changements climatiques.
Par comparaison avec les 9,8 milliards d’EUR consacrés à cette fin en 2008, la BEI a prêté près de 17 milliards d’EUR en 2009 à l’appui de pro- jets contribuant à une réduction des émissions de CO
2 les domaines des énergies renouvelables, de l’efficacité énergétique, de la R-D pour des transports plus propres et des transports durables.
Outre le financement d’investissements visant à atténuer les changements climatiques, le soutien à l’adaptation au réchauffement de la planète revêt également une importance particulière.
Actuellement, la BEI développe ses prêts et son assistance technique dans le domaine de l’eau et dans d’autres secteurs vulnérables lorsque des mesures d’adaptation s’imposent d’urgence.
En 2007, la BEI a décidé que le coût des projets d’atténuation des changements climatiques et d’adaptation à leurs effets pourrait être financé à hauteur de 75 % au maximum, contre le plafond habituel de 50 %, et bénéficier de prêts sur des durées plus longues.
La Banque a déjà acquis une expérience non négligeable des projets d’adaptation, en particulier dans les secteurs de l’eau et des infrastructures, et elle procède à une analyse systématique et cohérente des risques climatiques pour les projets qu’elle finance.
Le savoir-faire de la Banque est tout particulièrement important dans les pays en développement, surtout dans les plus pauvres d’entre eux, qui sont vulnérables aux conséquences des changements climatiques en raison de leur situation géographique, de la faiblesse de leurs revenus et d’une plus grande dépendance à l’égard de secteurs sensibles aux variations climatiques, comme l’agriculture, la syl-viculture ou la pisciculture.
Les politiques de prêt sectorielles de la BEI mettent l’accent sur la réduction des émissions de gaz à effet de serre, en particulier dans les secteurs de l’énergie, de l’eau, des transports, des déchets, de la recherche-développement, de l’innovation et de la sylviculture.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI la diffusion de modes de transport plus propres, l’utilisation des déchets pour produire des carburants, la mise au point et la commercialisation d’innovations technologiques favorables à la préservation du climat, comme le piégeage biologique du carbone par le biais du boisement et dureboisement. reboisement.
Les prêts consacrés en 2009 aux investissements dans les transports durables se sont montés à 5,5 milliards d’EUR (5,1 milliards d’EUR en 2008). Divers autres investissements contribuant à la lutte contre les
La BEI finance un large éventail d’investissements dans le secteur des énergies renouvelables.
Elle a acquis une expérience et un savoir-faire dans les technologies et les modes de fabrication innovants, notamment s’agissant de l’énergie photovoltaïque, de l’énergie éolienne en mer, de l’énergie héliothermique à concentration et des biocarburants de deuxième génération.
Pour accroître son rôle, la Banque élabore actuellement une politique de prêt sectorielle à l’appui des technologies renouvelables.
En 2009, elle a prêté 4,2 milliards d’EUR en faveur de projets d’énergie renouvelable, contre 2,2 milliards d’EUR l’année précédente.
En matière d’efficacité énergétique, la Banque met l’accent sur les économies d’énergie dans les immeubles, les transports urbains, les industries manufacturières et la production d’énergie.
La Banque s’emploie en particulier à soutenir les investissements des collectivités locales dans des projets ayant trait à l’efficacité énergétique et aux énergies renouvelables.
D’une manière plus générale, la BEI passe systématiquement les projets au crible pour identifier les possibilités d’optimisation de l’efficacité énergétique et exige l’utilisation des meilleures techniques disponibles.
Les prêts consacrés à l’efficacité énergétique se sont montés à 1,5 milliard d’EUR, soit le double environ de 2008 (730 millions d’EUR).
La contribution aux activités de RDI a également été importante, qu’il s’agisse notamment de technologies (moteurs et carburant) améliorant le rendement énergétique et réduisant les émissions, ou de la conception de véhicules plus efficaces sur le plan énergétique.
En réaction à la crise économique, la Banque a mis sur pied un Mécanisme européen pour des transports propres, qui vise à appuyer les investissements dans ces domaines.
Globalement, la RDI concernant des technologies propres a bénéficié de prêts totalisant 4,7 milliards d’EUR, contre 1,3 milliard d’EUR l’année précédente.
Rapport d’activité et rapport sur la responsabilité d’entreprise changements climatiques ont totalisé 0,5 milliard d’EUR, un montant identique à celui que la BEI a consacré à ce même type de projets hors d’Europe.
Enfin, la BEI s’investit également dans la gestion de fonds carbone et, en mai 2009, elle a lancé avec la KfW le deuxième programme d’acquisition de crédits carbone.
Il s’agit de la deuxième phase d’un programme élaboré par la Banque européenne d’investissement et la Kreditanstalt für Wiederaufbau pour l’achat de crédits carbone.
Ce nouveau programme, qui concerne l’achat de crédits carbone à la fois antérieurs et postérieurs à 2012, cible des projets réalisés dans les pays les moins avancés.
Les aspects liés aux changements climatiques sont de plus en plus intégrés dans les opérations de la BEI, ce qui garantit la qualité des projets qu’elle finance pour ce qui est de leur contribution dans ce domaine.
Un certain nombre de pratiques sont déjà bien en place : comptabilisation du coût des émissions de carbone rejetées par les centrales thermiques dans le calcul de leur taux de rentabilité économique ; évaluation de l’incidence carbone des projets routiers grâce au calcul des émissions de CO produites par
2 les véhicules qui les empruntent ; analyse des projets sous l’angle de l’efficacité énergétique ; et examen des projets à un stade très précoce, de manière à identifier les possibilités de générer des crédits carbone au titre des mécanismes du Protocole de Kyoto.
Une assistance technique est fournie aux promoteurs pour les aider à préparer et à valoriser les possibilités ainsi identifiées.
La Banque met en place les meilleures pratiques et développe progressivement sa structure de gestion, ainsi que les capacités et la sensibilité de son personnel à ces questions.
Pour calculer son empreinte carbone, la Banque a pris, dans ce contexte, une initiative d’avant-garde, qui consiste à évaluer les volumes de gaz à effet de serre émis par les projets qu’elle finance.
Puisque les changements climatiques sont l’affaire de tous et que, pour être efficaces, les mesures permettant de les contrer doivent être collectives, la BEI attache une grande importance à la coopération avec les institutions de financement multilatérales et bilatérales.
S’agissant de l’adaptation à ces changements, une rencontre a été organisée en marge de la conférence de la Convention-cadre des Nations Unies sur les changements climatiques (CCNUCC) qui
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI s’est tenue à Copenhague en décembre 2009. Rassemblant des représentants de la Commission européenne, de l’AfD, de la BERD et de la KfW, elle avait pour thème les besoins de financement que supposent les mesures d’atténuation et le rôle des institutions de financement européennes à cet égard.
Dans le prolongement de cette rencontre, un groupe de travail a été créé afin de partager non seulement les connaissances en matière de bonnes pratiques applicables aux projets d’adaptation, mais aussi les politiques internes, de manière à identifier les possibilités d’har-moniser les différentes approches adoptées.
changements climatiques, qui soit complet et équitable à l’échelle de la planète.
Ces banques se sont engagées à améliorer la coordination de leurs financements et leurs activités de lutte contre les changements climatiques afin que leurs clients et partenaires puissent maximiser l’utilisation de leurs ressources.
La conférence de Copenhague ne s’est pas conclue sur des engagements juridiquement contraignants, mais par l’ « accord de Copenhague », qui invite les parties à mobiliser davantage de ressources pour financer des mesures d’atténuation et d’adaptation, en particulier dans les pays en développement.
Les banques multilatérales de développement, dont fait partie la BEI, examinent actuellement la manière dont elles pourraient concourir à la concrétisation de ces engagements.
Avant l’ouverture de la conférence de la CCNUCC à Copenhague, les dirigeants des banques multilatérales de développement et le FMI ont appelé les parties à la Convention à jeter les bases d’un ambitieux régime de lutte contre les
La qualité des projets financés par la Banque est garantie pour ce qui est de leur contribution à la lutte contre les changements climatiques.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Encourager la viabilité environnementale
Soulignant l’importance cruciale que revêt la viabilité environnementale pour l’avenir de la planète, la BEI a augmenté ses activités de prêt dans ce domaine de 41 % en 2009, de sorte que le montant total a atteint 25,3 milliards d’EUR disponibles dans le monde entier, contre 18 milliards d’EUR en 2008.
Les prêts en faveur de la viabilité environnementale ont représenté 32 % du volume total des montants prêtés par la BEI.
La Banque européenne d’investissement agit en faveur d’un environnement durable, dans le droit fil de la politique de l’UE sur le développement durable.
La démarche générale adoptée par la Banque à cet égard est exposée dans son plan d’activité, ainsi que dans différents documents sur la responsabilité d’entreprise et dans la version révisée de la Déclaration des principes et normes adoptées par la BEI en matière environnementale et sociale.
Cette nouvelle déclaration expose les exigences environnementales et sociales que la BEI applique aux projets qu’elle finance.
De plus, elle prête une attention particulière à deux des défis environnementaux majeurs du XXIesiècle, à savoir la nécessité d’atténuer les changements climatiques et de s’y adapter et l’obligation de s’attaquer à la dégradation et à l’utilisation non durable des écosystèmes et de la biodiversité qui leur est associée.
La Banque prête une attention particulière à deux des défis environnementaux majeurs du XXIe siècle, à savoir la nécessité d’atténuer les changements climatiques et de s’y adapter et l’obligation de s’attaquer à l’utilisation non durable des écosystèmes.
La définition de la responsabilité environnementale et sociale de la BEI se réfère à trois grands objectifs : le pre-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI rectement lié à l’environnement, mais qui ont néanmoins des effets favorables sur l’environnement.
Dans les pays dits de l’élargissement, les prêts à l’appui de projets favorisant la protection de l’environnement se sont élevés à 695 millions d’EUR au total.
Dans les pays partenaires méditerranéens, les prêts en faveur de projets environnementaux se sont montés à 446 millions d’EUR.
Il faut y ajouter 89 millions d’EUR pour des opérations à caractère environnemental dans les pays ACP, 410 millions d’EUR pour plusieurs projets en Asie et en Amérique latine et 18 millions d’EUR pour des projets dans les pays voisins de l’Est.
Le deuxième consiste à promouvoir des projets spécifiques qui contribuent à la protection et à l’amélioration de l’environnement naturel et bâti et participent à la promotion du bien-être social, en application de la politique de l’UE en la matière, telle qu’elle est formulée dans le sixième Programme d’action pour l’environnement (6e PAE), intitulé « Environnement 2010 : notre avenir, notre choix ».
Le troisième grand objectif de la BEI consiste à gérer son empreinte environnementale, non seulement celle générée de son propre fait, mais également celle résultant des projets qu’elle finance.
La majeure partie des prêts dans le domaine de l’environnement, soit 23,6 milliards d’EUR (sur un total de 25,3 milliards d’EUR), ont été consacrés à des projets situés dans les pays membres de l’UE.
Ce chiffre ne tient pas compte des composantes environnementales de projets dont l’objectif principal n’est pas di-
La viabilité environnementale couvre de nombreux secteurs, et les progrès réalisés sont en partie le résultat d’avancées dans d’autres domaines prioritaires d’intervention de la BEI, notamment grâce aux investissements dans l’énergie et l’efficacité énergétique et au financement de la R-D sur des transports plus propres.
Rapport d’activité et rapport sur la responsabilité d’entreprise
GEMASOLAR – l’innovation dans l’énergie solaire
Au cours des cinq dernières années, les projets liés aux énergies renouvelables ont enregistré en Espagne des taux de croissance spectaculaires, de plus de 200 %.
Gemasolar est le tout dernier projet, à la pointe de l’innovation, d’une série de sept centrales solaires financées par la Banque depuis 2005.
Cette installation ultra-moderne ouvre la voie à une nouvelle technologie pour la production d’électricité solaire thermique, solution bien plus efficace que les centrales solaires thermiques à capteurs paraboliques, qui fonctionnent déjà à une échelle commerciale.
Le projet s’inscrit dans le droit fil de la stratégie mise au point par la Banque, qui associe une aide pour le déploiement d’installations commerciales innovantes à des prêts en faveur de la recherchedéveloppement et de l’innovation octroyés à des entreprises qui ont prouvé leur aptitude à faire progresser les technologies.
Situé à Séville, le projet Gemasolar aura une capacité de 17 MWe.
Il s’agira de la toute première application commerciale mondiale de la technologie solaire à concentration qui fait appel à un récepteur central équipé d’un système de stockage et de transfert thermique utilisant des sels fondus.
Le développement de la technologie solaire à concentration est l’une des priorités du plan stratégique européen pour les technologies énergétiques.
En l’occurrence, le projet soutient une technologie potentiellement importante dans le domaine des énergies renouvelables.
Pour l’avenir, on s’attend à une baisse du coût de l’électricité produite par des centrales solaires à concentration, grâce au développement et à l’amélioration de cette technologie, à l’accroissement des capacités de production de chaque centrale, aux pressions concurrentielles, au stockage thermique, à l’utilisation de nouveaux fluides pour le transfert de chaleur et à l’amélioration du fonctionnement et de l’entretien.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Investir dans une énergie durable, compétitive et sûre
La BEI a fait de la promotion d’une énergie sûre, compétitive et durable l’un de ses objectifs prioritaires et a considérablement renforcé ses prêts dans ce secteur, lesquels n’ont cessé d’augmenter au fil des ans, atteignant ainsi 14,8 milliards d’EUR en 2009 (contre 10,2 milliards d’EUR en 2008, soit une hausse de 44 %).
Le plan d’action « énergie et climat » de l’UE, adopté en 2009, définit les engagements de l’UE : réduire de 20 %, d’ici à 2020, les émissions de gaz à effet de serre par rapport aux niveaux de 1990, porter à 20 % la part des énergies renouvelables dans la consommation globale d’énergie de l’UE, et établir à 10 % au minimum la part des biocarburants dans la consommation d’essence et de gazole destinés au transport.
Il prévoit également de réduire de 20 % la consommation énergétique par rapport aux projections du scénario de base établies pour 2020.
Relever le défi du changement climatique offre également des opportunités, et de nouvelles perspectives pour l’emploi, les entreprises « vertes » et le développement de la compétitivité.
Relever le défi du changement climatique offre également des opportunités, qu’il s’agisse de nouvelles perspectives pour l’emploi, de promotion des entreprises écologiques ou de développement de la compétitivité.
La Banque concentre son activité de prêt dans le secteur de l’énergie sur les domaines prioritaires suivants : les énergies renouvelables, l’efficacité énergétique, la recherchedéveloppement et l’innovation en matière énergétique, ainsi que la sûreté et la diversification de l’approvisionnement (y compris les réseaux transeuropéens d’énergie).
En 2009, la BEI a prêté 4,2 milliards d’EUR pour financer des projets d’énergie renouvelable (2,2 milliards d’EUR en 2008).
Depuis 2005, la part de ses prêts à l’appui de projets d’énergie renouvelable est passée de 43 % à 70 % de l’ensemble de ses concours en faveur de la production d’énergie.
Par ailleurs, les prêts BEI en faveur de l’efficacité énergétique ont quasiment doublé par rapport à 2008, pour atteindre 1,5 milliard d’EUR en 2009.
Cette activité de prêt a été complétée par une série d’initiatives prises par la Banque en collaboration avec d’autres institutions, dont la Commission européenne, lesquelles visaient à promouvoir l’efficacité énergétique par l’assistance technique à la préparation des projets.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Prêts dans le secteur de l’énergie dans l’UE et dans les pays candidats
RTE d’énergie Énergies renouvelables Efficacité énergétique
Accès à des sources modernes d’énergie dans les pays candidats
Lignes de crédit
La BEI collabore étroitement avec la Commission européenne en vue d’accélérer le passage de l’UE à une économie à faible intensité de carbone, notamment dans le cadre du plan stratégique européen pour les technologies énergétiques (plan SET), conçu pour accélérer le déploiement de technologies rentables et à faible intensité de carbone.
À cet égard, la Banque met de plus en plus l’accent sur les nouvelles technologies telles que le piégeage et le stockage du carbone.
Elle participe à des discussions préliminaires visant à mettre en place des initiatives dans un certain nombre de pôles de compétence régionaux, notamment dans le Humberside (Royaume-Uni) et à Rotterdam (Pays-Bas).
Les réseaux de distribution d’électricité et les infrastructures de transport et de stockage du gaz naturel continuent à bénéficier des prêts de la BEI, contribuant ainsi à la diversification et à la sûreté de l’approvisionnement énergétique de l’UE.
En 2009, les réseaux électriques (34 %) et les infrastructures de transport du gaz naturel (11 %) ont bénéficié d’une part importante des prêts que la BEI a accordés dans le secteur énergétique.
La Banque a réduit la part de ses financements en faveur de la production d’hydrocarbures, lesquels représentent depuis 2005 moins de 1 % des prêts de la BEI dans le domaine de l’énergie.
De plus, pour ce qui est du secteur des raffineries, les financements de la Banque se concentrent sur les projets d’efficacité énergétique et de conversion, toute augmentation de capacité étant exclue.
La BEI est par ailleurs devenue plus sélective pour ce qui est de financer des installations de production d’électricité à forte intensité de carbone.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Accélérer la transition vers une économie à faibles émissions de carbone
Le rôle de la Banque dans le secteur des énergies renouvelables se voit reconnu
En 2009, la Banque a reçu des récompenses de plusieurs publications spécialisées qui reconnaissaient ainsi son rôle croissant dans le financement des énergies renouvelables.
Citons en particulier le titre de prêteur de l’année pour les énergies renouvelables qui lui a été décerné par Euromoney et Ernst & Young. La BEI a également été élue « Meilleure centrale de financement pour les énergies renouvelables en Europe » par Environmental Finance Review et « Institution de financement multilatérale de l’année » par Project Finance International. D’autres titres sont venus récompenser certains projets financés par la Banque.
Parmi les meilleurs projets de l’année 2009, retenus par la revue Project Finance Magazine (Euromoney), on ne comptait pas moins de cinq projets financés par la BEI, dont deux dans le secteur des énergies renouvelables.
Le prêt de 30 millions d’EUR accordé par la BEI pour la construction d’un parc éolien dans la province d’Osmaniye (est de la Turquie) s’est vu décerner le titre de « Meilleur projet européen de parc éolien terrestre de l’année ».
Le parc en question, d’une capacité de 135 MW, devrait avoir pour effet de réduire les émissions de CO de plus de 300 000 tonnes par an.
Le prêt BEI de 300 millions d’EUR en faveur du projet belge Belwind concernant un parc éolien offshore de 165MW a obtenu la distinction de « Meilleur projet électrique de l’année ».
Selon Project Finance, « ce financement constitue une référence de qualité pour les futurs parcs éoliens offshore en Europe ».
C’était la première fois que la BEI prenait en charge le risque de financement sur projet pour un parc éolien offshore.
La BEI a fourni près de la moitié des ressourcesnécessaires. nécessaires.
Rapport d’activité et rapport sur la responsabilité d’entreprise seules peuvent bénéficier d’un financement de la Banque les centrales au charbon ou au lignite qui remplacent des centrales existantes, appliquent les meilleures techniques existantes, sont prêtes pour le piégeage du carbone et permettent de réduire de 20 % au minimum l’intensité en carbone de la production d’électricité.
outre le plan solaire méditerranéen au travers d’une série d’instruments (prêts, apport de fonds propres et de quasi-fonds propres, notamment) et fournit une assistance technique destinée à améliorer la préparation des projets dans le bassin méditerranéen et les pays ACP.
Par ailleurs, la Banque a contribué à la mise en place du Fonds mondial pour la promotion de l’efficacité énergétique et des énergies renouvelables (Global Energy Efficiency and Renewable Energy Fund), géré par le Groupe BEI.
Ce fonds investit à l’échelle mondiale au travers de fonds régionaux dans des pays en développement et des économies en transition, afin d’accélérer le transfert, la mise au point et l’utilisation de technologies respectueuses de l’environnement dans les régions les plus démunies de la planète.
Il a déjà investi dans des fonds consacrés à l’Afrique australe et à l’Asie.
En dehors de l’UE, la BEI gère un mécanisme pluriannuel de 3 milliards d’EUR qui vise à accorder, dans les pays voisins, dans les pays ACP, en Afrique du Sud et dans les pays ALA, des prêts à l’appui de projets favorisant les énergies durables et un approvisionnement énergétique sûr.
Afin de promouvoir les investissements des entreprises et des particuliers dans les domaines des énergies renouvelables et de l’efficacité énergétique, la BEI a mis en place le South-East Europe Energy Efficiency Fund en collaboration avec d’autres institutions financières et la Commission européenne. Ce fonds interviendra en Albanie, en Bosnie-Herzégovine, en Croatie, dans l’ancienne république yougoslave de Macédoine, au Kosovo (tel que défini par la résolution 1244 du Conseil de sécurité des Nations Unies), au Monténégro, en Serbie et en Turquie.
Ce Fonds, doté d’un capital initial de 95 millions d’EUR, devrait être porté à 400 millions d’EUR dans les quatre ou cinq années à venir grâce à la mobilisation de ressources supplémentaires auprès d’investisseurs publics et privés. La BEI soutient en
Rapport d’activité et rapport sur la responsabilité d’entreprise
En 2009, la BEI a prêté plus de 18,3 milliards d’EUR pour financer des investissements dans l’économie de la connaissance, contre 12,5 milliards d’EUR en 2008.
Cette augmentation de près de 50 % en glissement annuel est le résultat des efforts délibérés de la BEI pour accélérer la réalisation d’investissements dans la recherchedéveloppement et l’innovation (RDI).
L’accent est placé sur le « triangle de la connaissance », concept qui relie l’éducation, la recherchedéveloppement et l’innovation.
La stratégie actuelle de prêt de la BEI est axée sur le « triangle de la connaissance », concept qui relie l’éducation, la recherchedéveloppement (R-D) et l’innovation, l’éducation et la R-D étant les conditions préalables à l’innovation.
Depuis 2000, le BEI a investi 86,7 milliards d’EUR dans l’économie de la connaissance, qui est un vecteur essentiel de la compétitivité et de la croissance économique à long terme.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les investissements dans les sciences de la vie occupent une place croissante dans les financements de la BEI, avec plus de 1,5 milliard d’EUR de prêts en 2009, en particulier pour le diagnostic du cancer, les produits pharmaceutiques de pointe et l’appareillage médical.
De par leur nature, les investissements dans la RDI sont empiriques et leur financement s’accompagne donc de risques et d’avantages potentiellement plus élevés.
Pour pouvoir néanmoins les soutenir, la BEI et la Commission européenne ont créé, en 2007, le Mécanisme de financement avec partage des risques (MFPR).
Doté d’un volant de capitaux de 2 milliards d’EUR provenant à parts égales des ressources de la Banque et du septième programme-cadre de recherche de la Commission, le MFPR est en mesure de prêter jusqu’à 10 milliards d’EUR environ pour financer des investissements plus risqués et plus rémunérateurs en contrepartie d’une valeur ajoutée supérieure en faveur de la RDI pendant la période 2006-2013.
Depuis sa création, il y a trois ans, le MFPR a connu une montée en puissance très rapide : alors que les prêts accordés au titre de ce mécanisme ont totalisé 0,5 milliard en 2007 et 1 milliard d’EUR en 2008, leur montant est passé à près de 3 milliards d’EUR en 2009.
Les principaux secteurs bénéficiaires ont été l’ingénierie, les sciences de la vie, l’énergie et les technologies de l’information et de la communication.
Fin 2008, quand la BEI a été invitée à accroître le volume annuel de ses prêts d’environ 15 milliards d’EUR en 2009 et 2010 pour faire face à la crise économique, l’un des secteurs bénéficiaires était l’industrie automobile.
Dans le contexte d’un programme plus complet en faveur de l’énergie et de la lutte contre les changements climatiques, le mécanisme européen pour des transports propres a été institué.
Il vise en particulier les investissements de nature à réduire sensiblement les émissions de
2 la filière. Au titre de ce mécanisme, la BEI a prêté 3,4 milliards d’EUR à l’industrie automobile en 2009.
Économie de la connaissance Prêts signés
Innovation et infrastructures des TICÉducation et formation Recherchedéveloppement
Rapport d’activité et rapport sur la responsabilité d’entreprise
Vers une solution révolutionnaire pour traiter le diabète
À l’hôpital Orlowski de Varsovie, on mène actuellement des essais sur un nouveau dispositif implanté chirurgicalement et destiné à aider les patients à maîtriser leur diabète et à leur permettre de mener une vie normale malgré la maladie.
Le professeur Tranowski explique : « Le système que nous sommes en train de tester a de bonnes chances de devenir une nouvelle solution pour traiter le diabète de type II.
Il évite les injections d’insuline ainsi que les chutes ou élévations brutales du taux de glycémie dans le sang, des complications qui sont associées aux traitements classiques du diabète.
Si cette étude prouve que le dispositif fonctionne pour nos patients – ce dont je suis fermement convaincu – ce sera une véritable révolution. »
L’étude du nouveau traitement a été rendue possible grâce à un prêt accordé par la BEI à Medinvest, un consortium de cinq PME engagées dans les phases finales de l’élaboration de dispositifs médicaux de pointe présentant un fort potentiel commercial à l’échelle internationale.
Les maladies traitées dans le cadre du projet Medinvest vont des insuffisances cardiaques chroniques et des accidents vasculaires cérébraux au diabète et à l’obésité, pa-thologies qui touchent un grand nombre de patients dans le monde entier et dont le coût médical est élevé.
À ce jour, le traitement du diabète est le premier poste du budget national de la santé, avec 8 % environ du total des dépenses.
Le diabète est l’une des maladies les plus répandues au monde : on peut effectivement parler d’épidémie mondiale.
En particulier, les cas de diabète de type II (liés à l’obésité) ont augmenté de façon spectaculaire au fil des années.
Les technologies médicales sont le fruit d’un savoir-faire de pointe en ingénierie et pratique clinique, et leur mise au point exige en général des investissements de départ considérables dans la recherche-développement.
Ce secteur est dominé par des petites et moyennes entreprises, qui sont fréquemment confrontées à des difficultés pour financer le coût élevé des étapes ultérieures de la mise au point des produits, et notamment les essais clini-ques.
Le MFPR peut assumer une partie des risques sous-jacents.
Medinvest a été l’un des premiers projets de recherche à en bénéficier : le prêt de 30 millions d’EUR a ainsi été octroyé par la BEI à un projet comportant des risques mais offrant aussi une valeur ajoutée plusgrande. grande.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Des réseaux transeuropéens de transport (RTE-T) au service de l’Europe
En 2009, la BEI a prêté 11,9 milliards d’EUR à l’appui des RTE-T et des grands axes de transport, soit 20 % de plus qu’en 2008.
Au fil des années, elle s’est imposée comme l’une des principales sources de financement de ces réseaux de transport de grande qualité, dont l’importance est essentielle.
Étant donné le besoin continu d’investissements en faveur des grandes infrastructures dans l’Union, la Banque s’est engagée à consacrer au moins 75 milliards d’EUR à des projets transeuropéens de transport sur la période 2004-2013.
Fin 2009, sa contribution dans ce domaine s’élevait à 52 milliards d’EUR.
Les prêts à l’appui du secteur aérien ont atteint 1,7 milliard d’EUR.
Les financements relatifs aux projets maritimes, aux ports, aux terminaux de conteneurs et aux voies de navigation intérieure, qui relèvent du concept d’« autoroutes de la mer », se sont élevés à 1 milliard d’EUR.
Un montant de 341 millions d’EUR a été alloué à des investissements divers, sous la forme, principalement, de prêts-cadres et de prises de participation dans des
La politique relative aux réseaux transeuropéens vise à promouvoir l’intégration et le développement socioéconomiques de l’Union européenne.
Les réseaux transeuropéens de transport facilitent la libre circulation des marchandises et des personnes et soutiennent le développement des régions moins favorisées de l’Union.
Cette tendance est confirmée par l’augmentation de 32 % enregistrée dans ce secteur en 2009 par rapport à 2008.
Les prêts en faveur de projets routiers ont représenté 4,5 milliards d’EUR du total des financements octroyés, en 2009, à l’appui des réseaux
Rapport d’activité et rapport sur la responsabilité d’entreprise
Réseaux transeuropéens(2005-2009 : 53 milliards d’EUR)
En 2009, les projets réalisés en PPP ont représenté 9 % des prêts de la BEI à l’appui des transports. La Banque a acquis une vaste expérience et des connaissances approfondies dans le domaine du financement en PPP et elle s’est donc vu confier, par la Commission européenne et les États membres de l’UE, la tâche de mettre sur pied le Centre européen d’expertise en PPP.
Outre son rôle dans la mise en place du Centre européen d’expertise en PPP, la BEI continue à coopérer étroitement avec les coordonnateurs au niveau de l’UE, la Commission européenne, les États membres de l’UE, les associations professionnelles et le secteur bancaire, dans le but d’accélérer, dans la mesure du possible, le lancement effectif et le financement des projets de RTE. La coopération entre la Banque et la Commission couvre aussi les efforts déployés pour acheminer les ressources des Fonds structurels et du
Rapport d’activité et rapport sur la responsabilité d’entreprise
Soutien au développement de la porte d’accès méridionale de l’Europe : le port de Barcelone
Établies depuis 20 ans, les relations entre la BEI et l’Autorité portuaire de Barcelone (Autoridad Portuaria de Barcelona – APB) illustrent bien la façon dont une coopération fondée sur la confiance mutuelle et le dialogue positif peut contribuer au développement réussi d’une infrastructure portuaire de grande envergure.
Grâce à un soutien financier régulier de la BEI et à une planification stratégique judicieuse, une infrastructure impressionnante a été aménagée au fil des ans dans le principal port de Catalogne, contribuant ainsi à renforcer Barcelone dans son rôle de plateforme logistique internationale de premier plan dans la région méditerranéenne.
Port maritime international relevant du réseau transeuropéen de transport (RTE-T), spécialisé dans les cargaisons générales et les marchandises à forte valeur ajoutée, Barcelone se classe parmi les principaux ports du bassin méditerranéen : elle représente environ 77 % et 23 %, respectivement, des échanges extérieurs par voie maritime de la Catalogne et de l’Espagne.
Le caractère transeuropéen de ce port est encore renforcé par ses excellentes connexions intermodales avec les grands axes routiers et ferroviaires et par la proximité de l’aéroport de Barcelone.
Suite à l’accroissement marqué du trafic de marchandises générales au cours de la dernière décennie, l’APB a réalisé de grands projets d’extension portuaire aux fins d’adapter sa capacité et de renforcer sa compétitivité, notamment sur le marché méditerranéen des transports maritimes.
Dans ce contexte, au fil des ans, la BEI a apporté à l’APB un soutien financier à long terme adapté aux besoins d’infrastructures du port, ce qui s’est traduit par un volume de prêts signés d’environ 539 millions d’EUR à la fin de 2009.
Le dernier montage financier en date, signé en 2009, concerne des investissements à mettre en œuvre d’ici 2012, y compris la deuxième tranche du terminal Catalunya, l’extension de plusieurs installations (concernant le transport maritime conteneurisé, polyvalent et à courte distance) au niveau des quais Sud et Adosado, ainsi qu’une amélioration générale des connexions intermodales (rail-route) requises pour permettre au port de répondre à l’accroissement du trafic prévu dans l’arrière-pays dynamique de Barcelone.
Les relations avec l’APB constituent une référence incontournable dans la contribution de la Banque à la modernisation stratégique des ports espagnols.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les relations avec l’APB constituent une référence incontournable dans la contribution de la Banque à la modernisation stratégique des ports espagnols.
La BEI a également contribué à la mise en place de l’ instrument de garantie de prêts pour les projets de RTE de transport.
Ce nouvel instrument financier couvre les risques d’insuffisance des recettes liés au faible trafic durant la phase critique de l’entrée en exploitation des projets.
Cet outil est spécialement conçu pour permettre une plus grande participation du secteur privé aux projets de RTE exposés à un risque d’insuffisance du trafic.
L’opération signée en 2009 – en pleine crise financière – pour l’élargissement de l’autoroute A5 entre Baden-Baden et Offenburg a constitué une réelle innovation puisqu’elle a fait appel à toute la gamme des produits de la Banque (prêt de premier rang, prêt subordonné et apport de fonds propres par l’intermédiaire du fonds Meridiam, dont la BEI est actionnaire).
En 2009, la Banque a également mis en place le Fonds d’infrastructure Marguerite, en coopération avec cinq institutions financières européennes de premier plan1.
Doté d’un capital initial de 600 millions d’EUR, le Fonds s’est fixé un objectif de collecte de 1,5 milliard d’EUR d’ici la dernière clôture, en 2011.
Il vise expressément à attirer des investissements en faveur d’infrastructures qui concourent à la réalisation des grandes politiques de l’UE dans les domaines de la lutte contre le changement climatique, de la sûreté énergétique et des réseaux transeuropéens.
Le Fonds d’infrastructure Marguerite devrait servir de modèle pour la création d’outils similaires au sein de l’UE, en associant le principe du retour sur investissement à la réalisation des objectifs visés par les politiques publiques.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Un acteur financier majeur à l’extérieur de l’UE
Ses investissements extérieurs s’élevant à 8,6 milliards d’EUR, la BEI apporte également un important soutien financier aux projets réalisés en dehors de l’UE.
La plupart de ses opérations de financement en dehors de l’Union sont couvertes par la garantie du budget de l’UE au titre du « mandat extérieur », qui définit les objectifs de ses interventions dans les différentes régions du monde.
Un examen à miparcours des activités de la Banque à l’extérieur de l’UE a été lancé en 2009 et a consisté en une évaluation indépendante menée par un comité des sages, présidé par l’ancien directeur général du FMI, Michel Camdessus.
Le rapport de cet examen a été publié en février 2010 et servira de base à une proposition de la Commission européenne, ainsi qu’à une codécision ultérieure du Parlement européen et du Conseil de l’UE.
L’accord de Cotonou, qui fixe les grandes orientations des relations de la Banque avec les pays ACP, est également en cours de révision, comme c’est le cas tous les cinq ans.
Les conclusions seront présentées avant la fin de l’année 2010.
La BEI accorde des prêts et des garanties dans les pays candidats (Croatie, Turquie et ancienne République yougoslave de Macédoine – ARYM) et dans les pays candidats potentiels (Albanie, Bosnie-Herzégovine, Monténégro et Serbie, y compris le Kosovo en vertu de la résolution 1244 du Conseil de sécurité des Nations Unies).
Elle réalise ces interventions, d’une part, en vertu du mandat de prêt extérieur que lui a confié l’Union européenne et, d’autre part, au titre du mécanisme préadhésion qui lui est propre.
La BEI figure au premier rang des bailleurs de fonds internationaux en Europe du Sud-Est.
En 2009, la BEI a accordé 2,6 milliards d’EUR de nouveaux prêts en Turquie, un montant équivalent au record atteint en 2008.
Le maintien de ce niveau d’activité élevé s’explique principalement par la volonté de contrer la crise financière mondiale et ses conséquences.
Au cours des deux dernières années, la BEI a apporté promptement son soutien à l’économie turque, en intensifiant son activité de prêt (avec un montant additionnel de 500 millions d’EUR par an en sus du montant « normal » de 2 milliards d’EUR environ)
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pays candidats et pays candidats potentiels
Pays méditerranéens Pays partenaires orientaux
Pays d’Afrique, des Caraïbes et du Pacifique, PTOM et Afrique du Sud
Amérique latine et Asie Pays d’Asie centrale
  et en œuvrant tout particulièrement au renforcement du secteur turc des PME, qui a bénéficié en 2009 de prêts se montant à 1,5 milliard d’EUR rétrocédés par des banques intermédiaires.
les Balkans occidentaux depuis que la Banque a recommencé à intervenir dans la région en 2001.
En 2009, les prêts accordés ont atteint un nouveau montant record de 897 millions d’EUR.
Une forte proportion de ces financements a servi à développer les réseaux transeuropéens de transport.
Dans les Balkans occidentaux2 les prêts BEI ont totalisé près de 1,7 milliard d’EUR en 2009, ce qui représente un niveau d’activité sans précédent (total des prêts accordés depuis 2005 : 4,3 milliards d’EUR).
Pays candidats et pays candidats potentiels
Prêts octroyés en 2009
Turquie Serbie Croatie Bosnie-Herzégovine Monténégro Ancienne République yougoslave de Macédoine Albanie
2 Albanie, Ancienne République yougoslave de Macédoine, Bosnie-Herzégovine, Croatie, Kosovo (au titre de la résolution 1244 du Conseil de sécurité des Nations Unies), Monténégro et Serbie.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Pays méditerranéens
Prêts octroyés en 2009
Maroc Tunisie Jordanie Syrie Égypte Israël Liban Opérations régionales
de la FEMIP en nombre de projets signés et de plus de 40 % des montant octroyés. Au-delà de cet accroissement en volume, l’action de la FEMIP s’est caractérisée par un apport en valeur ajoutée, notamment à travers la mise en place de financements complexes (partenariats public-privé, financements sur projet, opérations présentant un profil de risque plus élevé que celui généralement admis par la Banque).
Les synergies avec les institutions financières partenaires ont été renforcées, comme en témoigne le montant des cofinancements, qui dépasse 1,1 milliard d’EUR (près de 70 % des opérations signées en 2009).
En 2009, les prêts de la FEMIP ont servi à financer 19 projets d’envergure et à soutenir les PME ainsi que la microfinance.
Depuis sa création en octobre 2002, la FEMIP aura apporté plus de 10 milliards d’EUR de financement, accompagnant ainsi la modernisation des pays partenaires méditerranéens et contribuant au maintien et à la création d’emplois dans la région.
Les entreprises privées ont bénéficié de près de 60 % des financements
Œuvrant en coopération étroite avec la BERD, la Banque finance également des projets dans les pays partenaires de l’Est, à savoir l’Arménie, l’Azerbaïdjan, le Belarus (sous réserve de la décision à venir du Conseil de l’UE et du Parlement européen), la Géorgie, la Moldavie, la Russie
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI et l’Ukraine, au titre d’un mandat doté d’une enveloppe de prêt de 3,7 milliards d’EUR pour la période 2007-2013.
L’accent est mis sur des projets présentant un grand intérêt pour l’UE dans les secteurs des transports (corridors transeuropéens), de l’énergie, des télécommunications et de l’environnement.
En plus du mandat qui lui a été confié par l’UE, la BEI a créé son propre Mécanisme en faveur des partenaires orientaux, doté d’une enveloppe de 1,5 milliard d’EUR, en vue d’accorder des prêts ou des garanties à l’appui d’investissements de l’UE dans ces mêmes pays, en agissant à ses propres risques.
de la Facilité d’investissement sont passées de 336 millions d’EUR en 2008 à 450 millions d’EUR en 2009.
Dans les pays ACP, la BEI a par ailleurs financé en 2009, sur ses ressources propres, des projets à hauteur de 413 millions d’EUR (contre 225 millions d’EUR en 2008).
Au titre d’un mandat distinct, la BEI a prêté 280 millions d’EUR à l’appui de projets réalisés en République d’Afrique du Sud, contre 203 millions d’EUR en 2008.
L’intervention de la BEI dans les États d’Afrique, des Caraïbes et du Pacifique ainsi que dans les territoires d’outre-mer s’articule autour d’activités qui encouragent les initiatives du secteur privé et favorisent la croissance économique, tout en profitant à l’ensemble des populations et des régions.
La Banque soutient également des projets du secteur public lorsqu’ils présentent une importance cruciale pour le développement du secteur privé et pour l’instauration d’un climat d’affaires concurrentiel.
Le choix des projets est dicté par leur capacité à générer des avantages durables sur les plans économique, social et environnemental.
Le financement des opérations de la BEI est assuré par les budgets des États membres de l’UE au travers de la Facilité d’investissement, ainsi que par des prêts octroyés par la Banque sur ses ressources propres et à ses propres risques.
Les signatures de prêts relevant
Les bouleversements financiers planétaires ont interrompu la croissance économique dans la majorité des pays ACP.
L’appui au secteur privé demeure dès lors d’une importance capitale.
Pour faire face aux défis de la crise économique mondiale, la BEI a renforcé ses activités de prêt afin de contribuer au rétablissement de la confiance et de jeter les bases du retour à la croissance.
Pays d’Afrique, des Caraïbes et du Pacifique, PTOM et Afrique du Sud
Prêts octroyés en 2009
Afrique australe et océan Indien Afrique de l’Ouest Afrique de l’Est Afrique centrale et équatoriale Opérations multirégionales Caraïbes Pacifique Régional - ACPPTOM
Rapport d’activité et rapport sur la responsabilité d’entreprise
Prêts octroyés en 2009
Les interventions en Asie ont atteint environ 466 millions d’EUR, tandis qu’elles se sont élevées à quelque 823 millions d’EUR en Amérique latine.
En vertu du mandat actuel, la BEI peut prêter jusqu’à 3,8 milliards d’EUR en Asie et en Amérique latine durant la période 2007-2013.
Les activités de prêt de la Banque en Asie et en Amérique latine s’inscrivent dans le cadre de la stratégie de coopération économique de l’UE dans ces régions.
Elles visent à conforter la présence de l’UE par le biais d’investissements étrangers directs et de transferts de technologies et de savoir-faire, mais ciblent également la protection de l’environnement (y compris la lutte contre les changements climatiques) et les projets qui contribuent à la sûreté de l’approvisionnement énergétique de l’Union européenne.
En 2009, la BEI a prêté 1 288 millions d’EUR en Amérique latine et en Asie,
Parmi les pays d’Asie centrale pouvant prétendre à des concours de la BEI (Kazakhstan, Kirghizstan, Ouzbékistan, Tadjikistan et Turkménistan), la République du Tadjikistan a été la première à signer un accord-cadre en 2009.
Jetant les bases des futures activités de prêt de la BEI dans ce pays, l’accord privilégie le financement de grands projets énergétiques, ainsi que les investissements dans la protection de l’environnement.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le projet minier Moma Titanium Minerals a été distingué par deux importantes récompenses dans les domaines de la responsabilité sociale des entreprises et de la performance socioéconomique.
Un projet minier financé par la BEI au Mozambique remporte des prix récompensant la responsabilité sociale et les performances socioéconomiques de l’entreprise
Les projets dans les industries extractives et minières sont souvent complexes et exigeants.
Toutefois, ils peuvent aussi être des instruments de première importance pour valoriser les ressources naturelles locales, accroître les exportations et générer des recettes fiscales pour les pays concernés sous la forme de redevances minières et d’impôts sur les sociétés.
Afin d’accroître la transparence des versements effectués et des revenus perçus, la BEI soutient activement l’Initiative pour la transparence dans les industries extractives (ITIE).
Elle assure la promotion de l’ITIE auprès de ses emprunteurs et encourage ceux-ci à en adopter les principes, notamment en matière de communication et de publication d’informations sur les recettes des industries extractives.
Pour certains pays, notamment ACP (Afrique, Caraïbes et Pacifique), les ressources minérales sont la principale source de développement économique disponible.
Les projets dans ce secteur peuvent en outre entraîner la création d’emplois permanents – directs et indirects – et offrir des possibilités de formation qui contribuent au développement des compétences locales.
Dans ce contexte, la BEI a eu le plaisir d’apprendre que l’un des projets miniers qu’elle a financés, la mine Moma Titanium Minerals dans le nord du Mozambique, avait récemment été distingué par deux importantes récompenses dans les domaines de la responsabilité sociale des entreprises (RSE) et de la performance socioéconomique.
En septembre 2009, la société Kenmare Resources plc, propriétaire et exploitant de la mine Moma Titanium Minerals, s’est vu décerner par la Chambre de commerce d’Irlande, en association avec le ministère irlandais des affaires communautaires, le Prix du Président pour le meilleur programme international de RSE, en reconnaissance du travail accompli par la Kenmare Moma Development Association (KMDA).
En octobre 2009, la KMDA a remporté un autre trophée prestigieux pour ses activités en faveur de l’amélioration des conditions socioéconomiques de la population vivant autour de la mine.
Le Nedbank Socio-Economic Award a été décerné par un jury d’experts indépendants à l’issue d’un entretien et d’une visite de trois jours sur le site afin d’examiner le travail de la KMDA et de rencontrer les bénéficiaires du projet.
Le groupe bancaire Nedbank a particulièrement salué la KMDA pour avoir commencé son action en faveur du développement avant le début de l’exploitation minière, pour sa vision stratégique globale et sa méthode ascendante, ainsi que pour les partenariats étroits noués avec des organisations non gouvernementales et des organismes publics internationaux et locaux.
Fondée par Kenmare en 2004, la KMDA a pour vocation d’appuyer le développement socioéconomique de la population vivant à proximité de la mine de Moma, soit 10 000 personnes.
Grâce au soutien d’institutions partenaires locales et internationales, la KMDA a créé plusieurs petites exploitations qui produisent des œufs, des poulets et des légumes et génèrent 150 000 USD de recettes par an sur un total de six villages.
La KMDA a également créé un dispensaire mobile dispensant les soins d’un médecin généraliste et d’un dentiste, mis en place des programmes de sécurité alimentaire et de santé (notamment autour du VIH), construit quatre écoles, établi un système d’épargne et de crédit, installé des pompes à eau et mis sur pied une équipe de football.
S’il reste beaucoup à faire, il n’est pas une famille de la région dont les conditions de vie n’aient, d’une manière ou d’une autre, bénéficié des activités de la KMDA.
Jusqu’à présent, plus de 200 personnes ont profité directement des différentes activités sociales organisées.
Les habitants qui prennent part aux activités marchandes de la KMDA gagnent plus que le salaire minimum payé au Mozambique et les employés de la mine touchent également un salaire nettement supérieur à la moyenne nationale.
La BEI a financé le projet Moma Titanium en 2004 et en 2005 au moyen de prêts totalisant près de 58 millions d’EUR, au titre de la Facilité d’investissement que la Banque venait de créer.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Faits marquants de l’activité d’emprunt de la BEI en 2009
La BEI emprunte la plupart de ses ressources de prêt sur les marchés internationaux des capitaux, où elle lève des fonds à long terme par des émissions obligataires.
Figurant parmi les premiers emprunteurs sur les marchés obligataires mondiaux, elle a augmenté en 2009 son volume d’emprunt de 33 % pour le porter à 79,4 milliards d’EUR, au travers de plus de 260 transactions, ce qui lui a permis d’intensifier ses opérations de prêt dans le contexte du plan de relance de l’UE.
Malgré la forte instabilité des marchés, la BEI a obtenu ces résultats grâce à sa stratégie d’émission souple et équilibrée.
Cette stratégie se caractérise par une observation constante de l’évolution de la demande du marché, ainsi que par le maintien d’une présence sur le segment des émissions de référence et la diversification de l’origine des ressources collectées.
Au début de 2009, les marchés se ressentaient encore de la quasi-fermeture observée de mi-octobre à fin 2008.
De plus, le déploiement soudain des plans de sauvetage gouvernementaux et les besoins d’emprunt qui en ont résulté ont tout d’abord suscité une incertitude extrême quant à l’offre et à la demande d’obligations dans le segment de marché de la BEI.
Ces conditions de marché ont entraîné un sérieux réajustement du prix de tous les actifs.
En cours d’année, la conjoncture s’est nettement améliorée, même si elle est restée caractérisée par une instabilité et une incertitude élevées.En 2009, les ressources empruntées par la Banque dans ses trois monnaies principales (EUR, GBP et USD) ont atteint 70,2 milliards d’EUR.
La BEI figure parmi les premiers emprunteurs sur les marchés obligataires mondiaux.
Rapport d’activité et rapport sur la responsabilité d’entreprise
2009 de son plus gros emprunt global en USD, une émission de 5 milliards d’USD à 3 ans.
Les émissions sur mesure ont également connu un gros succès puisqu’elles ont permis de récolter 5 milliards d’USD.
La collecte de ressources dans d’autres monnaies s’est déroulée dans un climat de forte réticence face au risque parmi les investisseurs, qui s’est traduit par la quasi-fermeture des marchés des monnaies émergentes sur l’essentiel du premier semestre.
La BEI s’est particulièrement distinguée, dans ces circonstances, en accroissant de 11 % ses emprunts dans d’autres monnaies pour les porter à 9,2 milliards d’EUR.
Elle a effectué des emprunts dans 16 monnaies autres que ses monnaies principales (plus trois en format synthétique – real brésilien, cedi ghanéen, kwacha zambien), ce qui représente près de 12 % du programme total de collecte pour l’année.
Parmi ces monnaies, ce sont le dollar australien, le franc suisse et le yen japonais qui ont enregistré les plus gros volumes d’émission.
La part de l’euro a représenté plus de la moitié du volume collecté et atteint 43,2 milliards d’EUR, soit une hausse considérable par rapport à 2008 (16,8 milliards d’EUR ou 28,2 % du total).
Les émissions de référence EARN (Euro Area Reference Note – obligations de référence pour la zone euro) ont constitué l’essentiel de cette collecte : 32,1 milliards d’EUR.
Le montant levé sur le segment des émissions ciblées et structurées a lui aussi fortement augmenté, atteignant 11 milliards d’EUR.
Soucieuse de diversifier en permanence ses sources de financement et sa clientèle d’investisseurs, la BEI a, pour la première fois, lancé des produits dans un format spécifique au marché allemand, les billets à ordre (Schuldscheine) et les obligations nominatives (Namensschuldverschreibungen), qui lui ont permis de lever 2,7 milliards d’EUR.
En outre, la Banque a lancé un emprunt syndiqué sous forme d’obligations à taux variable dites « coopératives », pour un montant total de 4,5 milliards d’EUR ; cet emprunt fait, pour la première fois, appel à des consortiums entièrement constitués de banques coopératives, de banques populaires et de caisses d’épargne européennes.
La Banque a renforcé son attrait auprès des investisseurs socialement responsables, notamment grâce à une nouvelle émission d’obligations « climatiquement responsables » sur le marché suédois.
Ces obligations se caractérisent principalement par le fait que leur produit est consacré à des projets financés par la Banque dans le domaine des énergies renouvelables et de l’efficacité énergétique.
Fin 2009, une grande partie du produit de ces nouvelles obligations avait déjà été décaissée.
La BEI a levé 5,8 milliards de livres sterling en 2009 et malgré la baisse du volume de ses émissions en GBP, elle a maintenu sa position de premier émetteur autre que l’État dans cette monnaie.
Elle a été en mesure de réaliser plusieurs transactions de référence inhabituellement grandes.
La première était le nouvel emprunt de 1 milliard de GBP lancé en février, la plus grande émission en GBP à taux fixe jamais réalisée par la Banque en une seule tranche.
Un autre emprunt, à hauteur de 600 millions de GBP, lui a succédé, d’une taille là aussi exceptionnellement grande pour une émission en livre sterling à taux fixe assortie d’une durée de 20 ans.
Sur le marché du dollar des États-Unis, a BEI a levé 28 milliards d’USD au cours de l’année, en lançant cinq émissions globales de référence à taux fixe et une émission à taux variable.
Lorsque le marché s’est redressé, à partir du deuxième trimestre, les écarts de taux se sont resserrés à chaque nouvelle émission.
Le programme d’émissions de référence en USD a culminé avec le lancement par la Banque en septembre
Gouvernance de la BEI
En mars 2009, José Manuel Barroso, président de la Commission européenne, a reçu à Bruxelles Philippe Maystadt, président de la Banque européenne d’investissement.
Rapport d’activité et rapport sur la responsabilité d’entreprise
La responsabilité d’entreprise à la BEI
La BEI considère la responsabilité d’entreprise et le développement durable comme de bonnes pratiques professionnelles, propres à promouvoir l’équilibre entre croissance économique, bien-être social et protection de l’environnement.
Soucieuse d’être au diapason de l’ensemble de la société, la BEI prend volontairement des mesures qui vont au-delà du respect nécessaire des exigences légales, et elle adapte systématiquement ses politiques, ses normes et ses procédures.
L’initiative la plus récente, dans laquelle la BEI fait œuvre de pionnière, est l’évaluation des émissions de gaz à effet de serre générées par les projets qu’elle finance, dans le but de mesurer son empreinte carbone.
La Banque travaille en étroite collaboration avec d’autres institutions financières internationales (IFI) en vue d’échanger les meilleures pratiques et les informations disponibles en la matière.
La BEI s’emploie à promouvoir la responsabilité d’entreprise au travers de la façon dont elle remplit sa mission et mène sa gestion interne.
Elle prend en compte les conséquences directes de ses activités sur ses clients, ses fournisseurs et ses employés, et les effets de ses propres installations sur l’environnement.
Elle reconnaît en outre les conséquences que peuvent avoir ses décisions d’investissement ainsi que leurs interactions éventuelles avec les défis mondiaux qu’affrontent nos sociétés.
Les critères environnementaux et sociaux sont par conséquent un aspect important de tous les projets financés par la BEI.
Un nouvel indicateur relatif aux changements climatiques va permettre à la Banque de rendre compte de son activité en faveur de l’adaptation aux changements climatiques et de leur atténuation.
De même que les normes environnementales sont conçues pour protéger et améliorer l’environnement naturel et bâti, les normes sociales ont pour but de protéger les droits et d’améliorer les moyens de subsistance des personnes touchées par les projets que finance la BEI.
Ces normes sociales visent également à favoriser le bien-être individuel, l’intégration sociale et les collectivités durables.
La BEI ne finance que des projets qui respectent les droits humains et se conforment aux normes sociales qu’elle a établies sur la base des principes énoncés dans la Charte des droits fondamentaux de l’Union européenne et des bonnes pratiques internationales.
Le vaste sujet des droits humains fait l’objet d’une attention croissante de la part du grand public, y com-
La BEI souhaite contribuer à la définition des meilleures pratiques concernant les droits humains.
La lutte contre le changement climatique revêtant une importance de plus en plus grande dans les opérations qu’elle finance, la BEI a décidé de mettre au point un nouvel indicateur relatif aux changements climatiques, qu’elle a pris en compte dans son plan d’activité pour la période 2010-2012.
Grâce à cet indicateur, la Banque pourra rendre compte objectivement de ses projets contribuant à l’adaptation aux changements climatiques et à leur atténuation, puisqu’il permettra de mesurer le volume de projets signés à cette fin.
Les objectifs de prêt en faveur de la lutte contre les changements climatiques ont été
Rapport d’activité et rapport sur la responsabilité d’entreprise satisfaite de la suite réservée à sa plainte en vertu de ce mécanisme, elle peut adresser au Médiateur européen une réclamation à l’encontre de la Banque.
La BEI est très attentive à sa propre empreinte écologique.
Parmi les derniers progrès réalisés en la matière, on peut citer des mesures incitant le personnel à privilégier les transports collectifs plutôt que la voiture particulière et un système de gestion environnementale en amélioration constante.
Luxembourg afin d’offrir à ses employés un abonnement gratuit au réseau de bus de la ville de Luxembourg.
On estime que si 10 % du personnel utilise les transports publics régulièrement, cela permettra de diminuer les émissions de CO
2 la Banque ont représenté au total quelque 16 576 tonnes, dont 94 % étaient imputables à la mobilité et 6 % à l’énergie, aux déchets et à la consommation de papier.
Il s’agit d’une réduction de 16 % par rapport au rejet d’émissions enregistré par la BEI en 2008.
pris des organisations militantes qui s’intéressent aux institutions financières internationales comme la Banque européenne d’investissement.
Des organisations de la société civile, des communautés locales et des populations autochtones ont, à plusieurs reprises et à juste titre, interpellé la BEI et d’autres IFI afin qu’elles prennent davantage en considération les enjeux liés aux droits humains et à la protection de l’environnement.
La BEI a instauré un mécanisme interne de traitement des plaintes, et si la partie affectée n’est pas
Le nouveau bâtiment de la Banque inauguré à Luxem-bourg-Kirchberg en 2008 est renommé pour sa viabi-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Une approche souple du temps de travail.
lité environnementale et son efficacité énergétique. Il a été certifié conforme au code pour les bâtiments durables par BREEAM.
La méthode BREEAM d’évaluation des performances environnementales des bâtiments est la plus utilisée à travers le monde.
La Banque agit en tant qu’employeur responsable afin de développer le potentiel de son personnel.
Les politiques et procédures de la BEI en matière de ressources humaines sont conformes aux meilleures pratiques et à la législation en vigueur.
En 2009, les dispositions en matière de télétravail ont été assouplies, notamment avec la possibilité de télétravailler sur une base régulière ou occasionnelle.
D’autres aménagements prévoient la possibilité de répartir les heures de travail sur l’ensemble de l’année, une plus grande flexibilité concernant les plages horaires de présence obligatoire au bureau (qui peuvent désormais être convenues au cas par cas entre chaque employé et son supérieur hiérarchique direct), ainsi qu’une plus grande souplesse quant à l’utilisation des heures supplémentaires accumulées.
La Banque considère cette stratégie comme essentielle à sa réussite.
L’année 2009 a été marquée par la conclusion des négociations avec les représentants du personnel au sujet de la réforme du régime de retraite.
L’accord obtenu avec les représentants du personnel constitue une étape importante car, outre la réforme du régime de retraite proprement dit, il contient des mesures supplémentaires destinées à maintenir une bonne couverture sociale pour le personnel.
La Banque n’entend pas seulement promouvoir la diversité au sein de son personnel sur le plan quantitatif, mais elle a également la volonté d’assurer la pleine « inclusion » de ses employés sur le lieu de travail.
Le principe d’inclusion consiste à mettre en valeur la contribution unique que chaque employé apporte à son entreprise.
Les employés donnent leur pleine mesure lorsqu’ils travaillent dans un climat de respect et de confiance qui leur offre un maximum de souplesse et d’autonomie dans leur façon de travailler, tout en s’assurant qu’ils adhèrent pleinement aux objectifs convenus.
Enfin, les règles régissant les conditions d’invalidité partielle ou temporaire ont fait l’objet d’une révision en 2009.
Ces nouvelles modalités offrent plus de souplesse dans la gestion des diverses situations médicales.
En 2013, la BEI fera le bilan de l’application de ces règles, en concertation avec les représentants du personnel.
La BEI a adopté une approche souple du temps de travail.
Afin de favoriser l’équilibre entre vie professionnelle et vie privée et de prendre en compte l’évolution de l’environnement de travail, la Banque a introduit en 2009 davantage de flexibilité encore, de façon à étayer sa stratégie de diversité et offrir un cadre de travail inclusif. En outre, une organisation du
Rapport d’activité et rapport sur la responsabilité d’entreprise
Collaboration avec l’UE et les institutions partenaires internationales
Pour que la Banque puisse atteindre ses objectifs, il est essentiel qu’elle entretienne un dialogue constant et ouvert ainsi qu’une coopération très active avec les institutions européennes qui élaborent, proposent et arrêtent les politiques de l’Union.
La BEI est un partenaire stratégique et actif des autres institutions européennes, mais elle œuvre également en étroite collaboration avec d’autres institutions financières internationales et bilatérales.
Au cours de l’année 2009, la coopération avec le Conseil de l’Union européenne s’est poursuivie à un rythme intensif.
Le président de la BEI, Philippe Maystadt, a participé activement aux débats des ministres européens de l’économie et des finances, réunis mensuellement pour le Conseil Affaires économiques et financières (ECOFIN), et il a présenté les perspectives et les contributions du Groupe BEI concernant d’importants enjeux liés aux politiques de l’UE.
Le Conseil ECOFIN a apprécié le savoir-faire du Groupe BEI en matière de financement d’investissements, surtout dans le contexte des turbulences financières et de la récession économique, ainsi que sa volonté de s’associer aux efforts collectifs des États membres
M. Maystadt a été invité à des séances publiques de plusieurs commissions parlementaires, notamment celles chargées des budgets, du développement, des affaires économiques et monétaires, ainsi que du contrôle budgétaire.
En 2009, le rapport annuel du Parlement européen sur la BEI a été associé au rapport annuel sur la BERD et il a été approuvé pratiquement à l’unanimité.
La Banque a suivi de façon rigoureuse les recommandations de l’Hémicycle européen.
Par ailleurs, le Parlement européen et le Conseil de l’UE vont se prononcer, par voie de codécision, sur l’examen à miparcours des mandats extérieurs de la BEI.
La BEI est un partenaire stratégique et actif des autres institutions européennes.
Le partenariat étroit avec la Commission européenne a donné naissance à de nouvelles initiatives commu-
Rapport d’activité et rapport sur la responsabilité d’entreprise
Parmi celles-ci, l’instrument européen de microfinancement Progress en faveur de l’emploi et de l’inclusion sociale est géré par le FEI et sera doté par la Commission européenne et la BEI d’une enveloppe allant jusqu’à 200 millions d’EUR ; ce nouveau dispositif est destiné à soutenir les institutions de microfinance centrées sur les petites entreprises, l’économie sociale ou les demandeurs d’emploi ayant des difficultés de réinsertion sur le marché du travail.
En collaboration avec la direction générale de la politique régionale, la Banque a assuré avec succès le déploiement des programmes JESSICA, JEREMIE, JASMINE et JASPERS, et renforcé la mise en œuvre de ces initiatives conjointes.
La BEI travaille également de concert avec la Commission européenne pour accélérer le passage de l’UE à une économie à faible intensité de carbone, notamment dans le cadre du plan stratégique européen pour les technologies énergétiques (« plan SET »), conçu pour hâter l’adoption de technologies rentables à faibles émissions de carbone.
La Banque a travaillé de concert avec la Commission européenne pour réagir à la crise dans les pays en développement, comme l’expliquent les conclusions du Conseil européen de mai 2009.
La Commission a décidé de transférer 200 millions d’EUR supplémentaires du Fonds européen de développement vers le Fonds fiduciaire UE-Afrique pour les infrastructures.
Dans le cadre du Partenariat oriental, la BEI, la Commission, la NIB, la BERD et le Groupe de la Banque mondiale ont collaboré avec les États membres de l’Est pour mettre en place le Partenariat pour l’efficacité énergétique et l’environnement, qui a été lancé à la fin de l’année 2009 et qui associe prêts et aides non remboursables à l’appui de projets réalisés dans ces domaines.
La Banque entretient un dialogue permanent et des relations mutuellement avantageuses avec le Comité économique et social européen (CESE), et le Comité
La BEI a intensifié ses activités à l’appui des programmes relatifs à l’efficacité énergétique et aux énergies renouvelables mis en place par des collectivités locales, notamment dans le cadre de la Convention des maires, une initiative lancée en février 2009 qui concerne principalement les bâtiments et l’éclairage publics ainsi que les transports collectifs propres.
En ce qui concerne la coopération européenne à l’échelle territoriale, la BEI a joué un rôle clé dans la conception, le lancement et la mise en œuvre de la stratégie de l’UE pour la mer Baltique.
Elle participe également à l’élaboration d’une stratégie macrorégionale semblable pour le bassin du Danube.
Réunion à Bruxelles en avril 2010 entre les parties prenantes et le comité des sages, présidé par Michel Camdessus.
La BEI coopère étroitement avec la Commission européenne et les États membres au sein du groupe d’experts qui étudie les possibilités d’associer aides non remboursables et prêts pour les opérations réalisées en dehors de l’UE.
Par ailleurs, plusieurs institutions ont combiné leurs ressources financières dans le cadre du Fonds fiduciaire UE-Afrique pour les infrastructures et du nouveau Cadre d’investissement en
Rapport d’activité et rapport sur la responsabilité d’entreprise des régions (CoR).
Comme les années précédentes, elle a participé aux « Journées portes ouvertes » organisées conjointement par le Comité des régions et la direction générale de la politique régionale de la Commission européenne.
Elle a dirigé un atelier intitulé « Le Groupe BEI et les Fonds structurels de l’UE à l’appui de l’innovation dans les régions » et participé à des séminaires sur les thèmes suivants : les microcrédits, les programmes JASMINE, JEREMIE et JES-SICA, l’énergie (plan d’action en faveur des énergies durables en collaboration avec la Convention des maires) et la cohésion (instruments d’ingénierie financière dans le cadre de la politique de cohésion).
En 2009, la Banque a renforcé ses relations privilégiées avec d’autres institutions financières inter-
La BEI s’emploie à renforcer la coopération entre institutions financières.
nationales et organismes bilatéraux européens, notamment dans le contexte de ses activités à l’extérieur de l’UE.
La coopération en réaction à la crise s’est traduite par plusieurs initiatives qui ont été mises en place pendant l’année : i) le plan d’action conjoint des IFI à l’appui des systèmes bancaires et de l’activité de prêt en faveur de l’économie réelle en Europe centrale et orientale, une initiative conjointe de la BEI, de la BERD et du Groupe de la Banque mondiale ; ii) le mécanisme d’appui à l’infrastructure en situation de crise mis en place par la Société financière internationale (IFC), auquel la Banque contribue en prêtant jusqu’à 1 milliard d’EUR ; iii) l’initiative de soutien à la microfinance lancée par l’IFC, à laquelle la BEI participe à hauteur de 100 millions d’USD et iv) la panoplie de mesures de lutte contre la crise au titre de l’instrument d’aide de préadhésion de l’UE, notamment à l’appui de l’efficacité énergétique dans les Balkans occidentaux et en Turquie (par l’intermédiaire du South East Europe Energy Efficiency Fund) et des PME en Turquie.
La BEI et l’OCDE ont signé une déclaration conjointe de coopération en novembre 2009.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Réunion au siège de la BEI, le 9 avril 2010, des dirigeants des banques multilatérales de développement.
La Banque s’emploie à renforcer la coopération entre institutions financières ; ainsi, elle a lancé l’idée d’un accord de délégation réciproque avec l’AFD et la KfW, en vertu duquel les trois institutions chercheront à améliorer collectivement leur efficacité et leur efficience, en reconnaissant et en acceptant les procédures et les normes appliquées par chacune d’elles aux projets cofinancés.
La phase pilote en cours permettra d’engranger de l’expérience, le but étant de mettre en œuvre le projet en partenariat avec un large éventail d’institutions.
La BEI a également signé un accord de cofinancement avec la Banque asiatique de développement concernant le programme en faveur des énergies renouvelables au Pakistan, accord qui prescrit la délégation des tâches de passation des marchés, de décaissement et d’autres fonctions administratives.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Transparence, information du public et relations avec la société civile
Pour la BEI, qui est à la fois banque et institution publique, la franchise et la transparence à propos de ses processus de prise de décision, de fonctionnement et de mise en œuvre des politiques de l’UE ne peuvent que renforcer sa crédibilité et sa responsabilité vis-à-vis des citoyens.
La transparence sert aussi à accroître l’efficacité et la viabilité des opérations de la Banque, à réduire les risques de corruption et à resserrer les liens avec les parties prenantes extérieures.
Un élément central de la communication de la Banque avec le public est sa politique de divulgation, qui repose sur le principe de divulgation systématique des informations, à moins qu’il n’existe une raison impérieuse s’y opposant.
Elle a été réexaminée en 2009 dans le cadre d’une vaste consultation publique qui a couvert également la Politique de transparence (2004) et la Politique de traitement des plaintes (2008).
Approuvée par le Conseil d’administration au début de 2010, la nouvelle politique est maintenant entrée en vigueur.
Chaque année, la BEI publie un rapport d’évaluation sur la mise en œuvre de sa politique de divulgation.
La divulgation d’informations auprès du public est une étape importante dans la réalisation de l’engagement de la BEI en faveur de la transparence.
C’est pourquoi la Banque ne cesse d’améliorer la qualité des informations qu’elle communique au sujet de ses activités.
Elle est la seule institution financière internationale à publier un plan d’activité à horizon mobile de trois ans (le Plan d’activité de la Banque – PAB), révisé et actualisé chaque année.
Son site Web (www.bei.org), consulté par quelque 6,8 millions de visiteurs en 2009 (contre 4 millions en 2008), est le principal outil de diffusion active de renseignements sur la Banque auprès du public.
La BEI a procédé à une modernisation de sa page d’accueil en 2009, afin que son site réponde mieux aux attentes des visiteurs externes et intègre les meilleures pratiques en matière de conception et de fonctionnalité de sitesWeb.
En 2009, la BEI a publié sur son site Web des informations sur plus de 500 projets alors en cours d’instruction, ainsi que d’autres textes importants relatifs à la transparence, tels que sa déclaration de principes et normes en matière sociale et environnementale, sa politique de signalement et sa politique intérimaire révisée concernant les centres financiers offshore.
La BEI renforce sa transparence et sa responsabilité vis-à-vis des citoyens.
La BEI mène des consultations publiques sur certaines politiques, propres à la Banque ou multisectorielles, qui revêtent une importance particulière et présentent un intérêt pour toutes ses parties prenantes.
Une telle procédure de consultation vise principalement à générer des contributions de la part des parties prenantes et à renforcer la transparence et la responsabilité de l’institution.
Au sein de la BEI, un panel est chargé d’examiner et d’évaluer les contributions des parties prenantes.
Après son approbation par le Comité de direction, le projet de texte est publié pour information sur le site Web de la Banque
Rapport d’activité et rapport sur la responsabilité d’entreprise
Groupe BEI minaire de printemps avec les OSC avait pour thèmes le transport routier et la biodiversité.
Un autre événement marquant est la séance annuelle d’information à l’intention des OSC, qui a lieu chaque année à Bruxelles.
En mars 2009, la BEI a présenté les résultats de l’exercice 2008 et annoncé la création d’une page d’accueil pour la société civile sur le site Web de la Banque.
La dernière réunion en date s’est tenue le 25 février 2010 et portait sur l’examen des résultats de la Banque pour 2009.
15 jours ouvrables avant son examen par le Conseil d’administration, de même qu’un rapport sur la consultation publique.
Ce rapport décrit le déroulement de la consultation et regroupe l’ensemble des contributions des parties prenantes, ainsi que les explications motivées de la BEI quant à leur degré de prise en compte.
Une fois approuvée par le Conseil d’administration, la politique est publiée sur le site Web de la Banque et, le cas échéant, au Journal officiel de l’Union européenne.
Après la consultation publique menée sur la politique de divulgation en 2009, la politique de prêt de la Banque dans le secteur des transports va à son tour faire l’objet d’une consultation publique en 2010.
La BEI organise aussi ponctuellement des consultations en ligne simplifiées ou des réunions informelles avec des parties prenantes au sujet de certains documents de politique générale, selon le type et l’objet du document ou du thème dont il s’agit.
La BEI mène un dialogue et établit des partenariats de coopération avec des OSC spécialisées qui partagent avec elle certains objectifs ou intérêts, tels que le programme de Lisbonne, le développement durable, la protection de l’environnement ou la réduction de la pauvreté.
En 2009, la Banque a poursuivi sa collaboration avec Transparency International, l’Union internationale pour la conservation de la nature (UICN) et l’Initiative pour la transparence dans les industries extractives (ITIE).
Les relations que la BEI entretient avec la société civile, notamment les organisations non gouvernementales (ONG) et d’autres groupes d’intérêts, reposent sur la reconnaissance de la capacité de ces entités à apporter une contribution précieuse à l’élaboration des politiques de la Banque.
Ces organisations peuvent également sensibiliser la Banque à certaines questions d’intérêt local et fournir d’autres informations utiles qui contribuent à la qualité des projets financés par la Banque.
La BEI mène un dialogue et établit des partenariats de coopération avec des OSC spécialisées.
Tout en poursuivant des relations de travail ciblées avec des organisations spécialisées, la BEI tient également à préserver et à améliorer ses contacts avec les ONG militantes qui mènent des campagnes au sujet des activités de la Banque.
Ces dernières années, les contacts avec ce type d’organisations se sont intensifiés et ont permis d’ap-profondir encore le dialogue.
L’importance accordée à ces contacts a été soulignée par la participation de la Banque à des événements organisés par ces ONG.
Pour sa part, la BEI a organisé plusieurs tables rondes consacrées à des thèmes spécifiques, tels que le piégeage et le stockage du carbone et le Mécanisme européen pour des transports propres, les changements climatiques, les énergies propres, la définition de l’empreinte nucléaire et carbone, les centres financiers offshore ainsi que les procédures environnementales et sociales de la Banque pour les investissements dans les pays en développement.
L’interaction avec les organisations de la société civile (OSC) est coordonnée par l’unité Société civile.
Agissant en tant qu’interface entre la BEI et les OSC, cette unité a pour fonction d’assurer la cohérence et la qualité de la communication et d’entretenir avec la société civile un dialogue actif.
Elle cherche à établir des contacts avec des organisations susceptibles d’aider le public, et plus particulièrement les citoyens concernés par les opérations de la BEI, à accéder aux informations relatives à la Banque.
Dans le cadre du dialogue permanent qu’elle entretient avec la société civile, la Banque organise régulièrement des séminaires s’adressant aux OSC. Le sé-
Au niveau des projets, la Banque a continué de dialoguer et de coopérer avec des OSC et associations de citoyens, par exemple dans le cadre de plusieurs projets relatifs à l’énergie et à l’extraction minière dans les pays ACP et d’Amérique latine, et elle étudie en outre la possibilité d’associer les ONG à des projets pour lesquels des ressources d’assistance technique sont disponibles.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le traité de Lisbonne confère une plus grande souplesse aux opérations de la BEI
Les politiques soutenues par la BEI sont à présent définies par le traité de Lisbonne, tandis que les moyens mis à sa disposition pour remplir ses objectifs sont fixés dans les statuts annexés au traité.
Le traité de Lisbonne confère à la Banque une plus grande latitude pour concourir à la réalisation des objectifs de l’UE, par exemple en rationalisant le processus décisionnel et la gestion courante, ainsi qu’en dotant la BEI d’un arsenal plus large d’instruments pour s’acquitter de son rôle.
Le traité de Lisbonne offre également à la BEI davantage de flexibilité dans son activité de financement, simplifie son processus décisionnel, renforce le contrôle de ses comptes et ouvre la voie à de nouveaux types de soutien financier et non financier, ainsi qu’à l’extension de l’assistance technique à des pays et à des promoteurs de projets.
Sur le plan des politiques stratégiques, le traité jette les bases d’une politique énergétique commune, établit le cadre d’une politique spatiale européenne et redéfinit les objectifs de la politique d’aide au développement et de coopération économique, trois domaines dans lesquels la Banque intervient déjà lorsqu’elle soutient la réalisation d’autres objectifs de l’UE, par exemple en finançant la construction des réseaux transeuropéens, en appuyant la recherchedéveloppement ou en menant des opérations de prêt en dehors de l’UE.
Le traité offre à la BEI davantage de flexibilité dans son activité de financement et simplifie son processus décisionnel.
Il apporte d’importantes modifications à la procédure de prise de décision par le Conseil des gouverneurs de la BEI, composé des ministres de l’économie et des finances de l’UE.
Les décisions ordinaires continueront d’être prises à la majorité des membres représentant au moins 50 % du capital souscrit de la Banque.
Toutefois, un nouveau seuil de vote à la majorité qualifiée (18 voix représentant 68 % du capital souscrit) s’est substitué à la règle de l’unanimité qui s’appliquait aux opérations de prêt de la BEI à l’extérieur de l’UE.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Conseil des gouverneurs a désormais la faculté de créer des filiales ou d’autres entités dotées de la personnalité juridique et de l’autonomie financière, sur le modèle du Fonds européen d’investissement, moyennant un vote à l’unanimité ; ainsi, il ne sera plus nécessaire de réviser le traité pour ce faire (comme ce fut le cas lors de la création du FEI au milieu des années 90).
Les nouveaux statuts donnent une définition plus large du rôle de la Banque, dont la mission est d’octroyer des financements.
En plus des prêts et garanties qu’elle accorde habituellement, la BEI a désormais plus de facilité pour prendre des participations.
Toutefois, des restrictions sont imposées sur le recours aux participations, notamment l’obligation que les modalités et conditions de telles opérations soient approuvées à la majorité qualifiée des membres du Conseil d’administration de la BEI.
Les nouveaux statuts disposent qu’une prise de participation vient généralement « en complément d’un prêt ou d’une garantie, pour autant que cela soit nécessaire pour le financement d’un investissement ou d’un programme ».
En outre, ils contiennent une clause spéciale pour couvrir les opérations à plus haut risque relevant de la catégorie des « activités spéciales », qui correspondent globalement aux opérations de la Banque relatives à des fonds d’infrastructure, des fonds de capital-risque et des financements structurés.
Ces opérations continueront à être adossées à des réserves spécifiques.
Le montant maximum des financements que la BEI peut accorder en proportion du capital souscrit (ratio de levier de capital) est maintenant calculé selon une formule révisée.
Enfin, les statuts mentionnent désormais explicitement l’activité consistant à fournir une assistance technique en amont pour la préparation des projets ou en aval pour leur mise en œuvre.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutaires de la BEI
Le Conseil des gouverneurs réunit les ministres désignés par chacun des 27 États membres, généralement les ministres des finances.
Il définit les orientations de la politique de crédit, approuve les comptes et le bilan annuels, se prononce sur la participation de la Banque à des opérations de financement à l’extérieur de l’Union et décide des augmentations de capital.
Par ailleurs, il nomme les membres du Conseil d’administration, du Comité de direction et du Comité de vérification.
Le Conseil d’administration a compétence exclusive pour décider de l’octroi de financements sous la forme de prêts et de garanties, ainsi que de l’émission des emprunts.
Outre le contrôle de la bonne administration de la Banque, il assure la conformité de la gestion de la Banque avec les dispositions des traités et de ses statuts, ainsi qu’avec les directives générales fixées par le Conseil des gouverneurs.
Ses membres sont nommés par le Conseil des gouverneurs pour une période de cinq ans renouvelable, sur désignation des États membres ; ils sont responsables uniquement envers la Banque.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Conseil d’administration se compose de 28 administrateurs, à raison d’un administrateur désigné, respectivement, par chacun des 27 États membres et par la Commission européenne.
Le nombre d’administrateurs suppléants est de 18, ce qui implique des regroupements d’États pour ces fonctions.
Par ailleurs, afin d’élargir l’expertise professionnelle disponible au Conseil d’administration dans certains domaines, ce dernier peut coopter six experts (trois titulaires et trois suppléants) qui siègent à titre consultatif, sans droit de vote.
Sauf indication contraire dans les statuts, les décisions sont prises à une majorité constituée d’au moins un tiers des membres ayant droit de vote et représentant au moins 50 % du capital souscrit.
Le Comité de vérification est un organe indépendant, directement responsable devant le Conseil des gouverneurs, chargé d’auditer les comptes de la Banque et de vérifier que ses activités sont conformes aux meilleures pratiques bancaires.
Il s’assure chaque année de la régularité des opérations et des livres de la Banque.
Le Comité de vérification émet une déclaration sur les états financiers lors de l’approbation de ces derniers par le Conseil d’administration.
Les rapports du Comité de vérification sur les résultats de ses travaux au cours de l’exercice écoulé sont communiqués au Conseil des gouverneurs conjointement avec le rapport annuel du Conseil d’administration.
Le Comité de vérification est composé de six membres nommés par le Conseil des gouverneurs pour un mandat de trois ans.
Capital: la participation de chaque État membre au capital de la Banque est fonction de son poids économique dans l’Union européenne (exprimé par le PIB) lors de son entrée dans l’Union.
Aux termes des statuts, l’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder deux fois et demie le montant de son capital souscrit, des réserves, des provisions non affectées et de l’excédent du compte de profits et pertes.
De ce montant cumulé doit être déduit le montant souscrit, qu’il soit ou non versé, au titre de toute participation prise par la Banque.
Le Comité de vérification.
Les dispositions régissant les organes statutaires de la Banque sont précisées dans les statuts et le règlement intérieur de la Banque.
La composition de ces instances, le curriculum vitæ de leurs membres ainsi que des informations complémentaires sur les modalités de rémunération sont régulièrement mis à jour et publiés sur le site Web de la BEI : www.bei.org.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Le Comité de direction de la BEI
Le Comité de direction est l’organe exécutif collégial et permanent de la Banque ; il compte neuf membres.
Sous l’autorité du président et sous le contrôle du Conseil d’administration, il assure la gestion courante de la Banque et prépare les décisions du Conseil d’administration, dont il vérifie la mise en œuvre.
Le président de la Banque préside les réunions du Comité de direction.
Les membres du Comité de direction sont responsables uniquement envers la Banque ; ils sont nommés par le Conseil des gouverneurs, sur proposition du Conseil d’administration, pour une période de six ans renouvelable.
Aux termes des statuts de la BEI, le président de la Banque est également président de son Conseil d’administration..
Rapport d’activité et rapport sur la responsabilité d’entreprise
La direction collégiale de la Banque et les responsabilités de supervision de ses membres
Situation au 01/05/2010
1 Philippe MAYSTADT Président➾ Stratégie générale➾ Questions institutionnelles, relations avec les autres institutions financières internationales ➾ Rapports de l’Inspecteur général, du Contrôleur financier et du Chef du Bureau de conformité➾ Ressources humaines➾ Communication interne➾ Politique d’égalité des chances ; Président du Comité paritaire pour l’égalité des chances➾ Président du Conseil d’administration du FEI➾ Président du Comité budgétaire
2 Philippe de FONTAINE VIVE CURTAZ Vice-président➾ Financements en France et dans les pays partenaires méditerranéens➾ Communication externe➾ Transparence et politique d’information➾ Relations avec les ONG
6 Eva SREJBER Vice-présidente➾ Financements en Finlande, en Suède, en Estonie, en Lettonie, en Lituanie, dans les pays voisins de l’Est, dans les pays AELE et dans les pays d’Asie centrale➾ Économie de la connaissance➾ Évaluation ex post des opérations➾ Technologies de l’information➾ Présidente du Comité des subsides
7 Marta GAJĘCKA Vice-présidente➾ Financements en Pologne, en République tchèque, en Hongrie, en Slovaquie, en Slovénie et en Bulgarie➾ Réseaux transeuropéens de transport et d’énergie➾ Responsabilité sociale de l’entreprise➾ Vice-gouverneur de la BERD
3 Simon BROOKS Vice-président➾ Financements au Royaume-Uni et aux Pays-Bas➾ Protection de l’environnement➾ Audit interne, Audit externe et relations avec le Comité de vérification➾ Respect de la conformité➾ Relations avec la Cour des comptes européenne➾ Relations avec l’Office européen de lutte anti-fraude (OLAF) et le Médiateur européen➾ Bâtiments, environnement de travail et logistique
8 Dario SCANNAPIECO Vice-président➾ Financements en Italie, à Malte et dans les Balkans occidentaux ➾ Gestion des risques➾ Planification et budget➾ Efficience des coûts➾ Gouverneur de la BERD
4 Carlos DA SILVA COSTA Vice-président➾ Financements en Espagne, au Portugal, en Belgique, au Luxembourg, en Amérique latine et en Asie➾ Aspects juridiques des opérations et des produits➾ Finances➾ Président du Comité des arts
9 Plutarchos SAKELLARIS Vice-président➾ Financements en Grèce, à Chypre, au Danemark, en Irlande, dans les pays ACP et en Afrique du Sud➾ Énergie ➾ Études sectorielles, économiques et financières➾ Mise en œuvre de Bâle II➾ Comptabilité➾ Membre du Comité des arts
5 Matthias KOLLATZ-AHNEN Vice-président➾ Financements en Allemagne, en Autriche, en Roumanie ainsi qu’en Croatie et en Turquie➾ Financement des PME➾ Cohésion économique et sociale ; Convergence➾ Dispositifs JASPERS et JESSICA ➾ Restructurations de prêts➾ Membre du Conseil d’administration du FEI➾ Membre du Comité des subsides➾ Membre du Comité des arts
Rapport d’activité et rapport sur la responsabilité d’entreprise
(situation au 1er mai 2010)
Secrétariat général et Affaires juridiques
Direction Gestion et restructuration des transactions
Secrétaire général et directeur général des affaires juridiques
Direction des finances
Affaires juridiques institutionnelles et financières
Directeur général u
Affaires juridiques opérationnelles u
Marchés des capitaux
Directeur général adjoint des affaires juridiques
Trésorerie
Direction générale de la stratégie
Prévisions et règlement des opérations
Directeur général Contrôleur financier et directeur des systèmes d’information
Stratégie et contrôle de gestion
Porte-parole et directeur u
Innovation et compétitivité u
Transports et énergie u
Directeur général
Nouveaux produits et transactions spéciales
Mer Adriatique
Inspecteur général u
Bureau de conformité du Groupe BEI u
Département des ressources humaines
Direction des opérations en dehors de l’Union européenne et des pays candidats
Michel GRILLI
Directeur
Pays voisins et partenaires de l’Europe
Afrique, Caraïbes, Pacifique - Facilité d’investissement
La composition des services, le curriculum vitae des directeurs généraux et des responsables des unités de contrôle, ainsi que des informations complémentaires sur les modalités de rémunération de l’ensemble du personnel de la Banque sont régulièrement mis à jour et publiés sur le site Web de la BEI : www.eib.org.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Les organes statutaires du FEI
(situation au 12 avril 2010)
Directeur général
Le FEI est dirigé et administré par les trois instances suivantes :
Directeur général adjoint
Directeur, Gestion des transactions et des relations
➾ l’Assemblée générale des actionnaires (BEI, Union européenne, 30 institutions financières), qui se réunit au moins une fois par an ;➾ le Conseil d’administration, qui se compose de sept membres et sept suppléants et qui, entre autres responsabilités, décide des opérations du Fonds ;➾ le directeur général, qui assure la gestion du Fonds en conformité avec les dispositions des statuts et avec les orientations et principes directeurs adoptés par le Conseil d’administration.
Directeur, Gestion des mandats, développement et maturation des produits
Des informations détaillées sur les organes statutaires du FEI (composition, curriculum vitæ des membres, modalités de rémunération) et sur les services (composition, curriculum vitæ des directeurs généraux et des directeurs, modalités de rémunération de tout le personnel) sont régulièrement mises à jour et publiées sur le site Web du Fonds : www.eif.org.
Rapport d’activité et rapport sur la responsabilité d’entreprise
Adresses du Groupe BEI
Banque européenne d’investissement
Fonds européen d’investissement
Pour obtenir la liste des bureaux extérieurs, prière de consulter le site Web de la Banque : www.bei.org.
La BEI remercie les promoteurs et fournisseurs suivants pour les prises de vues illustrant ce rapport :
Mise en page : Atelier graphique BEI.
Imprimé par Imprimerie Jouve sur papier MagnoSatin, avec des encres à base d’huiles végétales.
Le papier utilisé, certifié conformément aux règles du Forest Stewardship Council (FSC), est composé à 100 % de fibres vierges (dont au moins 50 % issues de bois provenant de forêts bien gérées).
Rapport annuel 2009 • Volume I
Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement • Groupe Banque européenne d’investissement
© BEI – 05/2010 – FR
QH-AO-10-001-FR-C
Les financements de la BEI dans les États baltes
Les financements de la BEI dans les États baltes
• Les financements de la B
Prêts individuels
Ces prêts sont destinés en règle générale à des projets dont le coût d’investissement est supérieur à 25 millions d’EUR.
Types d’investissements Infrastructures de toute nature.
Production et transport d’énergie, protection de l’environnement, industrie, admissibles tourisme et services, recherche-développement, santé et éducation.
Promoteurs du secteur public ou entreprises privées.
Plafond de financement 50 % au maximum du coût total d’investissement.
En règle générale, de 5 à 12 ans pour les projets industriels et de 10 à 20 ans (jusqu’à 25 ans dans certains cas) pour les projets d’infrastructures.
La durée du prêt est adaptée à la durée de vie économique du projet.
Taux d’intérêt fixe (révisable ou non) ou taux variable avec écart fixe par rapport à l’EURIBOR ou au LIBOR.
Monnaies
Les prêts peuvent être accordés dans une ou plusieurs monnaies (euro, dollar américain, franc suisse, yen, etc.).
Normalement par versements annuels ou semestriels constants.
Des échéanciers de remboursement personnalisés, avec différé d’amortissement du principal ou remboursement intégral à l’échéance, sont envisageables au cas par cas.
Les besoins en matière de sûreté sont analysés individuellement pour chaque projet.
Prêts globaux
Il s’agit de lignes de crédit accordées pour financer des projets dont le coût d’investissement est inférieur à 25 millions d’EUR.
La BEI accorde des prêts globaux à des banques partenaires qui en rétrocèdent le produit à des bénéficiaires finals.
Investissements réalisés par des PME dans les domaines de l’industrie, du tourisme et des services et investissements réalisés par des promoteurs privés et publics, quelles que soient leur taille et leur structure de propriété, dans les secteurs suivants : environnement, infrastructures, mise en place d’une économie de la connaissance, utilisation rationnelle de l’énergie, santé et éducation.
Bénéficiaires
Entreprises de petite et moyenne dimension ; promoteurs privés et publics des secteurs susmentionnés, quelles que soient leur taille et leur structure de propriété.
Plafond de financement 50 % au maximum du coût total du projet.
Durée, taux d’intérêt, Déterminés par la banque partenaire en fonction de l’avantage financier procuré par le prêt de remboursement, la BEI.monnaies, garanties,provisions ou commissions
On trouvera par le lien ci-après la liste des banques partenaires de la BEI dans les États baltes : www.bei.org.
Les financements de la BEI dans les États baltes
Les financements de la BEI dans les États baltes
Les financements de la BEI dans les États baltes
• Les financements de la B
Contrats de financement BEI signés (1993-2006)
Prêts individuels Prêts globaux
Prêts individuels
Prêts globaux
Hansapank – Prêts globaux régionaux destinés à l’Estonie, à la Lettonie et à la Lituanie 120Hansapank – Prêt régional destiné aux entreprises de taille intermédiaire pour l’Estonie, la Lettonie et la Lituanie 15Nordea Bank 25
Contrats de financement BEI signés (1994-2006)
Prêts individuels Prêts globaux
Prêts individuels
Mise à niveau technique et rénovation de réseaux d’adduction d’eau et d’assainissement à Riga et dans sa périphérie Centrales hydroélectriques sur la Daugava Modernisation du port de Ventspils Modernisation de l’axe est-ouest du réseau ferroviaire Modernisation d’infrastructures municipales et environnementales Modernisation de l’aéroport international de Riga Modernisation de la production et de la distribution d’électricité Réfection et mise à niveau technique de tronçons routiers prioritaires faisant partie de la Via Baltica Remplacement d’une centrale de production combinée de chaleur et d’électricité (TEC 2) à Riga Modernisation du réseau de téléphonie fixe Extension du réseau paneuropéen de télécommunications par fibres optiques Prise de participation en quasi-fonds propres dans un fonds d’infrastructures Cofinancement d’investissements prioritaires au titre du Document unique de programmation pour les Fonds structurels et du Cadre de référence pour le Fonds de cohésion couvrant la période 2004-2006
Les financements de la BEI dans les États baltes
Comment se mettre en rapport avec la BEI
Les financements de la
Michael O’Halloran, chef de la division Pays baltes, Danemark, Finlande, Suède et pays de l’AELEU m.halloran@bei.org3 (+352) 43 79 74 245 (+352) 43 79 74 99 a p h i que de la BEI r
Pour tout renseignement d’ordre général :Bureau d’information U info@bei.org3 (+352) 43 79 31 005 (+352) 43 79 31 99
Statuts et autres dispositions
Sommaire
Statuts de la Banque européenne d’investissement
Autres dispositions relatives à la BEI
Dispositions relatives à la Banque européenne d’investissement du Traité instituant la Communauté européenne
Protocole n°36 sur les privilèges et immunités desCommunautés européennes
Protocole n°28 sur la cohésion économique et sociale annexe au Traité instituant la Communauté européenne
La présente plaquette reproduit les statuts de la Banque européenne d’investissement (BEI) et diverses dispositions des traités communautaires relatives à la BEI.
Créée par le Traité de Rome instituant la Communauté européenne (Cinquième Partie, Titre I, Chapitre 5)(*), la BEI est dotée de la personnalité juridique, de l’autonomie financière et d’une structure décisionnelle propre au sein des Communautés.
Les statuts de la BEI sont établis par un protocole (n°10) annexé au Traité instituant la Communauté européenne, dont il fait partie intégrante (aux termes de l’article 311 de ce traité) et ayantmême valeur juridique que celui-ci.
Sous réserve des compétences conférées au Conseil des gouverneurs pour quelques cas limités de modification(**), les statuts ne peuvent être révisés que suivant la procédure de modification/révision des traités prévue à l’article 48 du Traité sur l’Union européenne ainsi qu’à l’article 266du Traité instituant la Communauté européenne tel que modifié par le Traité signé à Nice le 26 février 2001(***).
Celle-ci suppose, pour l’entrée en vigueur de ces modifications, la ratification des amendements par tous les Étatsmembres, suivant leurs procédures constitutionnelles respectives.
Dans le cadre de l’élargissement de l’Union européenne à la République de Bulgarie et à la Roumanie, l’Acte relatif aux conditions d’adhésion (ci-après, “l’Acte d’adhésion”), annexé au Traité d’adhésion du 25 avril 2005 (****), apporte des modifications aux statuts de la BEI concernant son capital et sa gouvernance.
Le Traité sur l’Union européenne, signé àMaastricht en février1992, amodifié la dénomination de Communauté économique européenne en Communauté européenne. Augmentation du capital de la Banque (article 4, paragraphe 3), modification de la définition de l’unité de compte (article 4, paragraphe 1, alinéa 2), nombre desmembres du Comité de direction (article 13, paragraphe 1, alinéa 2).
Statuts de la Banque européenne d’investissement
Version en date du 1er janvier 2007
La Banque européenne d’investissement instituéepar l’article 266du Traité(*), ci-après dénommée la “Banque”, est constituée et exerce ses fonctions et son activité conformément aux dispositions de ce traité et des présents statuts.
Le siège de la Banque est fixé du commun accord des gouvernements des Étatsmembres(**).
Lamission de la Banque est définie par l’article 267du Traité.
Conformément à l’article 266du Traité, sontmembres de la Banque:
– le Royaume de Belgique, – la République de Bulgarie, – la République tchèque, – le Royaume de Danemark, – la République fédérale d’Allemagne, – la République d’Estonie, – la République hellénique, – le Royaume d’Espagne, – la République française, – I’lrlande, – la République italienne, – la République deChypre, – la République de Lettonie, – la République de Lituanie, – le Grand-Duché de Luxembourg, – la République de Hongrie, – la République deMalte,
Traité instituant la Communauté européenne.
La Banque européenne d’investissement est installée à Luxembourg en vertu du Protocole (n°8) sur la fixation des sièges des institutions et decertains organismes et services desCommunautés européennes.
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
– le Royaume des Pays-Bas, – la République d’Autriche, – la République de Pologne, – la République portugaise, – la Roumanie, – la République de Slovénie, – la République slovaque, – la République de Finlande, – le Royaume de Suède, – le Royaume-Uni de Grande-Bretagne et d’Irlande du Nord.
La Banque est dotée d'un capital de 164 808 169 000 EUR souscrit par les Étatsmembres à concurrence desmontants suivants:
Allemagne France Italie Royaume-Uni Espagne Belgique Pays-Bas Suède Danemark Autriche Pologne Finlande Grèce Portugal République tchèque Hongrie Irlande Roumanie Slovaquie Slovénie Bulgarie Lituanie Luxembourg Chypre Lettonie Estonie Malte
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
L’unité de compte est définie comme étant l’euro,monnaie unique des Étatsmembres participant à la troisième phase de l’Union économique etmonétaire.
Le Conseil des gouverneurs, statuant à l’unanimité sur proposition du Conseil d’administration, peutmodifier la définition de l’unité de compte.
Les Étatsmembres ne sont responsables que jusqu’à concurrence de leur quote-part du capital souscrit et non versé.
L’admission d’un nouveaumembre entraîne une augmentation du capital souscrit correspondant à l’apport du nouveaumembre.
Le Conseil des gouverneurs, statuant à l’unanimité,peut décider une augmentation du capital souscrit.
La quote-part du capital souscrit ne peut être ni cédée ni donnée en nantissement et est insaisissable.
Le capital souscrit est versé par les Étatsmembres à concurrence de 5% en moyenne desmontants définis à l’article 4, paragraphe 1.
En cas d’augmentation du capital souscrit, le Conseil des gouverneurs, statuant à l’unanimité, fixe le pourcentage qui doit être versé ainsique lesmodalités de versement.
Le Conseil d’administration peut exiger le versement du solde du capital souscrit pour autant que ce versement est rendu nécessaire pour faire face aux obligations de la Banque à l’égard de ses bailleurs de fonds.
Le versement est effectué par chaque Étatmembre proportionnellement à sa quote-part du capital souscrit, dans lesmonnaies dont la Banque a besoin pour faire face à ces obligations.
Sur la proposition du Conseil d’administration, le Conseil des gouverneurs peut décider à lamajorité qualifiée que les Étatsmembres accordent à la Banque des prêts spéciaux productifs d’intérêts, dans le cas et dans lamesure où la Banque aura besoin d’un tel prêt pour le financement de projets déterminés, et où le Conseil d’administration justifie qu’elle n’est pas en mesure de se procurer les ressources nécessaires sur lesmarchés des capitaux à des conditions convenables, compte tenu de la nature et de l’objet des projets à financer.
Le Conseil des gouverneurs, statuant à lamajorité qualifiée sur proposition du Conseil d’administration, peut décider le remboursement anticipé des prêts spéciaux.
Les prêts spéciaux porteront intérêt au taux de 4% I’an, àmoins que le Conseil des gouverneurs, en tenant compte de l’évolution et du niveau des taux d’intérêt sur lesmarchés des capitaux, ne décide de fixer un taux différent.
Les prêts spéciaux doivent être accordés par les Étatsmembres au prorata de leur souscription dans le capital; ils doivent être versés en monnaie nationale au cours des sixmois qui suivent leur appel.
En cas de liquidation de la Banque, les prêts spéciaux des Étatsmembres ne sont remboursés qu’après extinction des autres dettes de la Banque.
Au cas où la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte définie à l’article 4 serait réduite, lemontant de la quote-part de capital versée par cet État dans samonnaie nationale serait ajusté proportionnellement à lamodification intervenue dans la valeur,moyennant un versement complémentaire effectué par cet État en faveur de la Banque.
Au cas où la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte définie à l’article 4 serait augmentée, lemontant de la quote-part de capital versé par cet État dans samonnaie nationale serait ajusté proportionnellement à lamodification intervenue dans la valeur,moyennant un remboursement effectué par la Banque en faveur de cet État.
Au sens du présent article, la valeur de lamonnaie d’un Étatmembre par rapport à l’unité de compte, définie à l’article 4, correspond au taux de conversion entre cette unité de compte et cette monnaie établi sur la base des taux dumarché.
La Banque est administrée et gérée par un Conseil des gouverneurs, un Conseil d’administration et un Comité de direction.
Le Conseil des gouverneurs établit les directives générales relatives à la politique de crédit de la Banque, notamment en ce qui concerne les objectifs dont il y aura lieu de s’inspirer au fur et àmesure que progresse la réalisation dumarché commun.
Le Conseil des gouverneurs est compétent pour prendre, à l’unanimité, dans le cadre du Traité et des présents statuts, toutes décisions relatives à la suspension de l’activité de la Banque et à sa liquidation éventuelle.
Sauf dispositions contraires des présents statuts, les décisions du Conseil des gouverneurs sont prises à lamajorité desmembres qui le composent.
Cettemajorité doit représenter aumoins 50% du capital souscrit.
À l’expiration de l’exercice, il est tenu de soumettre un rapport au Conseil des gouverneurs et de le publier après approbation.
Les administrateurs sont nommés pour une période de cinq ans par le Conseil des gouverneurs.
Modifié par l’Acte d’adhésion annexé au Traité d’adhésion du 25 avril 2005.
Les administrateurs suppléants sont nommés pour une période de cinq ans par le Conseil des gouverneurs à raison de:
Le Conseil d'administration coopte six experts sans droit de vote : trois en tant que titulaires et trois en tant que suppléants.
Les suppléants peuvent participer aux séances du Conseil d’administration.
Dans le seul cas où un administrateur ne remplit plus les conditions nécessaires pour exercer ses fonctions, le Conseil des gouverneurs, statuant à lamajorité qualifiée, pourra prononcer sa démission d’office.
La non-approbation du rapport annuel entraîne la démission du Conseil d’administration.
En cas de vacance, par suite de décès oudedémission volontaire,d’office ou collective, il est procédé au remplacement selon les règles fixées au paragraphe 2. En dehors des renouvellements généraux, les membres sont remplacés pour la durée de leurmandat restant à courir.
Le Conseil des gouverneurs fixe la rétribution desmembres du Conseil d’administration.
Il établit à l’unanimité les incompatibilités éventuelles avec les fonctions d’administrateur et de suppléant.
Il peut déléguer sa voix dans tous les cas, selon desmodalités à déterminer dans le règlement intérieur de la Banque.
Le règlement intérieur de la Banque fixe le quorum nécessaire pour la validité des délibérations du Conseil d'administration.
Le Comité de direction se compose d’un président et de huit viceprésidents nommés pour une période de six ans par le Conseil des gouverneurs sur proposition du Conseil d’administration.
Leurmandat est renouvelable.
Le Conseil des gouverneurs, statuant à l’unanimité, peutmodifier le nombre desmembres du Comité de direction.
Sur proposition du Conseil d’administration ayant statué à lamajorité qualifiée, le Conseil des gouverneurs, statuant à son tour à lamajorité qualifiée, peut prononcer la démission d’office desmembres du Comité de direction.
Le Comité de direction formule à lamajorité ses avis sur les projets de prêts et de garanties et sur les projets d’emprunts.
Le Conseil des gouverneurs fixe la rétribution desmembres du Comité de direction et établit les incompatibilités avec leurs fonctions.
Le président, ou en cas d’empêchement un des vice-présidents, représente la Banque en matière judiciaire ou extrajudiciaire.
Les fonctionnaires et employés de la Banque sont placés sous l’autorité du président.
Le Comité de direction et le personnel de la Banque ne sont responsables que devant cette dernière et exercent leurs fonctions en pleine indépendance.
Il confirme que le bilan et le compte de profits et pertes sont conformes aux écritures comptables et qu’ils reflètent exactement, à l’actif comme au passif, la situation de la Banque.
La Banque communique avec chaque Étatmembre par l’intermédiaire de l’autorité désignée par celui-ci. Dans l’exécution des opérations financières, elle a recours à la banque d’émission de l’Étatmembre intéressé ou à d’autres institutions financières agréées par celui-ci.
La Banque coopère avec toutes les organisations internationales dont l’activité s’exerce en des domaines analogues aux siens.
La Banque recherche tous les contacts utiles en vue de coopérer avec les institutions bancaires et financières des pays auxquels elle étend ses opérations.
À la requête d’un Étatmembre ou de la Commission, ou d’office, le Conseil des gouverneurs interprète ou complète dans les conditionsdans lesquelles elle sont été arrêtées, les directives fixées par lui aux termes de l’article 9 des présents statuts.
Dans le cadre dumandatdéfini à l’article 267du Traité, la Banque accorde des crédits à sesmembres ou à des entreprises privées ou publiques pour des projets d’investissement à réaliser sur les territoires européens des Étatsmembres, pour autant que desmoyens provenant d’autres ressources ne sont pas disponibles à des conditions raisonnables.
L’octroi de prêts est, autant quepossible, subordonné à lamise enœuvre d’autresmoyens de financement.
Lorsqu’un prêt est consenti à une entreprise ou à une collectivité autre qu’un Étatmembre, la Banque subordonne l’octroi de ce prêt soit à une garantie de l’Étatmembre sur le territoire duquel le projet sera réalisé, soit à d’autres garanties suffisantes.
La Banque peut garantir des emprunts contractés par des entreprises publiques ou privées ou par des collectivités pour la réalisation d’opérations prévues à l’article 267du Traité.
L’encours total des prêts et des garanties accordés par la Banque ne doit pas excéder 250% dumontant du capital souscrit.
La Banque se prémunit contre le risque de change en assortissant les contrats de prêts et de garanties des clauses qu’elle estime appropriées.
Les taux d’intérêt pour les prêts à consentir par la Banque, ainsique les commissions de garantie, doivent être adaptés aux conditions qui prévalent sur lemarché des capitaux, et doivent être calculés de façon que les recettes qui en résultent permettent à la Banque de faire face à ses obligations, de couvrir ses frais et de constituer un fonds de réserve conformément à l’article 24.
La Banque n’accorde pas de réduction sur les taux d’intérêt.Dans le cas où, compte tenu du caractère spécifique du projet à financer, une réduction du taux d’intérêt paraît indiquée, I’Étatmembre intéressé ou une tierce instance peut accorder des bonifications d’intérêt dans lamesure où leur octroi est compatible avec les règles fixées à l’article 87 du Traité.
Dans ses opérations de prêts et de garanties, la Banque doit observer les principes suivants:
Elle ne doit acquérir aucune participation à des entreprises, ni assumer aucune responsabilité dans la gestion, àmoins que la protection de ses droits ne l’exige pour garantir le recouvrement de sa créance.
Elle peut céder ses créances sur lemarché des capitaux et, à cet effet, exiger de ses emprunteurs l’émission d’obligations ou d’autres titres.
Elle peut subordonner l’octroi de prêts à l’organisation d’adjudications internationales.
Elle ne finance, en tout ou en partie, aucun projet auquel s’oppose l’Étatmembre sur le territoire duquel ce projet doit être exécuté.
La Banque peut aussi être saisie directement d’une demande de prêt ou de garantie par une entreprise.
Lorsque les demandes sont adressées par l’intermédiaire de la Commission, elles sont soumises pour avis à l’Étatmembre sur le territoire duquel le projet sera réalisé. Lorsqu’elles sont adressées par l’intermédiaire de l’État, elles sont soumises pour avis à la Commission.
Les Étatsmembres intéressés et la Commission doivent donner leur avis dans un délai de deuxmois aumaximum. À défaut de réponse dans ce délai, la Banque peut considérer que le projet en cause ne soulève pas d’objections.
Le Comité de direction examine si lesdemandesdeprêtoude garantie qui lui sont soumises sont conformes aux dispositions des présents statuts, notamment à celles de l’article 20.
contre l’octroi du prêt ou de la garantie, il doit soumettre au Conseil d’administration les documents appropriés accompagnés de son avis.
En cas d’avis négatif du Comité de direction, le Conseil d’administration ne peut accorder le prêt ou la garantie en cause qu’à l’unanimité.
En cas d’avis négatif de la Commission, le Conseil d’administration ne peut accorder le prêt ou la garantie en cause qu’à l’unanimité, I’administrateur nommé sur désignation de la Commission s’abstenant de prendre part au vote.
En cas d’avis négatif du Comité de direction et de la Commission, le Conseil d’administration ne peut pas accorder le prêt ou la garantie en cause.
La Banque emprunte sur lesmarchés internationaux des capitaux les ressources nécessaires à l’accomplissement de ses tâches.
La Banque peut emprunter sur lemarché des capitaux d’un Étatmembre, dans le cadre des dispositions légales s’appliquant aux émissions intérieures, ou, à défaut de telles dispositions dans un Étatmembre, quand cet Étatmembre et la Banque se sont concertés et ses ontmis d’accord sur l’emprunt envisagé par celle-ci.
L’assentiment des instances compétentes de l’Étatmembre ne peut être refusé que si des troubles graves dans lemarché des capitaux de cet État sont à craindre.
La Banque peut employer, dans les conditions suivantes, lesdisponibilités dont elle n’a pas immédiatement besoin pour faire face à ses obligations: a) elle peut effectuer des placements sur lesmarchésmonétaires, b) sous réserve des dispositions de l’article 20, paragraphe 2, elle peut acheter ou vendre des titres émis soit par elle-même, soit par ses emprunteurs, c) elle peut effectuer toute autre opération financière en rapport avec son objet.
Sans préjudice des dispositions de l’article 25, la Banque n’effectue, dans la gestion de ses placements, aucun arbitrage de devises qui ne soit directement nécessité par la réalisation de ses prêts ou par l’accomplissement des engagements qu’elle a contractés du fait des emprunts émis par elle ou des garanties octroyées par elle.
Dans les domaines visés par leprésent article, la Banque agira en accord avec les autorités compétentes des Étatsmembres ou avec leur banque d’émission.
Les ressources du fonds de réserve doivent être placées de façon à être à toutmoment en état de répondre à l’objet de ce fonds.
La Banque sera toujours autorisée à transférer dans l’une desmonnaies des Étatsmembres les avoirs qu’elle détient dans lamonnaie d’un autre Étatmembre pour réaliser les opérations financières conformes à son objet tel qu’il est défini à l’article 267du Traité et compte tenu des dispositions de l’article 23 des présents statuts.
La Banque évite dans lamesure du possible de procéder à de tels transferts, si elle détient des avoirs disponibles oumobilisables dans lamonnaie dont elle a besoin.
La Banque ne peut convertir en devises des pays tiers les avoirs qu’elle détient dans lamonnaie d’un des Étatsmembres, sans l’assentiment de cet État.
La Banque peut disposer librement de la fraction de son capital versé en or ou en devises convertibles, ainsique des devises empruntées sur des marchés tiers.
Les Étatsmembres s’engagent àmettre à la disposition des débiteurs de la Banque les devises nécessaires au remboursement en capital et intérêt des prêts accordés ou garantis par la Banque pour des projets à réaliser sur leur territoire.
Cette décision ne libère pas l’État ni ses ressortissants de leurs obligations vis-à-vis de la Banque.
En cas de liquidation, le Conseil des gouverneurs nomme les liquidateurs et leur donne des instructions pour effectuer la liquidation.
La Banque doit élire domicile dans chacun des Étatsmembres. Toutefois, elle peut, dans un contrat, procéder à une élection spéciale de domicile ou prévoir une procédure d’arbitrage.
Autres dispositions relatives à la Banque européenne d’investissement
Dispositions relatives à la Banque européenne d’investissement du Traité instituant la Communauté européenne
Il est institué une Banque européenne d’investissement qui agit dans les limites des attributions qui lui sont conférées par leprésent traité et les statuts qui lui sont annexés.
Sauf dérogations prévues par leprésent traité, sont incompatibles avec lemarché commun, dans lamesure où elles affectent les échanges entre Étatsmembres, les aides accordées par les États ou au moyen de ressources d’État sous quelque forme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisant certaines entreprises ou certaines productions.
Sont compatibles avec lemarché commun: a) les aides à caractère social octroyées aux consommateurs individuels, à condition qu’elles soient accordées sans discrimination liée à l’origine des produits, b) les aidesdestinées à remédier aux dommages causés par les calamités naturelles ou par d’autres événements extraordinaires, c) les aides octroyées à l’économie de certaines régions de la République fédérale d’Allemagne affectées par ladivisionde l’Allemagne, dans lamesure où elles sont nécessaires pour compenser les désavantages économiques causés par cette division.
Peuvent être considérées comme compatibles avec lemarché commun: a) les aidesdestinées à favoriser le développement économique de régions dans lesquelles le niveau de vie est anormalement bas ou dans lesquelles sévit un grave sous-emploi, b) les aidesdestinées à promouvoir la réalisation d’un projet important d’intérêt européen commun ou à remédier à une perturbation grave de l’économie d’un Étatmembre,
c) les aidesdestinées à faciliter le développement de certaines activités ou de certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun, d) les aidesdestinées à promouvoir la culture et la conservation du patrimoine, quand elles n’altèrent pas les conditions des échanges et de la concurrence dans la Communauté dans une mesure contraire à l’intérêt commun, e) les autres catégoriesd’aidesdéterminées pardécision du Conseil statuant à lamajorité qualifiée sur proposition de la Commission.
Si un Étatmembre persiste à ne pas donner suite aux recommandations du Conseil, celui-ci peut décider demettre l’Étatmembre concerné en demeure de prendre, dans un délai déterminé, desmesures visant à la réduction du déficit jugée nécessaire par le Conseil pour remédier à la situation.
En pareil cas, le Conseil peut demander à l’Étatmembre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d’ajustement consentis par cet Étatmembre.
Aussi longtemps qu’un Étatmembre ne se conforme pas à une décision prise en vertu du paragraphe 9, le Conseil peut décider d’appliquer ou, le cas échéant, d’intensifier une ou plusieurs desmesures suivantes:
- inviter la Banque européenne d’investissement à revoir sa politique de prêts à l’égard de l’Étatmembre concerné;
Afin de promouvoir un développement harmonieux de l’ensemble de la Communauté, celle-ci développe et poursuit son action tendant au renforcement de sa cohésion économique et sociale.
En particulier, la Communauté vise à réduire l’écart entre les niveaux de développement des diverses régions et le retard des régions ou îles lesmoins favorisées, y compris les zones rurales.
Les Étatsmembres conduisent leur politique économique et la coordonnent en vue également d'atteindre les objectifs visés à l'article 158.
La Communauté soutient aussi cette réalisation par l'action qu'ellemène au travers des fonds à finalité structurelle (Fonds européen d'orientation et de garantie agricole, section "Orientation"; Fonds social européen; Fonds européen de développement régional), de la Banque européenne d'investissement et des autres instruments financiers existants.
La Commission présente un rapport au Parlement européen, au Conseil, au Comité économique et social et au Comité des régions, tous les trois ans, sur les progrès accomplis dans la réalisation de la cohésion économique et sociale et sur la façon dont les diversmoyens prévus au présent article y ont contribué.
Ce rapport est, le cas échéant, assorti des propositions appropriées.
Si des actions spécifiques s'avèrent nécessaires en dehors des fonds, et sans préjudice desmesures décidées dans le cadre des autres politiques de la Communauté, ces actions peuvent être arrêtées par le Conseil, statuant conformément à la procédure visée à l'article 251 et après consultation du Comité économique et social et du Comité des régions.
La politique de la Communauté dans le domaine de la coopération au développement, qui est complémentaire de celles qui sontmenées par les Étatsmembres, favorise:
- ledéveloppementéconomiqueetsocialdurabledespaysendéveloppement et plus particulièrement des plus défavorisés d'entre eux, - l'insertion harmonieuse et progressive des pays en développement dans l'économiemondiale, - la lutte contre la pauvreté dans les pays en développement.
La Communauté et les Étatsmembres respectent les engagements et tiennent compte des objectifs qu'ils ont agréés dans le cadre desNations unies et des autres organisations internationales compétentes.
La Banque européenne d'investissement contribue, selon les conditions prévues dans ses statuts, à lamise en oeuvre desmesures visées au paragraphe 1.
Leprésent article n'affecte pas la coopération avec les pays d'Afrique, des Caraïbes et du Pacifique dans le cadre de la convention ACP-CE.
Sauf dispositions contrairesduprésent traité, lesdélibérationsduConseil sont acquises à lamajorité desmembres qui le composent.
Pour lesdélibérationsduConseil qui requièrent unemajorité qualifiée, les voix desmembres sont affectées de la pondération suivante:
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie
LesdélibérationsduConseil sont acquises si elle sont recueilli aumoins deux cent cinquante-cinq voix exprimant le vote favorable de lamajorité desmembres, lorsque, en vertu du présent traité, elles doivent être prises sur proposition de la Commission.
Dans les autres cas, lesdélibérationsduConseil sont acquises si elle sont recueilli aumoins deux cent cinquante-cinq voix exprimant le vote favorable d'aumoins deux tiers desmembres
Les abstentions desmembres présents ou représentés ne font pas obstacle à l’adoption des délibérations du Conseil qui requièrent l’unanimité.
Unmembre du Conseil peut demander que, lors de la prise de décision par le Conseil à lamajorité qualifiée, il soit vérifié que les Étatsmembres constituant cettemajorité qualifiée représentent aumoins 62% de la population totale de l'Union.
S'il s'avère que cette condition n'est pas remplie, la décision en cause n'est pas adoptée.
Si la Commission estime qu’un Étatmembre amanqué à une des obligations qui lui incombent en vertu du présent traité, elle émet un avismotivé à ce sujet, après avoirmis cet État en mesure de présenter ses observations.
Si l’État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission, celle-ci peut saisir la Cour de justice.
La Cour de justice contrôle la légalité des actes adoptés conjointement par le Parlement européen et le Conseil, des actes du Conseil, de la Commission et de la BCE, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
À cet effet, la Cour est compétente pour se prononcer sur les recours pour incompétence, violation des formes substantielles, violation du présent traité ou de toute règle de droit relative à son application, ou détournement de pouvoir, formés par un Étatmembre, le Parlement européen, le Conseil ou la Commission.
La Cour de justice est compétente, dans lesmêmes conditions, pour se prononcer sur les recours formés par la Cour des comptes et par la BCE, qui tendent à la sauvegarde des prérogatives de celles-ci.
Toute personne physique oumorale peut former, dans lesmêmes conditions, un recours contre les décisions dont elle est le destinataire et contre les décisions qui, bien que prises sous l'apparence d'un règlement ou d'une décision adressée à une autre personne, la concernent directement et individuellement.
La Cour de justice est compétente, dans les limites ci-après, pour connaître des litiges concernant: a) l’exécution des obligations des Étatsmembres résultant des statuts de la Banque européenne d’investissement.
Le Conseil d’administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission par l’article 226; b) lesdélibérationsduConseil des gouverneurs de la Banque européenne d’investissement.
Chaque Étatmembre, la Commission et le Conseil d’administration de la Banque peuvent former un recours en cettematière dans les conditions prévues à l’article 230; c) lesdélibérationsduConseil d’administration de la Banque européenne d’investissement.
Les recours contre ces délibérations ne peuvent être formés, dans les conditions fixées à l’article 230, que par les Étatsmembres ou la Commission, et seulement pour violation des formes prévues à l’article 21, paragraphes 2 et 5 à 7 inclus, des statuts de la Banque; d) I’exécutionpar lesbanques centralesnationalesdesobligations résultant du présent traité et des statuts du SEBC.
Si la Cour de justice reconnaît qu’une banque centrale nationale amanqué à une des obligations qui lui incombent en vertu du présent traité, cette banque est tenue de prendre lesmesures que comporte l’exécution de l’arrêt de la Cour de justice.
Ces institutions ou services font connaître à la Cour des comptes s’ils entendent participer au contrôle.
Tout document ou toute information nécessaire à l’accomplissement de lamission de la Cour des comptes est communiqué à celle-ci, sur sa demande, par les autres institutions de la Communauté, par les organismes gérant des recettes ou des dépenses au nom de la Communauté, par les personnes physiques ou morales bénéficiaires de versements provenantdu budget et par les institutions de contrôle nationales ou, si celles-ci ne disposent pas des compétences nécessaires, par les services nationaux compétents.
En ce qui concerne l’activité de gestion de recettes et de dépenses communautaires exercées par la Banque européenne d’investissement, le droit d’accès de la Cour aux informations détenues par la Banque est régi par un accord conclu entre la Cour, la Banque et la Commission.
En l’absence d’accord, la Cour a néanmoins accès aux informations nécessaires pour effectuer le contrôle des recettes et des dépenses communautaires gérées par la Banque.
La Banque européenne d’investissement est dotée de la personnalité juridique.
Les membres de la Banque européenne d’investissement sont les Étatsmembres.
Les statuts de la Banque européenne d'investissement font l'objet d'un protocole annexé au présent traité.
Le Conseil, statuant à l'unanimité, à la demande de la Banque européenne d'investissement et après consultation du Parlement européen et de la Commission, ou à la demande de la Commission et après consultation du Parlement européen et de la Banque européenne d'investissement, peutmodifier les articles 4, 11 et 12 et l'article 18, paragraphe 5, des statuts de la Banque.
La Banque européenne d’investissement a pourmission de contribuer, en faisant appel aux marchés des capitaux et à ses ressources propres, au développement équilibré et sans heurt dumarché commun dans l’intérêt de la Communauté.
Dans l’accomplissement de sa mission, la Banque facilite le financement de programmes d’investissement en liaison avec les interventions des fonds structurels et des autres instruments financiers de la Communauté.
Les protocoles qui, du commun accord des Étatsmembres, seront annexés au présent traité en font partie intégrante.
Protocole n°36 sur les privilèges et immunités desCommunautés européennes (*)
Les locaux et les bâtiments desCommunautés sont inviolables.
Ils sont exempts de perquisition, réquisition, confiscation ou expropriation.
Les biens et avoirs desCommunautés ne peuvent être l’objet d’aucunemesure de contrainte administrative ou judiciaire sans une autorisation de la Cour de justice.
Les archives desCommunautés sont inviolables.
Les Communautés, leurs avoirs, revenus et autres biens sont exonérés de tous impôts directs.
Les gouvernements des Étatsmembres prennent, chaque fois qu’il leur est possible, les dispositions appropriées en vue de la remise ou du remboursement dumontant des droits indirects et des taxes à la vente entrant dans les prix des biens immobiliers oumobiliers lorsque les Communautés effectuent pour leur usage officiel des achats importants dont le prix comprend des droits et taxes de cette nature.
Toutefois, I’application de ces dispositions ne doit pas avoir pour effet de fausser la concurrence à l’intérieur des Communautés.
Aucune exonération n’est accordée en ce qui concerne les impôts, taxes et droits qui ne constituent que la simple rémunération de services d’utilité générale.
Protocole annexe au Traité instituant la Communauté européenne.
Elles sont également exonérées de tout droit de douane et de toute prohibition et restriction d’importation et d’exportation à l’égard de leurs publications.
Leprésent protocole s’applique également à la Banque européenne d’investissement, auxmembres de ses organes, à son personnel et aux représentants des Étatsmembres qui participent à ses travaux, sans préjudice des dispositions du protocole sur les statuts de celle-ci.
La Banque européenne d’investissement sera, en outre, exonérée de toute imposition fiscale et parafiscale à l’occasion des augmentationsde son capital ainsique des formalitésdiverses que ces opérations pourront comporter dans l’Étatdu siège.Demême, sa dissolution et sa liquidation n’entraîneront aucune perception.
Enfin, I’activité de la Banque et de ses organes, s’exerçant dans les conditions statutaires, ne donnera pas lieu à l’application des taxes sur le chiffre d’affaires.
Protocole n°28 sur la Cohésion Économique et Sociale (*)
LES HAUTES PARTIES CONTRACTANTES,
RAPPELANT que l’Union s’est fixé pour objectif de promouvoir le progrès économique et social, entre autres par le renforcement de la cohésion économique et sociale;
RAPPELANT que l’article 2 du Traité mentionne, entre autresmissions, la promotion de la cohésion économique et sociale et de la solidarité entre les Étatsmembres et que le renforcement de la cohésion économique et sociale figure parmi les actions de la Communauté énumérées à l’article 3 du Traité;
RAPPELANT que les dispositions de l’ensemble de la troisième partie, titre XVII, consacré à la cohésion économique et sociale, fournissent la base juridique permettant de consolider et de développer davantage l’action de la Communauté dans le domaine de la cohésion économique et sociale, notamment de créer un nouveau Fonds;
RAPPELANT que les dispositions de la troisième partie, titres XV, concernant les réseaux transeuropéens, et XIX, relatif à l’environnement, prévoient la création d’un Fonds de cohésion avant le 31 décembre 1993;
SE DÉCLARANT convaincues que lamarche vers l’Union économique etmonétaire contribuera à la croissance économique de tous les Étatsmembres;
NOTANT que les fonds structurels de la Communauté auront été doublés en termes réels entre 1987 et 1993, entraînant d’importants transferts, notamment en termes de part du PIB des Étatsmembres lesmoins prospères;
NOTANT que le Banque européenne d’investissement (BEI) prête des sommes considérables et de plus en plus importantes au bénéfice des régions les plus pauvres;
NOTANT le souhait d’une plus grande souplesse dans lesmodalités d’octroi des ressources provenant des fonds structurels;
Protocole annexe au Traité instituant la Communauté européenne.
NOTANT le souhait d’unemodulation des niveaux de la participation communautaire aux programmes et aux projets dans certains pays;
NOTANT la proposition de prendre davantage en compte, dans le systèmedes ressources propres, la prospérité relative des Étatsmembres;
RÉAFFIRMENT que la promotion de la cohésion économique et sociale est vitale pour le développement intégral et le succès durable de la Communauté et soulignent qu’il importe de faire figurer la cohésion économique et sociale aux articles 2 et 3 du Traité;
RÉAFFIRMENT leur conviction que les fonds structurels doivent continuer à jouer un rôle considérable dans la réalisation des objectifs de la Communauté dans le domaine de la cohésion;
RÉAFFIRMENT leur conviction que la BEI doit continuer à consacrer lamajorité de ses ressources à la promotion de la cohésion économique et sociale et se déclarent disposés à réexaminer le capital dont la BEI a besoin, dès que cela sera nécessaire à cet effet;
RÉAFFIRMENT la nécessité de procéder à une évaluation complète du fonctionnement et de l’efficacité des fonds structurels en 1992 et, de réexaminer à cette occasion la taille que devraient avoir ces fonds, compte tenu desmissions de la Communauté dans le domaine de la cohésion économique et sociale;
CONVIENNENT que le Fonds de cohésion, qui doit être créé avant le 31 décembre 1993 attribuera des contributions financières de la Communauté à des projets relatifs à l’environnement et aux réseaux transeuropéens dans des Étatsmembres dont le PNB par habitant est inférieur à 90% de lamoyenne communautaire et qui ontmis en place un programme visant à satisfaire aux conditions de convergence économique visées à l’article 104 du Traité;
DÉCLARENT qu’elle sont l’intention de permettre uneplus grande flexibilité dans l’octroi de crédits en provenance des fonds structurels afin de tenir compte des besoins spécifiques qui ne sont pas satisfaits dans le cadre de la réglementation actuelle des fonds structurels;
SE DÉCLARENT disposées àmoduler les niveaux de la participation communautaire dans le cadre des programmes et des projets des fonds structurels, afin d’éviter des augmentations excessives des dépenses budgétaires dans les Étatsmembres lesmoins prospères;
RECONNAISSENT la nécessité de suivre de près les progrès accomplis sur la voie de la cohésion économique et sociale et se déclarent prêtes à étudier toutes lesmesures nécessaires à cet égard;
CONVIENNENTd’annexer leprésent protocole au Traité instituant la Communauté européenne.
Banque européenne d’investissement
Bureaux extérieurs:
Belgique
Grèce
LE PERSONNELLe personnel de la Cour des comptes européenne est constitué d’environ 880agents, comprenant les auditeurs, les traducteurs et le personnel de soutien administratif.
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions de l’UE, la Cour emploie des nationaux de tous les États membres.
CHAMBRE I
CHAMBRE II
Actions extérieures
Conservation et gestion des ressources naturelles
Politiques structurelles, transports et énergie
STRUCTURELa Cour est organisée en cinq chambres auxquelles des membres sont affectés: quatre chambres compétentes dans des domaines de dépenses spécifiques et pour les recettes (les chambres verticales), ainsi qu’une chambre horizontale, intitulée chambre CEAD (Coordination, évaluation, assurance et développement).
Les membres de chaque chambre élisent un doyen pour un mandat renouvelable de deux ans.
GOUVERNANCE ET ORGANISATION DE LA COUR
Recettes, recherche et politiques internes et Institutions et organes de l’Union européenne
Qui dit responsabilité démocratique dit obligation de rendre compte, et qui dit obligation de rendre compte dit nécessité d’une fonction d’audit externe solide.
La Cour des comptes européenne remplit ce rôle pour l’UE depuis 1977.
LES MEMBRES DE LA COURLa Cour des comptes européenne est composée d’un ressortissant de chaque État membre de l’Union européenne.
La Cour des comptes européenne s’emploie à établir de bons contacts ainsi que des relations de travail fructueuses avec les institutions similaires dans le monde entier.
Une attention spéciale est accordée aux institutions supérieures de contrôle (ISC) d’Europe, la coopération avec les ISC des États membres de l’UE, des pays candidats et des pays candidats potentiels àl’adhésion àl’UE revêtant une importance toute particulière dans ce contexte.
Chaque chambre a deux compétences: premièrement, adopter les rapports spéciaux, les rapports annuels spécifiques et les avis; deuxièmement, élaborer les projets d’observations pour les rapports annuels sur le budget général de l’Union européenne et sur les Fonds européens de développement, ainsi que les projets d’avis pour adoption par le collège.
CINQ MEMBRES
SIX MEMBRES
SIX MEMBRES
SIX MEMBRES
En sa qualité d’auditeur externe, la Cour des comptes européenne contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
CHAMBRE CEAD
Coordination, évaluation, assurance et développement
La Cour se réunit pour examiner et adopter les documents pour lesquels le collège est seul responsable, comme les rapports annuels sur le budget général de l’UE et sur les Fonds européens de développement.
Les membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen, et à la suite de leur désignation par leurs États membres respectifs.
Les membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
TROIS MEMBRES + UN MEMBRE REPRÉSENTANT CHAQUE CHAMBRE VERTICALE
LA COUR DES COMPTES EUROPÉENNE
L’auditeur externe de l’Union européenne
Il élabore, pour approbation par le collège, tous les dossiers administratifs dont le traitement nécessite une décision de la Cour ainsi que les décisions sur les questions de politique, de principe ou d’importance stratégique.
Il joue le rôle de primus inter pares (premier parmi ses pairs). Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
La coopération entre la Cour et les ISC de l’UE s’effectue principalement dans le cadre du comité de contact, qui est composé des présidents des ISC et du président de la Cour.
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi 1615 Luxembourg _BAR_ LUXEMBOURGTél. +352 4398-1 _BAR_ Fax +352 439342euraud@eca.europa.eu _BAR_ www.eca.europa.eu
Le président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE, ainsi que des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
SECRÉTARIAT GÉNÉRAL
La présente brochure a été rédigée aux seules fins d’information. Elle n’engage en rien la Cour des comptes. _BAR_ Mise à jour octobre 2010.
Ressources humaines, Finances et soutien, Technologies de l’information, Traduction
Il est responsable de la gestion du personnel et de l’administration de l’institution.
FR
COMMENT LA COUR RÉALISE-T-ELLE SES AUDITS?
QUELLES SONT LES RÉALISATIONS ISSUES DES TRAVAUX DE LA COUR EN MATIÈRE D’AUDIT?
La Cour publie les résultats de ses travaux d’audit dans différents types de rapports, à savoir:
Le principal domaine de dépenses de l’Union européenne est celui de l’agriculture et du développement rural, qui représente près de la moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion (développement régional et social).
Ce domaine représente environ un tiers du budget.
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit, qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas le type d’audit de conformité réalisé par la Cour.
Celleci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir (INTOSAI, IFAC), avec le concours des institutions nationales de contrôle.
> les rapports annuels - qui présentent les résultats des audits financiers sous la forme de déclarations d’assurance concernant le Le rôle de l’auditeur consiste à examiner l’activité du responsable de la gestion dans la double perspective d’en améliorer les résultats et de rendre compte au contribuable de l’utilisation des deniers publics par les autorités responsables de la gestion.
budget général et les Fonds européens de développement.
Ces deux rapports sont publiés conjointement en novembre chaque année;
> les rapports annuels spécifiques - qui présentent les résultats des audits financiers relatifs aux agences et organismes Le budget est adopté chaque année - dans le contexte de cadres financiers septennaux - par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
Une proportion très importante de celui-ci - notamment les dépenses relatives à l’agriculture et à la cohésion - est exécutée en coopération avec les États membres.
QUEL EST LE RÔLE DE LA COUR?
QUE CONTRÔLE LA COUR?
décentralisés de l’UE;
LES DÉPENSES DE L’UE
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de celleci et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
La Cour réalise trois types d’audit: audits financiers, de conformité et de la performance, qui visent à répondre aux trois questions ci-après.
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
peuvent être publiés à tout moment au cours de l’année.
Citoyenneté, liberté,sécurité et justice
L’Union européenneen tant que partenaire mondial
Fonctionnement
> Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de
Conservation et gestiondes ressources naturelles(principalement agriculture)
Le budget de l’UE est le point de départ des travaux d’audit de la Cour.
Développement durable(principalement cohésion)
En outre, la Cour est appelée à donner son avis sur toute réglementation nouvelle ou actualisée ayant une incidence financière.
Elle peut aussi être amenée à émettre des avis à la demande d’une des institutions de l’UE, ou encore rendre des avis de sa propre initiative.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la législation et les principes de bonne gestion financière.
l’exercice, conformément au référentiel de présentation de l’information financière applicable?  AUDIT FINANCIER
L’Union européenne est dotée d’un budget (2010) de quelque 123 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Les sociétés démocratiques ont besoin d’une information exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
Depuis 2007, la Cour publie également un rapport annuel d’activité.
> Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent?
Les rapports d’audit et avis de la Cour sont formellement communiqués aux présidents des institutions de l’UE, ainsi qu’aux parlements nationaux et aux institutions supérieures de contrôle des États membres.
Le budget de l’UE est, dans une large mesure, affecté à d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
LES RAPPORTS D’AUDIT ET LES AVIS SONT DISPONIBLES DANS TOUTES LES LANGUES OFFICIELLES DE L’UE SUR LE SITE WEB DE LA COUR
COUR DES COMPTES EUROPÉENNE
LA COURDES COMPTES EUROPÉENNE EST L'INSTITUTION INDÉPENDANTE CHARGÉEDU CONTRÔLEEXTERNEDEL'UE
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration d'assurance –
R le contexte et le contenu. Pour de plus amples informations, ainsi que pour les réponses des institutions, le lecteur est invité à se reporter au texte complet du rapport annuel.
RAPPORT ANNUELLE BUDGET DE L'UE POUR
Contient également des informations concernant le rapport annuel sur les Fonds européens de développement
' i n f o r m a t i o ne x p o s e l e s p r i n c i p a l e s c o n c l u s i o n s d u r a p o r t a n u e le t f o u r n i t d e s é l é m e n t s q u i e ne x p l i q u e n t l e c o n t e x t e e t l e c o n t e n u
La Cour des comptes et le budget de l'UE
L'opinion d'audit concernant le budget de l'UE pour l'exercice 2008
L'opinion d'audit sur les FED pour l'exercice 2008
' a u m o i n s 1 % du m o n t a n t t o t a l r e m b ou r s é n
L et a b l e a u m e te n é v i d e n c e l e s é l é m e n t s c l é s
, m a i s n e p e u t f ou r n i r t o u s l e s d é t a i l s p e r t i n e n t s ( e n p a r t i c u l i e r c o n c e r n a n t l e s d é f i c i e n c e s d e s s y s t è m e s de c o n t r ô l e e t d e s u r v e i l a n c e
, a i n s i q u e l est y p e s d
Évaluation des systèmes
Incidence des erreurs
Recettes
Agriculture et ressources naturelles: 5m il i a r d s d
Recherche, énergie et transports: 7
Éducation et citoyenneté: 1,
Taux d'erreur (TE) estimatif8
TE < 2 % (sous le seuil de signification) 4
G C est un système de c ont r ô l e e f i c a c e lors q u ' il d ' e r e u r o u de dépenses i r é g u l i è r limiter le risque s'agit de e s .
Qu'est-ce que la déclaration d'assurance de la Cour?
Comment la Cour réalise-t-elle ses audits?1
' a u d i t d e l a C ou r s u r l a f i a b i l i t é d e s c o m p t e s de l
' a u d i t d e l a l é g a l i t é e t d e l a r é g u l a r i t é r é a l i s é p a r l a C ou r , e l e s s o n t a p a n a l o g i e l i q u é e s p a r
Qu'est-ce qu'une erreur affectant la légalité et/ou la régularité aux yeux de la Cour?
' a u t r e se r e u r s o n t b le s u r l e s p a i e m e n t s , c o m e p a r e x e m p le i e b a n c a i r e un e i n c i d n t i f i a e n c e n o n q u a l
, l e se r e u r s c o n c e r n a n t l a précision ( p a i e m e n t d on t l e c a l c u le s t i n c o r e c t o u d o n t l
L et a u x e s t i m a t i f d
L a C o u r ne d i s p o se p a s d e s r e s o u r ce s n é ce sa i r e s p o u r c o n t r ô l e rend é t a i l chaque o p é r a t io n r e l e v a n t du b u dg e t d e l
Dépenses de l'UE dans le domaine de la cohésion: quelque 36,6 milliards d'euros
Sélection aléatoire d'un échantillon représentatif
Population de l'ensemble des paiements de cohésion
Illustration de la méthode utilisée par la Cour pour sélectionner les opérations sous-jacentes en vue de tests approfondis.
' a u d i t r e p r é s e n t e l at â c h e p r i n c i p a l e d e l a C o u r - e s t c o m p o s é de r e c e t e s et d e d é p e n s e s
R e s ou r ce s p r o p r e s t r a d i t io ne le s
R e s ou r ce
L e s r é s u l t at s d e l ' au d i t r e lafit i f à l ' ex é c u t io n d u b u d g et d e l ' U
À quoi sert l'argent?
Total des paiements en 2008: 117 milliards d'euros
Comment le budget est-il géré?
Contrôles de second niveau( c o n t r ô l e s se c o n d a i r e s ) , q u i c o n si s t e n t à v é r i f i e r l
Comment les informations sur la gestion du budget sont-elles présentées?
À l a d i f é r e n c e d e lac o m p t a b i l i t é de c a i s e
L e s d o m a i ne s p o l i t i q u e s c o r e s p o n de n t g é n é r a le m e n t à l
Opinion sans réserve sur la fiabilité des comptes
Opinions sans réserve
' e n s e m b l e de s g r o u p e s d e p o l i t i q u e se t p ou r l e s p a i e m e n t s r e l e v a n t d e s g r o u p e s d e p o l i t i q u e s É d u c a t i o n et ci t o y e a d m i ni s t r a t i v e se t a u t r e s .
Opinions avec réserves
Opinions défavorables
Améliorations requises concernant les systèmes de contrôle et de surveillance
L e s s y s t è m e s de c o n t r ô l e e t d e s u r v e i l a n c e p ou r l e s g r o u p e s de p o l i t i q u e s
, q u i a p o u r e f et de p r o l on g e r l e d é l a i p e n d a n t l e q u e l l e s c o r e c t io n s s o n t p o s i b l e s
' i le x i s t et o u j o u r s u n s o u t i e n à l a p r o d u c t i o n a c o r d é a u x p r o d u c t e u r s d e c e r t a i n s p r o d u i t sa l i m e n t a i r e s
' h e c t a r e s d et e r e é l i g i b l e s
: o d e r e m é d i e r a u x d é f i c i e n c e s s y s t é m i q u e s d o n a n t l i e u à d e se r e u r s r e l a t i v e s à d e s s u r d é c l a r a t i o n s d et e r e s ou à d e s in e s c o n c s d r o i t m en te n g a r a n t i sa a s e s e x a c t i t u d e r n a n t l e s
Conclusion: un niveau significatif d'erreur
L a C ou r a p r o c é d é à u n e e s t i m a t i o n s u r l a b a s e d
Exemple– Fondseuropéen de d é v e l o p e m en t régional on
’ é l i g i b i l i t é et à l a t i o n d e s o v e i l e r à c e q u eflle le se r e u r s s o i e n te f i c a c e m e n t d é t e c t é e se t c o r i g é e sa un i v e a u d e s É t a t s m e m b r e s
Accroître la compétitivité par la recherche et la technologie
' o b j e c t i f e s t l e r e n f o r c e m e n t d e l a c o m p é t i t i v i t é e t d e l a c r o i s a n ce
E a u x d i f é r e n t s p r o j e t s p e u t a l e r d e q u e l q u e s ce n t a i ne s d
Conclusion: La Commission a renforcé ses systèmes de contrôle et a simplifié les règles de financement, mais il subsiste un niveau significatif d'erreur
, u n b é n é f i c i a i r e a calculé les d é p e n se s d e p e r s o ne l à i m pu t e r au p r o je t s u r l a b a se d e s t a r i f s h o r a i r e s f i x é s p o u r l e s de u x c a t é g o r i e s d e p e r s o ne l ( in g é n i eu r p r i n ci p a l
Des systèmes de contrôle partiellement efficaces
’ a v a i t p a se n c o r e é l a b o r é d e d é f i n i t i o n c l a i r e d e s c r i t è r e s n é c e s a i r e s p o u r é v a l u e r l e s m é t h o d e s d e c a l c u l d e s b é n é f i c i a i r e s et l a n o u v e l e f o rm e p r o u v é e q u e d a n f i é a de ce r t i c a t i o n n'a v a i t é t s u n c a s
Relations extérieures, coopération au développement, aide humanitaire et soutien à l'élargissement
' a s i s t a n c e au x p a y s t i e r se t l a c o p é r a t i o n a v e c c e u x
U n e g r a n d e p a r t i e d e s d é p e n s e se s t g é r é e p a r l e s d é l é g a t i o n s d e l a C o m i s i o n d a n s l e s p a y s où l
Conclusion: un niveau significatif d'erreur
Erreurs concernant l'éligibilité et irrégularités entachant les procédures de passation de marchés
Les systèmes ne sont toujours que partiellement efficaces pour toutes les DG, mais pour différentes raisons
' u n s u i v i a t e n t i f d e s o r t e c a r t p u i se r a q u et ou t é é t e c t é et c o r i g é p i d e m e n t ê t r e d
Crédits consacrés à l'éducation, à la culture, à la solidarité ainsi qu'à la justice et à la sécurité
' e l e v é r i f i e d i r e c t e m e n t l e c a r a c t è r e a p r o p r i é d e s c o n t r ô le s d é c r i t s et le u r c o m p l è te m i se en œ u v r e .
Promotion du développement économique et commercial ainsi que de la concurrence et des échanges
Dépenses destinées à l'administration de l'Union européenne
' é t a i t p a se n m e s u r e d e d é m o n t r e r q u e s e sa c t i o n s v i s a n t à a m é l i o r e r le s s y s t è r ô le et la n c e o n t p e rm i s d
Il f a u t en l ' o c u r en ce
' ê t r eu t i l e s é de et c o m u n a u t a i r e p o u r g a r a n t i r la lfié é g a l i t é et l a r é g u l a r i t s d é p e n s e s f i n a n c é e s s u r l e b u d g
’ a u t a n t p l u s é le v é q u e c e l e s
S i m p l i f i e r l e s r è g l e s d a n s l e s eu l b u t d e r é d u i r e l e r i s q u e p e u t p r é s e n t e r c e r t a i n si n c o n v é n i e n t s s i d e s r è g l e s p l u s g é n é r a l e s s et r a d u i s e n t p a r d e s d é p e n s e s m o i n s c i b l é e s
Avantages et coûts des contrôles
, a f i n de n e p a s s et r a d u i r e p a r d e s l o u r d e u r s a d m i n i s t r a t i v e si n d u e s n i p a r d e s r è g l e m e n t s d i f i c il e s à r e s p e c t e r
’ a t e l e r e n p r e m i e r l i e u s e r a d o n c d e v e i l e r à c e q u e d e s i n f o r m a t i o n s f i a b l e se t ex h a u s t i v e s s o i e n t c o l e c t é e s p o u r p e r m e t r eu n e é v a l u a t i o n c r é d i b l e d u c o û t a c t u e l d e s c o n t r ô le s .
P ou r les c on s t at at io n s d'audit c o m p l è te s et détail é e s et p o u r la fo rm u lafit io n ex a c te de la d é c l a r at i on d ' a sur a n ce , il c on vi e n t de se référer au r a p o r t a n u r n a n t e l c on ce le s Fonds eu r o p é e n s de d é v e l o p e m en t.
GROUPES DE DOMAINES POLITIQUES
QUI CORRESPONDLEPLUSAU GROUPE
AGRICULTURE ET RESSOURCES NATURELLES
2 Conservation et gestion des ressources naturelles
T. 05 - Agriculture et développement rural T. 07 - Environnement T. 11 - Pêche T. 17 - Santé et protection des consommateurs
1 Croissance durable
T. 04 - Emploi et affaires sociales T. 13 - Politique régionale Une partie des domaines politiques T. 05 et T. 11 est également incluse
RECHERCHE, ÉNERGIE ET TRANSPORTS
1 Croissance durable
T. 08 - Recherche T. 06 - Énergie et transport T. 09 - Société de l'information et médias T. 10 - Recherche directe
AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT
4L'Union européenne en tant que partenaire mondial
T. 19 - Relations extérieures T. 21 - Développement et relations avec les États ACPT. 22 - Élargissement T. 23 - Aide humanitaire
ÉDUCATION ET CITOYENNETÉ
3 Citoyenneté, liberté, sécurité et justice
T. 15 - Éducation et culture T. 16 - Communication T. 18 - Espace de liberté, de sécurité et de justice
1 Croissance durable3 Citoyenneté, liberté, sécurité et justice
T. 01 - Affaires économiques et financières T. 02 - Entreprises T. 03 - Concurrence T. 12 - Marché intérieur T. 20 - Commerce
DÉPENSES ADMINISTRATIVES ET AUTRES
Le domaine politique 14 (Fiscalité et union douanière) est incorporé dans le groupe Recettes.
LA COUR DES COMPTES EUROPEENNE A POUR MISSION de contrôler de manièreindépendante la perception et l'utilisation des fonds del'Union européenneet, ce faisant, d'apprécier la façon dont les institutions européennes s'acquittent de ces fonctions.
La Cour examine si les opérations financières ont été correctement enregistrées, exécutées de manière légale et régulière et gérées dans un souci d'économie, d' efficience et d'efficacité.
La Cour diffuse les résultats de ses travaux en publiant en temps opportun des rapports pertinentset objectifs.
Par ce travail, la Cour entend contribuer à l'amélioration de la gestion financière des fonds de l'Union européenne à tous les niveaux, pour assurer aux citoyens de l'Union la meilleure utilisation possible de leur argent.
LA COUR DES COMPTES EUROPÉENNE
AMÉLIORER LA GESTION FINANCIÈRE DE L'UNION EUROPÉENNE
Une institution de contrôle indépendante
Le contrôle financier des fonds de l'UE Historique Les fonctions attribuées par le traité
Organisation et structure
Les Membres Le Président Le Secrétaire général Les ressources humaines L'organisation interne Le budget de la Cour
Étendue de l'audit
Les compétences d'audit L'optimisation de la gestion financière Les fraudes et irrégularités Les avis
L'audit financier La déclaration d'assurance (DAS)L'audit de la bonne gestion financière
La programmation Les tests L'approche d'audit par l'analyse des systèmes L'établissement des rapports
Incidence des travaux de la Cour
Les publications La présentation devant le Parlement européen et le Conseil La procédure annuelle de décharge Le suivi des observations d'audit antérieures
Coopération avec les institutions supérieures de contrôle nationales
Une gestion efficace au profit du citoyen
Dans une société démocratique moderne, la fonction d'audit externe indépendant est essentielle pour satisfaireà l'obligation de rendre compte de l'utilisation des fonds publics.
La Cour des comptes européenne est l'institution de contrôle externe de l'Union européenne.
En contribuant àaméliorer les divers aspects de la gestion financière des fonds de l'Union, la Cour joue un rôle crucial pour lescitoyens de l'Union.
Le contrôle financier des fonds de l'UE
La Commission européenne est chargée de l'exécution du budget de l'Union européenne; elle doit égalements'assurer que les fonds de l'UEsont gérés en bon père de famille et conformément à la législation applicable enla matière.
Pour la majeure partie des dépenses de l'UE, à savoir les mesures agricoles et structurelles, lagestion et le contrôle des fonds de l'Union s'effectuent en coopération avec les États membres.
Les dépenses del'Union européenne font ainsi l'objet de contrôles multiples à plusieurs niveaux tant au sein de la Commission quede la part des administrations des États membres et des pays bénéficiaires.
En outre, la Commission exerce unefonction d'audit interne, qui contribue à assurer que des systèmes de contrôle adéquats sont mis en place etfonctionnent de manière efficace.
Le rôle de la Cour en tant qu'auditeur externe est d'évaluer la gestionfinancière du budget dans son ensemble.
Historique
La Cour des comptes a été instituée par le traité de Bruxelles, du 22 juillet 1975, et est entrée en fonction enoctobre 1977.
Son siège est à Luxembourg.
Le traité de Maastricht, du 7 février 1992, a élevé la Cour des comptes européenne au rang d'institution des Communautés européennes, renforçant ainsi son indépendance et ses pouvoirs.
La Cour a, depuis, l'obligation depublier chaque année une déclaration d'assurance (DAS) concernant la fiabilité des comptes communautaires, ainsique la légalité et la régularité des opérations sous-jacentes.
Le traité d'Amsterdam, du 2 octobre 1997, a conféré à la Cour des comptes le rang d'institution de l'Unioneuropéenne et a donc formellement étendu le champ d'application de l'audit de la Cour aux deuxième et troisièmepiliers de l'Union (à savoir la politique étrangère et de sécurité commune, d'une part, la justice et les affaires intérieures, d'autre part).
Cela a eu pour effet de renforcer le rôle de la Cour en matière d'irrégularités et de mesuresde lutte contre la fraude.
Le traité a confirmé le droit pour la Cour de saisir la Cour de justice afin de protégerses prérogatives par rapport à une autre institution de l'UE.
La Cour des comptes européenne est l'auditeur externedes finances de l'Union européenne. Les articles 246 à248 du traité définissent la composition et les fonctions de la Cour des comptes.
La Cour des comptes européenne examine les comptes de la totalité des recettes et dépenses de l'Union européenne, et de tout organismecréé par celle-ci, sauf dispositions contraires;examine la légalité et la régularitédes recettes et dépenses de l'UEet s'assure de la bonne gestion financière,à savoir que les fonds ont été utilisés de manière économique, efficiente et efficace;établit un rapport annuelcomportant ses observations sur l'exécution du budget de l'Union européenne pourchaque exercice et fournit une déclaration d'assurance (DAS)concernant la fiabilité des comptes de l'Unioneuropéenne pour l'exercice concerné, ainsi que la légalité et la régularité des opérations sous-jacentes; peut présenter à tout moment ses observations sur des questions particulières, notamment sous forme derapports spéciaux;rend compte des cas d'irrégularités ou de fraude présumée, détectées dans le cadre de ses travaux d'audit;rend des avisformels sur les propositions de législation communautaire de nature financière; est consultée sur toute proposition concernant des mesures de lutte contre la fraude; assiste l'autorité de décharge(Parlement européen) dans l'exercice de ses fonctions de contrôle de l'exécutiondu budget de l'Union européenne, par la publication de rapports d'audit et d'avis.
La Cour n'a aucun pouvoir juridictionnel; ses rapports et avis ne sont donc pas juridiquement contraignants.
Cependant, les travaux de la Cour permettent au législateur et aux responsables de la gestion des programmeset des finances de l'UEd'améliorer la gestion financière.
ORGANISATION ET STRUCTURE
Les Membres
Le traité instituant la Communauté européenne prévoit que la Cour des comptes est composée d'un national dechaque État membre.
Les Membres sont nommés par le Conseil de l'Union européenne, après consultation du Parlement européen, sur la base des propositions faites par chaque État membre. Conformément au traité, les Membres de la Cour sont choisis parmi des personnalités appartenant ou ayant appartenu dans leur pays respectifaux organismes de contrôle externe, ou possédant une qualification particulière pour cette fonction.
Leur mandatest de six ans et est renouvelable.
Les Membres exercent leurs fonctions en pleine indépendance, dans l'intérêt général de l'Union européenne.
Les Membres de la Cour agissent en collège, principal organe de décision de l'institution.
Chacun des Membresest responsable de l'exécution d'un certain nombre de tâches d'audit définies dans le programme de travail annuelde la Cour.
En l'occurrence, ils sont assistés par des auditeurs spécialisés.
Le Président
La Cour des comptes européenne est dirigée par un Président élu par et parmi les membres du collègepour unmandat de trois ans (renouvelable).
Le Président joue le rôle de primus inter pares (premier parmi ses pairs); il préside les réunions de la Cour et veilleà l'application des décisions de la Cour ainsi qu'à la bonne gestion de l'institution et de ses activités.
Le Président représente la Cour à l'extérieur, en particulier auprès de l'autorité de décharge, des autres institutions de l'UEet des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
Le Président est responsable du service des relations extérieures et du service juridique de la Cour.
Le Secrétaire général
La Cour des comptes européenne est composée d'environ 760 agents, auditeurs, traducteurs et personnel de soutien administratif réunis.
L'expérience professionnelledes auditeurs, acquise dans les secteurs public et privé, esttrès variée (comptabilité, audit interne et externe, droit et économie).
La Cour emploie des ressortissants detous les États membres afin de garantir une diversité linguistique et professionnelle suffisante en son sein.
La politique de recrutement de la Cour suit les conditions d'embauche et les principes généraux des institutions européennes.
Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d'agents temporaires.Les concours généraux en vue du pourvoi des emplois à la Cour sont organisés par l'Office européen de sélectiondu personnel (OESP/EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d'une durée de trois à cinq mois.
L'organisation interne
La Cour des comptes est organisée et agit en collège; les Membres adoptent les rapports d'audit et les avis à lamajorité des voix.
Les réunions de la Cour ne sont pas publiques.
La Cour établit son propre règlement intérieur, soumis à l'approbation du Conseil de l'UE.
La Cour est organisée en groupes d'audit, qui comprennent un certain nombre de divisions spécialisées couvrantles différents domaines budgétaires.
Le groupe Coordination, évaluation, assurance et développement (CEAD)estchargé de la coordination de la déclaration d'assurance, ainsi que de l'assurance de la qualité et du développementde la méthodologie d'audit de la Cour.
La Cour affecte chaque Membre à un groupe d'audit.
Chaque groupe est présidé par un doyen élu par et parmiles Membres d'un groupe pour un mandat de deux ans renouvelable.
Le doyen assure le bon fonctionnement dugroupe et des divisions qui en dépendent, en concertation avec les autres Membres du groupe.
Un comité administratif, composé de Membres représentant tous les groupes d'audit, est en outre chargé detraiter des questions administratives qui nécessitent une décision formelle de la Cour.
Depuis 2004, certains documents peuvent être adoptés sans débat par la Cour, si les deux tiers des Membres d'ungroupe d'audit ou du comité administratif en prennent la décision.
La Cour nomme également un auditeur interne, qui rend compte à un comité d'auditcomposé de trois Membresde la Cour et d'un expert externe.
Le budget de la Cour
La Cour des comptes est financée par le budget général de l'Union européenne adopté par le Parlement européen,après consultation du Conseil.
Le budget de la Cour pour 2004 s'élevait à environ 95millions d'euros, ce qui représente quelque 0,1% du totaldes dépenses de l'Union européenne et 1,6% du total des dépenses administratives des institutions et organismesde l'UE.
À l'initiative de la Cour elle-même, les états financiers de l'institution font l'objet d'un audit effectué par un cabinetd'audit privé.
Les résultats de cet audit sont communiqués au Parlement européen et au Conseil.
Les états financiers accompagnés du rapport d'audit sont publiés au Journal officiel de l'Union européenne, de même que sur le site Web de la Cour des comptes.
Comme pour les autres institutions de l'UE, l'exécution du budget de la Cour donne lieu à une décision du Parlement européen concernant la décharge à donner à l'institution sur sa gestion budgétaire pour chaque exercice.
ÉTENDUE DE L'AUDIT
ÉTENDUE DE L'AUDIT
Les compétences d'audit
Conformément aux dispositions du traité, le contrôle de la Cour porte sur l'exécution du budget général de l'Unioneuropéenne, sur les Fonds européens de développement ainsi que sur les comptes des organismes et agences de l'UE.
Budget général 2004 - Recettes
Budget général 2004 - Dépenses
Politiques internes
Aide de préadhésion
Actions extérieures
Compensation “adhésion”
Les thèmesd'audits sont très variés.
Ils vont de l'examen approfondi des états financiers à celui de domainesbudgétaires particuliers ou de la gestion.
La Cour distingue différents types de tâches d'audit: les tâches d'audit récurrentes, que la Cour est tenue d'effectuer chaque année en vertu des dispositions dutraité.
Elles concernent l'audit des états financiers de l'Union européenne, des Fonds européens de développement et de tousles autres organismes et agences créés par l'Union; les tâches d'audit sélectionnées, dans le cadre desquelles la Cour choisit certains domaines budgétaires ou degestion d'un intérêt particulier, pour les soumettre à un audit approfondi.
La Cour des comptes européenne organise et effectue ses travaux d'audit en toute indépendanceà l'égard des autresinstitutions de l'UEet des gouvernements des États membres.
Elle a un pouvoir de décision pour le choix de ses auditssélectionnés, notamment en ce qui concerne leur thème, l'approche d'audit à adopter ainsi que les modalités et la datede présentation de ses observations et de ses conclusions.
Comme d'autres institutions de contrôle des finances publiques, la Cour n'examine pas chaque année de manière approfondie tous les domaines budgétaires, mais une sélection de thèmes en matière de budget ou de gestion.
Afin de pouvoirsélectionner les tâches d'audit, elle procède régulièrement à une analyse de risquesdu champ de l'audit dans sonensemble, compte tenu des insuffisances et des problèmes existants ainsi que de l'importance financière et desrésultats d'audits antérieurs.
Les tâches potentielles sont classées par ordre de priorité selon, d'une part, les résultatsde l'analyse de risques et, d'autre part, la nécessité de parvenir à une couverture équilibrée des domaines budgétaires.
D'autres facteurs sont pris en considération lors de la sélection finale des tâches d'audit, comme les intérêts spécifiquesdu Parlement européen, du Conseil et du public au sens large.
La Cour des comptes européenne effectue ses audits conformément à ses propres politiques et normes d'audit.Celles-ci ont été adaptées des normes internationales généralement acceptées, notamment les normes de contrôle del'INTOSAI et les normes internationales d'audit de la Fédération internationale des experts-comptables, pour tenircompte du contexte de l'Union européenne.
Le traité confère à la Cour un droit d'accèsà toutes les informations nécessaires à l'accomplissement de sa mission.Le contrôle de la Cour peut avoir lieu sur place dans les institutions de l'Union européenne, dans les locaux desorganismes ou des personnes morales qui gèrent des fonds de l'Union, ainsi que dans les États membres ou les paysbénéficiaires, à tous les niveaux de l'administration jusqu'au bénéficiaire final des fonds de l'UE.
L'optimisation de la gestion financière
La Cour est particulièrement attentive à apporter une valeur ajoutée dans le domaine de la gestion financière grâce àses travaux d'audit, non seulement en soulignant les insuffisances qui l'affectent, mais aussi en déterminant la façon dontles fonds de l'Union européenne peuvent être mieux gérés.
Pour ce faire, elle formule notamment des propositions concernant la manière d'assurer avec efficience: la recherche d'une plus grande conformité à la législation; la réduction du risque d'erreurset d'irrégularités;une meilleure organisation de l'activité de l'Union européenne et des systèmes de contrôle interne;une plus grande transparence des actions de l'Union européenne, grâce à l'amélioration des méthodes et des procédures comptables;un renforcement de l'efficienceet de l'efficacitédans la réalisation des objectifs politiques de l'UE.
Les fraudes et irrégularités
La Cour des comptes européenne signale tous les cas d'irrégularité et de fraude présumée.
La responsabilité première de la prévention, de la détection et de l'investigation des erreurs et des irrégularités incombeaux responsables de la gestion et de l'exécution des programmes de l'UE, à savoir la Commission européenne et les États membres.
La Cour examine dans quelle mesure la Commission et les États membres assument leurs responsabilités dans ce domaine et indique les améliorations possibles.
Lorsque, dans le cadre de ses travaux d'audit, la Cour suspecte l'existence d'un cas de fraude, de corruption ou de touteautre activité illégale ou lorsque le cas est signalé par un citoyen, les faits sont immédiatement communiqués à l'Officeeuropéen de lutte anti-fraude (OLAF).
Il incombe à l'OLAF d'effectuer une enquête approfondie ainsi que de diligenterdes poursuites dans les États membres et les pays bénéficiaires; c'est également cet Office qui assure le suivi en ce quiconcerne le recouvrement des fonds de l'UE.
Les avis
Le traité dispose également que la Cour des comptes européenne rend un avisformel sur toute proposition visant à mettreen place ou à modifier une réglementation ayant une incidence financière, y compris dans le domaine de la lutte contre la fraude.
D'autres institutions de l'Union européenne peuvent également demander l'avis formel de la Cour surdes questions particulières.
À l'instar d'autres institutions de contrôle des finances publiques, la Cour des comptes européenne effectue deuxtypes d'audit, à savoir l'audit financieret l'audit de la bonne gestion financière.
Fiabilité des comptes:les états financiers sont-ils complets et exacts?
Conformément aux dispositions des traités et du règlement financier, la Cour des comptes est tenue de contrôlerles états financiers concernant les recettes et les dépenses relevant du budget général de l'Union européenne, des Fonds européens de développement ainsi que de tous les organismes et agences de l'UE.
Cela comprend généralementun bilan, un compte de résultat économique, un tableau des flux de trésorerie, un état de variation des capitauxpropres et des notes explicatives.
L'objectifest de déterminer si les états financiers présentent une image fidèledes résultats de l'exercice et dela situation financière à la fin de l'exercice, si les opérations, ainsi que les éléments d'actif et de passif, ont étécorrectement comptabilisés et présentés dans les états financiers.
Il est procédé à une évaluation de la pertinencedes principes comptables appliqués et des principales estimations des gestionnaires.
Légalité et régularité:les recettes ont-elles été perçues et les dépenses ont-elles été encourues conformémentà la législation applicable en la matière?
Les traités et le règlement financier disposent que la Cour vérifie la légalité et la régularité des opérations permettant à l'UEde financer et d'exécuter son budget.
L'objectifest de s'assurer que les opérations ont été effectuées conformément à la législation applicable en lamatière, qu'elles sont bien réelles, que leur montant a été correctement calculé et que les bénéficiaires de l'aidecommunautaire ont rempli leurs obligations.
L'audit couvre tous les aspects, depuis la perception d'une recetteou le paiement d'une dépense par les différents services de la Commission, jusqu'aux opérations individuelles correspondant à un montant perçu par l'UEou par un bénéficiaire final.
En vertu du traité sur l'Union européenne, la Cour est tenue, depuis 1994, de fournir une déclaration d'assurance(DAS) concernant la fiabilitédes états financiers de l'Union européenne, ainsi que la légalité et la régularitédes opérations sous-jacentes.
La DAS se fonde sur les résultats d'audits financiers approfondis.
L'objectifprincipal de la DAS est d'informer l'autorité de décharge sur la question de savoir si: les états financiers consolidés afférents au budget général de l'Union européenne, établis par la Commission, présentent une image fidèle des activités financières de l'exercice et de la situation à la fin de l'exercice;le budget a été exécuté dans le respect des dispositions juridiques et contractuelles.
L'opinion globale donnée par la Cour dans le cadre de la DAS s'appuie sur des appréciations spécifiques concernant chaque domaine majeur de l'activité de l'Union européenne; celles-ci contiennent des informations détaillées sur les sources d'erreurs, sur les faiblesses des systèmes et sur la manière d'améliorer la gestion.
Les appréciations spécifiques s'articulent autour des éléments suivants: une évaluation du fonctionnement des systèmes de contrôle interne(notamment les systèmes de surveillance), à la fois à la Commission, dans les États membres et dans les pays bénéficiaires; des informations probantes obtenues par l'analyse d'un échantillon d'opérations sélectionné pour chaque domaine budgétaire;des informations probantesrésultant d'audits de fonds de l'UE effectués par d'autres auditeurs;l'examen des rapports annuels d'activité et des déclarationsdes directeurs généraux de la Commission européenne.
Les appréciations spécifiques dans le cadre de la DAS comprennent des éléments de suiviafin de permettre uneévaluation objective de la qualité de la gestion financière et un suivi de l'évolution de la situation en lamatière.
La DAS, accompagnée des informations à l'appui de celle-ci, est publiée dans le rapport annuelde la Cour, quiest présenté au Parlement européen et au Conseil.
La déclaration est également publiée avec les états financiersde l'Union européenne au Journal officiel.
Outre l'opinion sur l'exécution du budget général, la Cour fournit chaque année une déclaration d'assurance concernant la fiabilité des comptes des Fonds européens de développement, ainsi que la légalité et la régularitédes opérations sous-jacentes.
Les états financiers des organismes de l'Union européenne font l'objet d'une opinionde même nature.
L'audit de la bonne gestion financière
Optimisation des ressources :les fonds ont-ils été gérés de manière économique, efficiente et efficace, et de façonà assurer les citoyens de l'Union de l'optimisation des ressources?
L'objectifest d'évaluer dans quelle mesure la Commission et les États membres ont bien appliqué les principesde la bonne gestion financière - économie, efficience et efficacité - en matière de gestion des fonds de l'Unioneuropéenne.
Ce type d'audit est également appelé "audit de la performance" ou encore "vérification de l'optimisationdes ressources".
En vertu du règlement financier, les fonds de l'UEdoivent être gérés sur la base de trois principes, à savoir: économie
Pour atteindre un résultat ou un objectif donnés, un minimum de fonds a été utilisé.
Les fonds dépensés ont été utilisés de manière optimale.
efficacité
Les objectifs de la politique de l'UEont été atteints.
À l'instar d'autres organismes publics de contrôle, la Cour pratique deux types d'approches en matière d'audit dela bonne gestion financière, selon l'objet de l'audit et les risques encourus.
La première approche consiste à évaluer la gestion des dépenses et, notamment, les mesures prises en vued'assurer l'optimisation des ressources.
Cela implique, d'une part, l'évaluation de la stratégie adoptée par lesresponsables de l'entité auditée, ainsi que des systèmes utiliséspour assurer l'optimisation des ressources et,d'autre part, la vérification des décisions prises.
L'audit doit permettre de déterminer si l'approche retenue parles responsables était susceptible d'assurer l'optimisation des ressources et, dans la négative, de quelle manièreelle pourrait être améliorée.
La seconde approche comporte une évaluation visant à établir si un programme ou un projet donné a atteint sesobjectifs et a permis l'optimisation des ressources. Il s'agit en l'occurrence d'examiner si les objectifs d'unedépense déterminée ont été atteints et, le cas échéant, comment ils l'ont été, de même que si ce résultat apu être atteint avec le minimum de ressources nécessaires.
Les conclusions de l'audit doivent permettre d'établirsi les ressources ont été optimisées dans le cadre du programme et, dans la négative, de quelle façon la situationpourrait être améliorée.
LES OBJECTIFS GÉNÉRAUX D'AUDIT
Tous les éléments d’actif et de passif (y compris les éléments hors-bilan) concernant la période sontcomptabilisés.
Existence et droits de propriété
L’élément d’actif ou de passif existe à la date d’établissement du bilan et appartient à l'organisme.
Audit financier -fiabilité des comptes
L’élément d’actif ou de passif est présenté, classé et décrit conformément aux normes et conventions comptables et financières applicables en la matière.
Une opération est effectuée conformément aux lois et règlements applicables en la matière et les crédits budgétaires nécessaires sont disponibles.
Toutes les opérations concernant la période sont comptabilisées.
L’opération est justifiée par un événement qui concerne l'organisme et la période considérée.
Audit financier - légalité et régularité des opérations
L’opération est comptabilisée à sa juste valeur.
L'opération est présentée, classée et décrite conformément aux normes et conventions comptables et financières applicables en la matière.
Les moyens sont rendus disponibles en temps utile, dans les quantités et qualités appropriées et au meilleur prix.
Audit de la bonnegestion financière
Les ressources utilisées en vue de réaliser les objectifs de la mesure fournissent un rapport optimal entre extrants et intrants.
La mesure dans laquelle les objectifs sont atteints et le lien entre l'incidence escomptée et l'incidence réelle.
Chaque audit s'articule autour de trois grandes phases: laprogrammation,les testset l'établissement d'un rapport.
La programmation
La Cour programme ses travaux sur une base annuelle et pluriannuelle.
Le programme pluriannuel permet à la Courde définir, puis de mettre à jour son approche d'audit.
Le programme annuelprésente les tâches spécifiques à effectuerau cours de l'exercice en question.
S'agissant des audits sélectionnés, les travaux commencent par uneétude préliminairevisant à déterminer s'il estjustifié d'entreprendre un audit approfondi en ce qui concerne la tâche spécifique, c'est-à-dire si l'audit est susceptibled'avoir une incidence et d'être rentable.
Durant cette phase, les auditeurs collectent et analysent des données provenantde la Commission européenne, ainsi que des administrations des États membres et des pays bénéficiaires, afin d'obtenirune vue d'ensemble des principaux systèmes de gestion et de contrôle interne.
Les auditeurs procèdent à une évaluationprécise des risques et désignent les sources potentielles pour l'obtention d'informations probantes.
Ces informations permettent aux auditeurs de définir les objectifs généraux et détaillés de l'audit ainsi que la nature et l'ampleur des testsà effectuer pour les atteindre.
Les objectifs de l'audit établissent précisément ce que l'audit vise à accomplir et/ou lesquestions auxquelles l'audit permettra de répondre.
Le rapport sur l'étude préliminaire se termine par une appréciationde l'incidence escomptée d'un audit approfondi ainsi que de son coût global.
Pour chaque audit entrepris, les auditeurs établissent un plan d'enquête, qui définit l'étendue de l'audit, l'approched'audit, ainsi que les objectifs d'audit et la manière la plus efficiente et la plus économique d'atteindre ces derniers.
Ceplan comporte des données sur les ressources humaines et autres, nécessaires à la réalisation de la tâche d'audit, ainsique des informations pratiques telles que les pays à visiter et les méthodes qui seront employées pour obtenir lesinformations probantes, ou encore le calendrier d'exécution de l'audit.
Un programme d'auditvient compléter le pland'enquête: il expose en détail les tests d'audit nécessaires.
Les plans d'enquête et les programmes d'audit sont soumis à l'approbationdu groupe d'audit responsable.
Les tests servent à obtenir des informations probantes suffisantes, pertinentes et fiables, pour que les auditeurspuissent tirer des conclusions sur les objectifs d'audit.
Les testssont effectués par des équipes d'audit composées de deux ou trois agents.
Les auditeurs collectent des informations probantes conformément au programme d'audit, tant au sein des institutions de l'Union européenne que dans les États membres et dans les pays bénéficiaires.
Selon le type d'audit, cela comporte généralement l'analyse et les tests dessystèmes et des opérations dans tous les services administratifs concernés.
Les techniques de sondage statistique s'avèrent souvent efficaces pour obtenir une image représentative d'une population d'opérations.
Pour certains audits, la Cour fait appel à des experts externeschargés de lui fournir des compétences spécifiques.
Pour obtenir des informations probantes, l'auditeur dispose de différents moyens généralement articulés autourd'examensde pièces justificatives importantes, de contrôles physiquesou d'enquêtes.
La nature des informations probantes nécessaires dépend de l'opération concernée, de l'objet de l'audit et, en particulier, des conditions d'obtentionde l'aide communautaire.
Par exemple, lors d'un audit portant sur la prime à la vache allaitante versée aux exploitants agricoles, l'auditeur devra obtenir des éléments probants attestant que les animaux existent bien, qu'ils satisfont auxcritères spécifiques d'éligibilité (âge, etc.) et qu'ils étaient détenus par l'exploitant durant la période d'éligibilité.
S'agissantde l'aide communautaire en faveur de projets d'infrastructures régionaux, il convient d'obtenir des informations probantes concernant tant l'existence physique du projet, que la réalité et l'éligibilité des dépenses dont le bénéficiairea demandé le remboursement.
Un audit suppose généralement la réalisation de tests directs sur un échantillon d'opérations pour obtenir les informations probantes nécessaires.
L'étendue de ces tests peut toutefois être réduite, pour autant que cela soit possible et économique,lorsque les systèmes de contrôle interne sont fiables.
L'approche par l'analyse des systèmescommence par uneanalyse approfondie de la conception et du fonctionnement des systèmes de contrôle internede l'organisme audité,ainsi que par des tests portant sur ces différents éléments, l'objectif étant d'obtenir des informations probantes quant àleur efficacité.
Les systèmes de contrôle internesont les systèmes mis en place par les responsables de l'entité auditée afin d'assurer: la réalisation des objectifs de l'entité de manière économique, efficiente et efficace; le respect des règles externes (législation) et des politiques de gestion; la sauvegarde de l'actif et de l'information; la prévention et la détection des fraudes et des erreurs; la bonne qualité des pièces comptables et la diffusion, en temps utile, d'informations financières et d'informations de gestion fiables.
S'il ressort des tests que les systèmes sont bien conçus et fonctionnent efficacement, le nombre de tests directssur lesopérations nécessaires pour atteindre les objectifs d'audit peut être réduit.
L'approche par l'analyse des systèmes est utilisée tant pour les audits financiers que pour les audits de la bonne gestionfinancière. Elle présente l'avantage de fournir des observations détaillées sur les systèmes de contrôle interne et, par suite,de permettre la mise au jour des faiblesses systématiques et la formulation de suggestions pour améliorer la situation.
Une fois ses travaux terminés, l'équipe d' audit établit une lettre officielle où elle détaille ses constatations.
Ce relevé deconstatations préliminairesest signé par le Membre de la Cour responsable de l'audit en cause; il est adressé auxentités auditées, c'est-à-dire: aux autorités des États membresresponsables de la gestion des fonds de l'UE, dans le cas d'une gestion partagée des dépenses; à la Commission européennedans le cas d'une gestion directe des dépenses; aux autres institutions de l'UE, si l'audit concerne leurs propres dépenses.
L'objectif de ce relevé est de permettre aux entités auditées de confirmer l'exactitude des faits constatés par la Cour etde fournir toute information complémentaire ou explication qui seraient nécessaires.
Une fois que les auditeurs ont obtenu suffisamment d'informations probantes, pertinentes et fiables, les données sontanalysées et servent de base aux conclusionssur chacun des objectifs de l'audit.
L'établissement des rapports
Les rapports d'audit servent à communiquer les résultats des travaux de la Cour à l'entité auditée, à l'autorité de déchargeet aux citoyens de l'UE.
La publication des rapports d'audit est un élément important pour assurer la transparence duprocessus de surveillance de la gestion et de l'utilisation de fonds communautaires.
Quand les travaux d'audit programmés sont terminés et que les informations probantes ont été analysées, les auditeurs établissent un projet de rapport d'audit ("Les observations préliminaires de la Cour") contenant: les observations et les constatations; les conclusions sur les objectifs d'audit; des recommandations pour que des améliorations soient apportées.
Ce projet de rapport d'audit est d'abord examiné par le groupe d'audit compétent, avant d'être soumis à la Cour pouradoption.
Le projet de rapport est transmis à l'entité auditée - la Commission européenne ou une autre institution de l'Unioneuropéenne concernée - dans le cadre d'une procédure contradictoire, durant laquelle l'entité auditée peut vérifier lesfaits exposés et répond officiellement aux observations de la Cour.
Cette réponse tient compte des réactions des Étatsmembres.
En fonction de la réponse, soit la Cour maintient ses observations initiales, soit elle les modifie pour corrigerles erreurs et les malentendus éventuels.
La réponse de l'entité auditée est publiée en même temps que le rapportd'audit.
Au terme de la procédure contradictoire, la Cour adopte officiellement le rapport d'auditdéfinitif.
PROCÉDURE D'AUDIT DE LA COUR DES COMPTES EUROPÉENNE
PROGRAMMATION
Orientations stratégiques
Exposé de la stratégieglobale de la Cour en matière d'audit.
Programme de travail pluriannuel
Étude du champ de l'audit et recensement des thèmes d'audit potentiels.
Programme de travail annuel
Sélection de thèmes d'audit pour l'exercice à venir sur la base des prioritésétablies par la Cour.
Étude détaillée du thème d'audit sélectionné: évaluation des risques; recensement des questions clés et définition des objectifs d'audit potentiels.
Elle comprend une évaluation de l'incidence escomptée de l'audit et une proposition quant à l'opportunité d'entreprendre l'audit.
Approbation par le groupe d'audit.
Plan d'enquête
Plan d'enquête détaillé: Qui?
Présentation détaillée des étapes nécessaires à la réalisation des objectifs d'audit.
EXÉCUTION
Collecte d'informations probantes suffisantes, pertinentes et fiables.
Visites de contrôle auprès des institutions de l'UE, des administrations des États membres et des pays bénéficiaires, ainsi que des bénéficiaires finals des fonds communautaires.
Un relevé de constatations préliminairesest adressé après chaque visite de contrôle à l'entité auditée pour lui permettre de confirmer ou d'infirmer les faits exposés.
Compilation des informations probantes pour tirer des conclusions sur les objectifs d'audit.
Adoption d'un projet de rapport ("observations préliminaires") par la Cour.
Procédure contradictoire avec la Commission (ou une autre institution de l'UE)
Commission (ou une autre institution de l'UE) vérifie les faits exposésdans le projet de rapport et élabore une réponse.
La Cour adopte le rapport d'auditlors d'une réunion du collège des Membres.
Publication, dans toutes les langues officielles de l'UE, du rapport d'audit accompagné des réponses de la Commission (ou d'une autre institution) sur Internet et au Journal officiel de l'Union européenne.
Décharge
Décision politique du Parlement européen sur l'exécution du budget.
Suivi
Suivides mesures correctrices prises sur la base des constatations et des recommandations de la Cour.
INCIDENCE DES TRAVAUX DE LA COUR
Les publications
Les rapports d'audit et les avisde la Cour sont publiés à la fois sur le site Web de celle-ci www.eca.eu.int et au Journalofficiel de l'Union européenne, dans toutes les langues officielles de l'UE.
Rapports et avis de la Cour un rapport annuelcontenant, pour chaque exercice, la déclaration d'assurance de la Cour, ainsi que d'autres observations sur l'exécution du budget général de l'UEet sur les Fonds européens de développement; des rapports annuels spécifiquesrelatifs à chaque organisme et agence de l'UE; des rapports spéciauxcontenant les résultats des audits financiers et de la bonne gestion financière approfondis effectués par la Cour dans des domaines budgétaires, ou d'audit portant sur des questions spécifiques de gestion; des avisprésentant l'opinion de la Cour sur une réglementation, nouvelle ou modifiée, ayant une incidence financière.
Le rapport annuelest publié au mois de novembre de l'année suivant l'exercice concerné.
Les rapports spéciauxet les avispeuvent être publiés à n'importe quel moment de l'année.
Les rapports d'audit et les avis de la Cour sont officiellement transmis aux Présidents des institutions de l'UE etde la commission du contrôle budgétaire du Parlement européen.
Le rapport annuel est également adressé aucomité budgétaire du Conseil, de même qu'aux Parlements nationaux et aux Présidents des Institutions supérieures de contrôle des États membres.
Au moment de leur publication, les rapports d'audit et les communiqués de presse correspondants sont égalementtransmis à la presse internationale et aux autres parties intéressées.
La présentation devant le Parlement européen et le Conseil
Le Président de la Cour présente le rapport annueldevant le Parlement européen réuni en séance plénière,après l'avoir fait devant la commission du contrôle budgétaire.
Le Président de la Cour présente également le rapport au Conseil ECOFIN, composédes ministres de l'économie et des finances des États membres.
Les rapports spéciaux, de même que les rapports annuels spécifiques, sont en règle générale présentés à la commission du contrôle budgétaire du Parlement européen par le Membre de la Cour qui en est responsable.
Enoutre, d'autres commissions ou comités spécialisés du Parlement européen et du Conseil examinent ou prennenten considération les rapports de la Cour.
Le Parlement européen adopte des résolutions sur les observations d'audit de la Cour. Sur la base des conclusionsd'audit de celle-ci, le Conseil formule pour sa part des recommandations concernant les mesures correctricesà prendre par la Commission ou une autre institution de l'UE.
La procédure annuelle de décharge
Les rapports de la Cour des comptes européenne pour un exercice donné servent de point de départ à laprocédure annuelle de décharge.
Celle-ci clôture le cycle d'opérations concernant l'obligation de rendre comptede l'utilisation des fonds communautaires, commencé quelques années auparavant avec l'approbation du budgetpar le Parlement et le Conseil.
L'autorité de décharge- le Parlement européen- examine les comptes annuels afférents aux opérations dubudget général élaborés par la Commission européenne.
Le Parlement, sur proposition de sa commission ducontrôle budgétaire et sur recommandation du Conseil, décide de donner ou de refuser la décharge à la Commissionet aux autres institutions pour l'exécution du budget de l'exercice en question.
L'octroi de la décharge revient à reconnaître que la Commission, ou d'autres institutions de l'UEont bien géré les fondsde l'Union européenne, que les dépenses étaient légales et régulières, que sa gestion financière a été efficace et quel'utilisation des crédits a servi les objectifs politiques que l'UEs'était fixés.
Le refus de décharge constitue l'un des griefsmajeurs que le Parlement européen peut faire à la Commission ou aux autres institutions de l'UE.
Le Parlement peutégalement ajourner la décision concernant la décharge jusqu'à ce que la Commission, ou une autre institution del'UE, ait adopté des mesures correctrices pour remédier aux principales faiblesses constatées.
Chaque année, la Commission est tenue d'informer l'autorité de décharge des mesures prises sur la base desdécisions de décharge précédentes.
Le suivi des observations antérieures
Quelques années après avoir terminé un audit, la Cour effectue un suivi de ses observations.
Il s'agit en l'occurrencede déterminer quelles mesures correctrices ont été prises suite aux recommandations de la Cour et de l'autoritéde décharge.
Les résultats de ce suivi figurent dans le rapport annuel de la Cour, ce qui permet à l'autorité dedécharge d'en prendre connaissance.
COOPÉRATION AVEC LES INSTITUTIONS SUPÉRIEURES DE CONTRÔLE NATIONALES
7.COOPÉRATION AVEC LES INSTITUTIONS SUPÉRIEURES DE CONTRÔLE NATIONALES
Le traité stipule que la Cour des comptes européenne et les institutions supérieures de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.
Le traité dispose par ailleurs que le contrôle dans les États membres s'effectue en liaisonavec les institutions supérieures de contrôle nationales, ou d'autre organismes nationaux compétents.
Dans la pratique, ces dernièresapportent aux auditeurs de la Cour un soutien pratique et logistique au niveau local, ainsi que des connaissances spécifiques dans le domaine audité.
Le programme de travail annuel de la Cour est communiqué aux ISC, ainsi qu'à la Commission européenne, au Parlement européen et au Conseil.
Les ISC et la Commission sont tenues informées desvisites de contrôle sur place effectuées par les auditeurs de la Cour dans les États membres.
Depuis 1978, les Présidents des institutions supérieures de contrôle des États membres et de la Cour des compteseuropéenne se rencontrent chaque année lors d'une réuniondu comité de contact. Ces réunions sont l'occasion d'examiner des questions d'intérêt général et de faciliter les échanges d'informations et la coopération dans la pratique,dans le respect de l'indépendance de chaque institution et du mandat qui lui a été conféré en vertu de la constitution dupays concerné.
Depuis 1996, la Cour des comptes européenne organise régulièrement des réunions officielles avec les Présidents des institutions supérieures de contrôle des pays candidats à l'adhésion à l'UE.
L'objectif de cette coopérationest d'élaborer des approches et des méthodes d'audit et de les harmoniser afin d'assurer une gestion et un contrôleefficients et efficaces des fonds de l'Union européenne.
Les agents de liaisondes ISC européennes et de la Cour des comptes européenne se réunissent deux fois par an pourpréparer les réunions du comité de contact des Présidents et pour entretenir un réseau actif de contacts professionnelsà travers l'Europe.
Le comité de contact crée des groupes de travailchargés d'examiner des questions d'intérêt commun, qu'elles soient d'ordre général ou particulier.
La Cour des comptes européenne participe à des activités organisées par l'EUROSAI, organisation chapeautant lesinstitutions supérieures de contrôle européennes, et par l'INTOSAI, son équivalent au niveau mondial.
UNE GESTION EFFICACE AU PROFIT DU CITOYEN
UNE GESTIONEFFICACE AU PROFITDU CITOYEN
Afin de légitimer véritablement l'Union européenne aux yeux de ses citoyens, ilimporte que ses nombreuses politiquessoient mises en œuvre efficacementet que la gestion de son budgetsoit efficiente.
Dans la pratique, la gestion des programmes communautaires relève dela responsabilité de la Commission européenne mais aussi, pour plus de 80% des dépenses de l'UE, des administrations, aux différents niveaux, des États membres et des pays bénéficiaires.
De ce fait, l'administration, la gestion et le contrôle des fondsde l'UEau jour le jour sont de plus en plus souvent assurés aux niveaux national et régional; le processus décisionnel est ainsi plus transparent,plus rapide et rendu plus proche du citoyen.
Le contrôle politiquede la gestion de l'Union européenne est le fait tant du Parlement européen et du Conseil que des Parlements nationaux.
En outre, les médiassont très attentifs à l'emploi des fonds communautaireset s'intéressent tout particulièrement aux cas de fraude et d'utilisation abusive.
Dans ce contexte, la Cour des comptes européenne joue un rôle primordial en tantqu'auditeur externe de l'Union européenne: en publiant ses rapports, la Cour contribue à l'amélioration de la transparenceet au renforcement de l'obligationde rendre comptede la gestion desfonds communautaires; les travaux d'audit de la Cour permettent de s'assurer que les fonds communautaires sont perçus et utilisés conformément à la législation applicable en la matière; les observations et les recommandations de la Cour aident les gestionnaires desfonds communautaires à améliorer leurs résultatset elles contribuentà la bonne gestion financière; les rapports d'audit de la Cour servent de base au contrôle démocratiquede l'utilisation des fonds communautaires exercé par le Parlement européen etpar le Conseil.
La Cour des comptes européenne contribue à l'amélioration de la gestionfinancière des fonds communautaires àtous les niveaux de gestion, de manière àassurer l'optimisation des ressourcesdans l'intérêt des citoyens de l'Union.
PUBLIE unrapport annuelsur l'exécutiondu budget del'Union
UN AUDIT FINANCIER la sélectionde ses tâches d'audit pour les audits delaperformanceàl'aided'uneanalysedes risques,en
LA COUR DES COMPTES EUROPÉENNE européenneet sur les Fonds européens dedéveloppementpour chaqueexercice,et fournit unedéclarationd'as-suranceconcernant lafiabilitédes états financiers,ainsiquelalégalitéet la régularitédes opérations sous-jacentes, tenant comptedes insuffisances et des problèmes exis-tants,de thèmes d'actualité spécifiques et del'importancefinancièredelapolitiqueenquestion.Lechoix delatâched'audit revêt uneimportance stratégique pour contrôler lafiabilitédes comptes dela tota-litédes recettes et dépenses del'Unioneuropéenneetde tout organismecréépar celle-ci, saufdispositionscontraires; le Parlement européenet le Conseil de l'Union européenne dans l'exercicedeleurs fonctions decontrôledel'exécutiondu budget de l'Union européenne.
Le Parlement européenexamineendétailles rapports d'audit de la Cour avant de sepro-noncer sur ladéchargeàdonner à la Commission européenne sur l'exécutiondu budget del'Unioneuropéenne des rapports annuels spécifiques relatifs àchaqueorganismeet agencedel'UEpour chaqueexercice, pour chaqueexercice; puisqu'iln'est pas possibledeprocéder systématiquement à unaudit approfondidechaquedomainebudgétaire tous les ans; des rapports spéciauxcontenant les résultats desaudits portant sur des thèmes spécifiques de sonchoix,et
TESTE pour vérifier lalégalitéet la régularitédes opé ra tions correspondant aux recettes et dépenses de l'UE.
des avis sur les propositions de réglementationdel'UEdans ledomainefinancier et encequiconcerneles mesures deluttecontrelafraude.
avecles institutions supérieures decontrôlenationales sur unplanpratique,lorsqu'elleeffectue ses audits dans les États membres,et à unniveau stratégiquepar des échanges réguliers d'informations et uneharmo-nisationdes méthodes et des approches d'audit; les systèmes et les opérations,àlafois à la Commission européenne et dans les États membres et les États béné-ficiaires,afind'obtenir directement des informations probantes.Le sondage statistiqueest généralement
L'ensembledes rapports d'audit et des avis de la Cour sont disponibles sur le sitewww.eca.eu.intet dans le Journal officiel de l'Union européenne, dans les
Les recettes ontelles étéperçues et les dépenses ontelles étéencourues conformément àlalégislationapplicableenlamatière?
INFORME o n c e p combinéavec uneapprochepar l'analysedes systèmes –l'étenduedes tests sur les opérations peut être réduitesiles systèmes decontrôleinternedel'organismeaudités'avèrent fiables;
UN AUDIT DE LA PERFORMANCE t i o n g ra p h iq l'OLAF,l'Officeeuropéendelutteantifraude,des cas d'irrégularitéou defraudeprésumée,détectés dans lecadrede ses travaux d'audit.
pour examiner siles fonds del'UEont été utilisés selonles principes delabonnegestionfinancière.
Les fonds ont-ils étégérés demanièreéconomique,effi-cienteet efficace,et defaçonàassurer les citoyens del'Unioneuropéennedel'optimisationdes ressources?
FRANÇAIS
LE BUDGET GÉNÉRAL
LA COUR DES COMPTES EUROPÉENNE
LA COUR DES COMPTES EUROPÉENNE
LA COUR DES COMPTES EUROPÉENNE
ÉTENDUE DE L'AUDIT est organisée en COLLÈGE, qui s'élèveàplus de106 milliards d'euros par an,est exécuté sous la responsabilité de la Commission européenne.
decontrôler demanièreindépendantelaperceptionet l'utilisationdes fonds del'Unioneuropéenneet,cefaisant,d'apprécier lafaçondont les institutions européennes s'acquittent deces fonctions; composé d'un national de chaque État membredel'Unioneuropéenne.Lecollègedes Membres constituel'organededécisiondel'institution.Leprésident est élu par et parmiles Membres du collège.
couvrant àlafois l'examenannueldes états financiers del'ensembledes institutions et organismes del'UE,commel'exigele traité,et des tâches d'audit sélectionnées dans tout domainebudgétaireou degestiondel'UEprésentant unintérêt particulier, lorsque la Cour lejugeopportun.
LES RECETTES (2005)
La Cour peut auditer tout organismeou per- p Revenu nationalbrut d'examiner siles opérations financières ont étécorrec-tement enregistrées,exécutées demanièrelégaleet régulièreet gérées dans un soucid'économie,d'efficienceet d'efficacité; sonne morale quigèreou reçoit des fonds del'UE.
Les Membres sont nommés par le Conseil de l'Union européenne, après consultationdu Parlement européen, sur labasedes propositions faites par chaque État membre.Les Membres exercent leursfonctions enpleineindépendanceet dans l'intérêt général p TVA de l'Union européenne.
dediffuser les résultats de ses travaux enpubliant en temps opportundes rapports pertinents et objectifs;
La Cour disposed'undroit d'accès à toutes les informations nécessaires àl'exécutionde ses audits.
Les audits sont effectuéssur place p Impôts agricoles decontribuer àl'améliorationdelagestionfinancièredes fonds del'Unioneuropéenne p Autres
Le PERSONNEL de la Cour des comptes
LA COUR DES COMPTES EUROPÉENNE, comprendenviron800 agents,auditeurs, traducteurs et personnelde soutienadministratif originaires de tous les États membres del'UE.
Laformationet l'expérienceprofessionnelle
contrôlel'exécutiondu budget généraldel'Unioneuropéenne,les Fonds dedéveloppement européenet les pauprès des bénéficiaires finals,c'est-à-direles bénéficiaires des fonds del'UE.
autres organismes et agences del'UE, dans les États membres del'UE(93%)et dans d'autres pays bénéficiaires (7%).
institution indépendante de l'Union européenne, p Agriculture commel'indiquent les articles 246 à 248du traité CE,
Le BUDGET de la Cour des comptes
p Actions extérieures
Laprésentebrochureaété rédigéeaux seules fins d'information.Ellen'engageen rien la Cour des comptes.
LA COUR DES COMPTES EUROPÉENNE EST L'INSTITUTION INDÉPENDANTE CHARGÉE
DU CONTRÔLE EXTERNE DE L'UELA COUR DES
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration
DU CONTRÔLE EXTERNE DE L'UE d'assurance – sur la fiabilité des comptes ainsi que sur la légalité et la régularité des opérations sousjacentes au budget de l'UE.
La présente note d'information vise à
COUR DES COMPTES EUROPÉENNE compléter le rapport annuel; elle expose les principales conclusions de la Cour et fournit
Chaque année, la Cour fournit dans son rapport annuel une opinion – ou déclaration
N des informations supplémentaires qui en expliquent le contexte et le contenu.
Pour d'assurance – sur la fiabilité des comptes ainsi que sur la légalité et la régularité des
T est invité à se référer au texte complet du rapport annuel.
compléter le rapport annuel; elle expose les principales conclusions de la Cour et fournit
M de plus amples informations, ainsi que pour les réponses des institutions, le lecteur
LE BUDGET DE L'UE POUR L’EXERCICE 2007
Cour des comptes européenne12, rue Alcide De Gasperi L-1615 luxembourgcourriel: euraud@eca.europa.eu
Contient également des informations concernant le rapport annuel sur les Fonds européens de développement www.eca.europa.eu POUR TOUTEINFORMATION COMPLÉMENTAIRECour des comptes européenne12, rue Alcide De Gasperi L-1615 luxembourgcourriel: euraud@eca.europa.eu www.eca.europa.eu
GROUPES DE DOMAINES POLITIQUES
QUI CORRESPOND LE PLUS AU GROUPE
AGRICULTURE ET RESSOURCES NATURELLES
2Conservation et gestion des ressources naturelles
T 05 - Agriculture et développement rural T 07 - Environnement T 11 - Pêche T 17 - Santé et protection des consommateurs
1 Croissance durable
T 04 - Emploi et affaires social esT 13 - Politique régionale Une partie des domaines politiques T05 et T11 y est incluse
RECHERCHE, ÉNERGIEETTRANSPORTS
1Croissance durable
T 08 - Recherche T 06 - Énergie et transport T 09 - Société de l'information et médias T 10 - Recherche directe
AIDEEXTÉRIEURE, DÉVELOPPEMENTET ÉLARGISSEMENT
4 L'Union européenne en tant que partenaire mondial
T 19 - Relations extérieures T 21 - Développement et relations avec les États ACPT 22 - Élargissement T 23 - Aide humanitaire
ÉDUCATION ET CITOYENNETÉ
T 15 - Éducation et culture T 16 - Communication T 18 - Espace de liberté, de sécurité et de justice
1 Croissance durable3 Citoyenneté, liberté, sécurité et justice
T 01 - Affaires économiques et financières T 02 - Entrepris esT 03 - Concurrence T 12 - Marché intérieur T 20 - Commerce
DÉPENSES ADMINISTRATIVES ET AUTRES
SVI - Comité économique et social SVII - Comité des régions SVIII - Médiateur européen SIX - Contrôleur européen de la protection des données
SI - Parlement SII - Conseil SIII - Commission SIV - Cour de justice SV - Cour des comptes
Le domaine politique 14 (Fiscalité et union douanière) est incorporé dans le groupe "Recettes".Pour de plus amples informations sur le contenu exact des "Dépenses administratives et autres", voir le chapitre 11 du rapport.
La Cour des comptes européenne est l'auditeur externe du budget de l'UE.
Chaque année, elle contrôle les comptes, les recettes, ainsi que les programmes de dépenses, qui donnent lieu à des paiements en faveur de millions de bénéficiaires dans l'ensemble de l'UE et au-delà.
Les résultats de l'audit sont présentés aux autorités politiques de l'UE, le Parlement et le Conseil, dans le cadre de son rapport annuel.
La Cour rend compte de son audit non seulement aux décideurs, mais aussi aux citoyens de l’Union qu’elle s’efforce d'informer sur la gestion financière de l'UE.
La présente note d'information expose les principales conclusions de la Cour et présente des informations qui en expliquent le contexte et le contenu.
Pour de plus amples informations, le lecteur est invité à se référer au texte complet du rapport annuel.
Afin que le lecteur puisse avoir rapidement un aperçu du rapport, la note d'information présente d'abord les principaux messages de celui-ci; elle comporte également un tableau illustrant la situation dans les différents domaines de recettes et de dépenses de l'UE au moyen de feux tricolores. La suite de la note est divisée en cinq sections.
o La Cour des comptes et le budget de l'UE
Cette section contient des informations générales sur la Cour et sur le budget qu'elle contrôle.
o L'opinion d'audit concernant le budget de l'UE pour l'exercice 2007
Cette section présente les opinions d'audit sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes relevant du budget de l'UE.
o La situation dans certains domaines
Des informations complémentaires sont fournies en particulier pour les domaines où les dépenses sont les plus élevées, ainsi que pour ceux où les possibilités d'amélioration des systèmes de contrôle et de surveillance sont les plus grandes.
o Perspectives d'avenir: améliorer la surveillance et les contrôles
La Commission, qui est chargée de la gestion des fonds de l'UE, met en œuvre différentes mesures afin de l'améliorer.
La Cour fait état de ces mesures dans ce rapport, met en perspective les problèmes existants et indique des pistes possibles pour progresser à l'avenir.
o L'opinion d'audit sur les FED pour l'exercice 2007
Cette section présente les opinions d'audit sur la fiabilité des comptes des Fonds européens de développement (FED), ainsi que sur la légalité et la régularité des opérations sousjacentes correspondantes.
J'espère que cette note d'information vous sera utile.
Si vous souhaitez exprimer un point de vue sur nos travaux ou nous faire part de vos suggestions pour améliorer nos rapports, n'hésitez pas à prendre contact avec nous.
Pour en apprendre davantage sur la gestion des fonds de l'UE, je vous recommande également la lecture des rapports spéciaux publiés par la Cour, dans lesquels celle-ciévalue dans quelle mesure cette gestion est conforme aux principes d'économie, d'efficience etd'efficacité.
Toutes nos publications sont disponibles sur notre site Web www.eca.europa.eu.
Vítor Manuel da Silva Caldeira Président de la Cour des comptes européenne
Opinion sans réserve sur la fiabilité des comptes, malgré certaines faiblesses
La Cour conclut que les comptes des Fonds européens de développement pour l'exercice 2007 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de ces derniers.
Sans assortir l'opinion formulée d'une réserve, la Cour attire l'attention sur certaines faiblesses.
Le montant des garanties a été surestimé pour un montant représentant quelque 4 % de leur valeur totale.
La majeure partie du passif (83 %) a été calculée au moyen d'une estimation statistique, dont la validité n'a pas été démontrée, ce qui peut conduire à une sous-estimation des charges à payer.
Opinion assortie de réserves sur la légalité et la régularité et des opérations sousjacentes
La Cour conclut que les opérations des FED sont exemptes d'erreurs significatives, à l'exception des opérations sousjacentes aux paiements.
Sur la base de son évaluation, elle estime que les systèmes de contrôle et de surveillance des FED sont partiellement efficaces.
PRINCIPAUX MESSAGES
La Cour conclut que les opérations sousjacentes aux recettes et aux engagements des FED sont exemptes d'erreur significative, sous réserve de l'incidence de plusieurs cas d'erreurs dans les engagements relatifs aux projets et de plusieurs cas où les dispositions des conventions de financement relatives à l'appui budgétaire étaient incomplètes ou manquaient de clarté.
La Cour attire également l'attention sur le risque fiduciaire élevé lié au lancement de programmes d'appui budgétaire dans des pays qui n'ont pas encore atteint un niveau minimal en matière de gestion des finances publiques.
D'une manière générale, les comptes présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers de l'UE.
Les réserves exprimées dans le rapport annuel de l'année dernière relatif aux comptes de 2006 ne se justifient plus en 2007 en raison des améliorations qui ont été apportées.
La Cour formule un certain nombre de recommandations pour améliorer la conception et/ou la mise en œuvre des systèmes de contrôle d'EuropeAid.
Il importe notamment de renforcer sa stratégie de contrôle, d’améliorer le traitement des informations d’audit et de mieux soutenir la gestion des organismes chargés de la mise en œuvre.
Il conviendrait également de procéder à un examen en vue de déterminer si les services centraux d'EuropeAid et les délégations disposent du niveau et du type de personnel nécessaires pour garantir la qualité des contrôles.
S'agissant de l'appui budgétaire, la Cour recommande qu’avant l'octroi d'une aide, le respect de l'accord de Cotonou soit apprécié au regard d'exigences minimales, comme la disponibilité de comptes publiés et audités en temps opportun.
La Cour formule également un certain nombre d’autres recommandations visant l’établissement d’indicateurs de performance, la présentation de conclusions bien structurées, la réalisation d’évaluations claires et complètes, ainsi que l’amélioration de la qualité des conventions de financement.
La Cour émet une opinion sans réserve (favorable) sur la légalité et la régularité dans certains domaines, comme les dépenses administratives de l'Union.
Cependant, dans la plupart des domaines de dépenses, la Cour n'est pas en mesure de formuler une opinion favorable.
Bien que la plupart des paiements contrôlés par la Cour soient effectués conformément aux règles, celle-ci considère encore que le niveau d'erreur affectant les paiements aux bénéficiaires finals, tels que les exploitants agricoles et les promoteurs de projets financés par l'UE, est trop élevé.
À l'exception des politiques de cohésion, le niveau d'erreur dans ces groupes de domaines politiques se situe entre 2 et 5 %.
Ce résultat n'implique pas que les anomalies constatées résultent de fraudes ou que la plupart des opérations dans ces domaines sont illégales et/ou entachées d'irrégularité.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES o
Dans trois domaines (les dépenses administratives et autres, les affaires économiques et financières, ainsi que les recettes), les résultats des tests effectués par la Cour sur des échantillons représentatifs d'opérations montrent que le niveau estimatif d'erreur est faible.
Dans le principal domaine de dépenses de l'Union, l'agriculture et les ressources naturelles, le taux estimatif d'erreur reste, dans l'ensemble, significatif.
Le développement rural, dont les règles sont souvent complexes, représente une part disproportionnément importante de ce taux d'erreur.
Selon les estimations de la Cour, le taux d'erreur affectant les dépenses du Fonds européen de garantie agricole (FEAGA) est légèrement inférieur au seuil de signification.
Comme les années précédentes, les politiques de cohésion, qui représentent plus du tiers du budget, sont le domaine le plus affecté par des erreurs.
Selon les estimations réalisées par la Cour sur la base d'un échantillon, des déclarations de coûts dont la valeur représente au moins 11 % du total n'auraient pas dû être remboursées.
Les mesures prises afin d'essayer de réduire le niveau d'erreur dans ce domaine n'ont pas encore eu le temps de produire leurs effets.
Trois milliards d'euros pour l'aide au développement en dehors du budget de l'UE o
Le niveau élevé d'erreur dans des domaines tels que la cohésion est dû en partie au risque inhérent associé aux nombreux bénéficiaires sollicitant une aide financière de l'UE au titre de règles et de règlements complexes.
Les faiblesses affectant la conception et le fonctionnement des systèmes contribuent également aux problèmes constatés.
Les Fonds européens de développement (FED) sont le produit de conventions ou d’accords internationaux entre la Communauté et ses États membres, d'une part, et des États d’Afrique, des Caraïbes et du Pacifique (ACP), d'autre part, ainsi que de décisions du Conseil relatives à l’association de pays et territoires d’outre-mer (PTOM).
La Commission gère la majeure partie des dépenses en association avec les États ACP, par l’intermédiaire d’EuropeAid (voir le groupe de domaines politiques "Relations extérieures, développement et élargissement"), d'une part, et des délégations dans les pays bénéficiaires, d'autre part.
Le volet "Facilité d’investissement" des FED est géré par la Banque européenne d'investissement (BEI) et ne relève pas du mandat d’audit de la Cour.
La plupart des programmes financés par l'UE sont assortis de dispositions relatives aux mesures correctrices permettant de procéder, sur une base pluriannuelle, à des recouvrements suite à la détection d'erreurs.
La Commission met en œuvre depuis 2000 un programme de réforme en vue d'améliorer la gestion du budget de l'UE, notamment sous la forme d'un plan d'action, adopté en 2006, qui poursuit le même objectif. Fin 2007, la Commission avait engagé deux tiers des sousactions du plan en question.
Il est cependant encore trop tôt pour évaluer l'incidence de ces mesures.
Le secteur des infrastructures sociales, y compris l'éducation, la santé, l'eau potable et les équipements sanitaires de base, a représenté environ un tiers des dépenses en 2007.
Une proportion similaire des crédits est allée aux secteurs des transports, des communications et de l'énergie.
Les paiements effectués dans le domaine de l'aide et de la sécurité alimentaires, ainsi que de l'appui général aux programmes, ont également constitué une part substantielle des dépenses, principalement dans le cadre de programmes d'appui budgétaire.
Les conditions d’octroi de l’appui budgétaire sont définies dans l’accord de Cotonou. Celui-ci prévoit que cette aide est accordée lorsque la gestion des dépenses publiques est suffisamment transparente, fiable et efficace.
En 2007, environ un dixième du montant total des paiements a été effectué en coopération étroite avec les organisations des Nations unies et avec la Banque mondiale.
L'amélioration des contrôles de haut niveau, tels que la surveillance, par la Commission, des contrôles effectués par les États membres, ne peut compenser des contrôles inadéquats aux niveaux inférieurs, comme les contrôles sur place.
Ces fonds ne sont pas inclus dans le budget de l'Union et font dès lors l'objet d'une déclaration d'assurance (DAS) séparée.
Pour les constatations d'audit complètes et détaillées et pour la formulation exacte de la déclaration d'assurance, il convient de se référer au rapport annuel sur les Fonds européens de développement.
Les comptes des Fonds européens de développement (FED) présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des FED.
L'opinion de la Cour relative à la légalité et à la régularité des opérations des FED est assortie de réserves en ce qui concerne les paiements.
Encadré 1 - Comment interpréter des opinions d'audit
Les auditeurs peuvent émettre les types d'opinions suivants:
- une opinion sans réserve (également appelée opinion "favorable") lorsqu'il s'avère que les comptes sont fiables ou que les opérations sous-jacentes, c'est-à-dire les paiements, sont légales et régulières, dans tous leurs aspects significatifs;
- une opinion défavorable lorsque le niveau d'erreur affectant les opérations sousjacentes est significatif et présente un caractère généralisé, ou que les comptes ne sont pas fiables;
La Cour recommande que la Commission poursuive ses efforts pour améliorer le suivi et l'établissement des rapports. La Commission devrait veiller à ce que les rapports annuels d'activité et les déclarations présentent une évaluation cohérente des systèmes, qui soit compatible avec les réserves exprimées.
- une opinion avec réserves lorsqu'il n'est pas possible d'exprimer une opinion sans réserves, mais que celles-ci, portant sur un désaccord ou une limitation de l'étendue des travaux d'audit, ne présentent pas un caractère significatif ou généralisé tel qu'elles entraîneraient une opinion défavorable ou une impossibilité de formuler une opinion.
TABLEAU CONTRASTÉ1
Évaluation des systèmes
Incidence des erreurs
Agriculture et ressources naturelles: 51 milliards d'euros
Toutefois, la Cour constate qu'il est encore trop tôt pour une éventuelle évaluation de l'impact du plan en question.
Recherche, énergie et transports: 4,5 milliards d'euros
Éducation et citoyenneté: 1,5 milliard d'euros
Dépenses administratives et autres: 8 milliards d'euros
Recettes
Taux d'erreur (TE)
Évaluation des systèmes de contrôle et de surveillance tous les bénéficiaires finals ne peuvent être contrôlés sur place et que le risque d'erreur résiduel ne pourra jamais être totalement éliminé.
Inefficace
TE > 5 % o Partiellement efficace
2 % < TE < 5 % le coût des contrôles est un élément important, aussi bien pour le budget de l'UE que pour les États membres ou les États bénéficiaires. Cela est vrai également pour les coûts administratifs encourus par les bénéficiaires des aides de l'UE; Efficace
Le tableau synthétise l'appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants du rapport annuel relatif à l'exercice 2007 et présente, dans leurs grandes lignes, les résultats des tests portant sur des échantillons représentatifs des opérations, effectués par la Cour.
Pour de plus amples informations sur la méthodologie de la Cour, il convient de se référer à la section "Comment la Cour réalise-t-elle ses audits?".
Voir la section "Agriculture et ressources naturelles" pour une évaluation de la mesure dans laquelle le système intégré de gestion et de contrôle (SIGC), qui couvre la majeure partie des dépenses, est toujours efficace.
Le développement rural représente une part disproportionnément élevée du taux global d'erreur.
Pour les dépenses au titre du Fonds européen de garantie agricole (FEAGA), dont relève la plus grande partie des dépenses, le taux d'erreur est légèrement inférieur à 2 %.
Certaines faiblesses sont décrites dans les sections correspondantes.
MESURES MISES EN ŒUVRE3
La Commission a consenti des efforts importants depuis 2000
Des efforts importants ont été déployés pour remédier aux faiblesses existantes en matière de supervision et de contrôle.
Depuis 2000, la Commission met en œuvre un programme de réforme visant à améliorer la gestion du budget de l'UE, centré principalement sur ses propres responsabilités.
La Cour suit ce processus et a consacré un chapitre spécifique de ses derniers rapports annuels aux progrès réalisés.
Début 2006, la Commission a lancé un plan d'action en vue de poursuivre l'amélioration des systèmes de contrôle et de surveillance de l'Union.
Pour 2007, la Cour a noté de nouveaux progrès en ce qui concerne l'amélioration des systèmes de contrôle et de surveillance de la Commission, en particulier dans le domaine de l'établissement des rapports.
LA COUR DES COMPTES ET LE BUDGET DE L'UE
La Commission a supervisé de manière appropriée le dispositif.
La Cour des comptes
S'agissant des rapports établis par les directions générales de la Commission, la plupart des rapports annuels d'activité et des déclarations, notamment ceux relatifs à la cohésion et à l'agriculture, présentent désormais davantage de similitudes avec les appréciations de la Cour.
Il apparaît cependant que, par leur portée et leur ampleur, certaines réserves correspondent toujours à une sous-estimation des problèmes.
La Cour considère que les rapports annuels d'activité ne fournissent des éléments probants clairs et exempts d'ambiguïtés pour ses conclusions dans le cadre de la DAS qu'en ce qui concerne les dépenses administratives et les affaires économiques et financières.
La Cour des comptes européenne, dont le siège se trouve à Luxembourg, est l'institution indépendante de contrôle externe de l'Union européenne.
Par ses travaux, la Cour entend contribuer à l'amélioration de la gestion financière de l'Union.
Les trois principaux "produits" de la Cour sont: ses rapports annuels, qui contiennent les résultats de ses travaux d'audit financier pour un exercice déterminé; ses rapports spéciaux, publiés tout au long de l'année, qui présentent les résultats de ses autres audits - principalement des audits de la performance - dont l'objectif est d'évaluer l'économie, l'efficience et l'efficacité des dépenses de la Communauté; ses avis relatifs aux projets d'acte législatif ayant une incidence sur la gestion financière.
Qu'est-ce que la déclaration d'assurance de la Cour (DAS)?
Les rapports annuels de la Cour concernant le budget général de l'UE et les Fonds européens de développement (FED) contiennent des opinions d'audit, appelées déclarations d'assurance.
Le traité CE dispose que la Cour des comptes formule chaque année ces déclarations sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
La "déclaration d'assurance" est généralement désignée par son acronyme français "DAS".
Elle vise avant tout à fournir aux parties prenantes, à savoir essentiellement le Parlement européen et le Conseil, mais aussi tous les citoyens de l'UE, une opinion d'audit établissant si les recettes et les dépenses de l'UE ont été enregistrées dans les comptes de manière exhaustive et exacte et qu'elles ont été perçues ou effectuées dans le respect de toutes les obligations contractuelles et juridiques. La
Cette section présente les progrès réalisés par la Commission en 2007 en matière d'amélioration des systèmes de contrôle et de surveillance dans ses directions générales.
Le chapitre 2 du rapport présente de manière complète et détaillée les constatations d'audit en la matière.
Pour de plus amples informations sur la position de la Cour concernant les résumés annuels, il convient de se référer à l'avis n° 6/2007.
Pour de plus amples informations sur la Cour des comptes, il convient de se référer à son rapport annuel d'activité.
Cour formule une appréciation sur la légalité et la régularité des opérations sousjacentes aux dépenses effectuées au titre du budget, dans leur ensemble.
Elle présente également des appréciations couvrant les différentes sections du budget constituées de groupes pertinents de domaines politiques (voir encadré 3).
Comment la Cour réalise-t-elle ses audits?1
Dans de nombreux domaines budgétaires, des mécanismes permettent de recouvrer les montants indûment perçus auprès des bénéficiaires ou, lorsque des États membres ont administré les régimes de dépenses de manière incorrecte, d'"exclure" certaines dépenses, c'est-à-dire de refuser leur financement à partir du budget de l'UE.
La Commission a dans certains cas affirmé qu'avec le temps, ces mesures correctrices permettent de corriger ou de compenser les erreurs affectant les paiements détectées par la Cour.
L'audit de la Cour relatif à la fiabilité des comptes de l'UE est effectué conformément aux normes internationales d'audit.
Bien que ces dernières ne portent pas spécifiquement sur l'audit de la légalité et de la régularité réalisé par la Cour, elles sont appliquées par analogie.
Afin de fournir l'assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s'appuie sur les résultats de son examen des systèmes de contrôle et de surveillance, ainsi que d'un échantillon d'opérations (paiements) (voir encadré 2).
Lorsque les systèmes testés s'avèrent fiables, la Cour doit vérifier un nombre moins élevé d'opérations pour parvenir à une conclusion valable quant à leur légalité et à leur régularité.
Pour étayer ses conclusions, la Cour utilise également d'autres sources, comme l'analyse des rapports annuels d'activité et les travaux d'autres auditeurs.
L'audit de la Cour a fait apparaître un manque sérieux d'informations concernant l'incidence de ces mesures correctrices.
La Commission ne dispose pas encore d'informations complètes et/ou tout à fait fiables sur les conséquences pour les bénéficiaires, le budget de l'UE et les budgets nationaux.
Les informations fournies en ce qui concerne les mécanismes de correction appliqués dans le cadre des politiques de cohésion au niveau des États membres ne sont ni complètes ni fiables.
S'agissant de l'agriculture, la Cour nourrit des doutes quant à la fiabilité des informations fournies.
Eu égard au manque d'informations probantes, la Cour conclut qu'il n'est pas possible à l'heure actuelle de considérer que les mesures correctrices atténuent efficacement les risques d'erreurs concernant la légalité et/ou la régularité.
En outre, le refus de financer les dépenses à partir du budget de l'UE a généralement pour résultat de reporter simplement le fardeau de celles-ci sur les contribuables nationaux.
Qu'est-ce qu'une erreur affectant la légalité et/ou la régularité aux yeux de la Cour?
Une erreur est un écart, détecté par un auditeur, par rapport aux obligations prévues par la réglementation applicable.
Certaines erreurs sont quantifiables, c'est-à-dire lorsqu'elles ont une incidence financière directe et mesurable sur le montant payé à la charge du budget de l'UE, comme les surdéclarations de terres ou d'animaux, ainsi que les demandes d'aide financière pour des types de dépenses qui ne sont pas éligibles.
D'autres erreurs ont une incidence non quantifiable sur les paiements, par exemple l'absence de garantie bancaire.
La Cour compare le taux estimatif d'erreur à ce qui est considéré comme une limite acceptable - le seuil de signification - afin de déterminer la nature de l'opinion à exprimer.
En l'absence de décision politique sur ce que devrait être un taux d'erreur acceptable, c'est-à-dire le niveau de risque d'illégalité ou d'irrégularité qui peut être accepté, la Cour applique une limite fixée à 2 % de la population considérée.
Lorsqu'elle calcule le niveau d'erreur (encadré 2), la Cour ne prend en considération que les erreurs quantifiables.
Le taux estimatif d'erreur indique donc le pourcentage des crédits qui n'auraient pas dû être décaissés.
La Cour fait également état de la fréquence combinée des erreurs quantifiables et non quantifiables détectées dans les échantillons d'opérations testées.
Les erreurs peuvent découler d'une mauvaise application ou d'une compréhension erronée des règles souvent complexes des régimes de dépenses de l'UE.
Seules les demandes de paiement indu présentées intentionnellement peuvent être considérées comme des fraudes.
Si la Cour a des raisons de suspecter qu'une activité s'est déroulée de manière frauduleuse, elle en informe l'OLAF, l'office de lutte antifraude de l'Union, qui est chargé de mener les enquêtes appropriées dans un tel cas.
Au cours des quatre dernières années, le nombre moyen de cas signalés par la Cour sur la base de ses audits a été de 3,5.
Pour de plus amples informations sur la méthodologie DAS, il convient de se référer à la brochure consacrée à ce sujet, disponible sur le site Web de la Cour.
La plupart des erreurs ne peuvent être détectées que par des contrôles sur place1
La Cour ne dispose pas des ressources nécessaires pour contrôler en détail chaque opération relevant du budget de l'UE.
C'est pourquoi elle utilise des techniques d'échantillonnage statistique pour pouvoir présenter un résultat représentatif des populations considérées.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d'opérations sous-jacentes, par exemple dans le domaine de l'agriculture, en vue de tests approfondis.
La Cour suit le cheminement de l'opération jusqu'aux bénéficiaires finals de l'aide, par exemple un exploitant agricole au Danemark.
La Cour effectue alors des vérifications dans bien des cas sur place, afin de déterminer si la demande est conforme à la réalité (par exemple en mesurant la surface cultivée).
L'échantillon sélectionné par la Cour étant représentatif, il permet d'extrapoler les résultats à l'ensemble de la population en cause. Cela signifie que des recettes ou un domaine de dépenses spécifiques - et les informations résultant de l'évaluation des systèmes ou provenant d'autres sources - sont utilisés pour étayer ses appréciations.
Dépenses agricoles de l’UE: quelque 50 milliards d’euros
La surveillance et le contrôle des fonds de l'UE s'opèrent à plusieurs niveaux (voir la section "Comment le budget est-il géré?").
La majorité des erreurs se produisant à l'échelon du bénéficiaire final, elles ne peuvent souvent être détectées de manière fiable que par des contrôles de niveau primaire (sur place).
La Cour a relevé des déficiences affectant les contrôles dans le secteur agricole et dans les politiques de cohésion, qui correspondent à des déficiences au niveau des autorités des États membres.
Certains contrôles primaires se sont également révélés de qualité médiocre en matière de gestion directe, entre autres pour les remboursements en faveur de bénéficiaires dans le domaine de la recherche, les contrôles n'ayant pas fonctionné de manière satisfaisante au niveau de la Commission, et des audits de mauvaise qualité ayant été réalisés par des auditeurs indépendants concernant des déclarations individuelles.
Sélection aléatoire d’un échantillon représentatif
La surveillance exercée par la Commission ne peut compenser la faiblesse des contrôles primaires et secondaires.
Cette surveillance vise à s'assurer que les dispositifs de contrôle de premier et de second niveaux appropriés ont été mis en place et fonctionnent efficacement.
Il convient de mettre au jour les déficiences aux niveaux inférieurs (par exemple dans les rapports annuels d'activité) et de prendre des mesures pour y remédier.
Population de l’ensemble des paiements agricoles
Illustration de la méthode utilisée par la Cour pour sélectionner les opérations sousjacentes en vue de tests approfondis.
Le chapitre 1 du rapport annuel présente de manière plus détaillée les différents niveaux des systèmes de contrôle et de surveillance, les faiblesses que la Cour y a relevées, ainsi que leurs incidences respectives sur le niveau d'erreur proprement dit.
En 2007, les paiements financés par l'UE se sont élevés à 114 milliards d'euros, un montant qui correspond environ à 1 % de l'ensemble du RNB de l'Union.
On peut comparer ce pourcentage à la part du RNB que représentent les budgets du secteur public dans les États membres, qui avoisine dans de nombreux cas 50 %.
Le budget général de l'UE - dont l'audit est la tâche principale de la Cour - est composé de recettes et de dépenses.
Les recettes de l'Union européenne sont principalement constituées de contributions des États membres fondées sur leur revenu national brut (RNB – 63 %) et calculées sur la base du montant de la taxe à la valeur ajoutée collectée par les États membres (TVA - 17 %).
Les droits de douane et les prélèvements agricoles (les "ressources propres traditionnelles" - 14 %) représentent également une part importante des recettes.
Autres 6,5 %
Ressources propres traditionnelles 14,1 %
UN NIVEAU ÉLEVÉ DE RISQUE INHÉRENT ET DES FAIBLESSES
AFFECTANT LA CONCEPTION ET LE FONCTIONNEMENT DES SYSTÈMES
Ressource TVA 16,5 %
Ressource RNB 62,9 %
L'audit de la Cour a montré au fil des ans que des montants importants de crédits de l'UE relevant de la gestion partagée étaient dépensés de manière irrégulière.
Le niveau élevé d'erreur dans des domaines tels que la cohésion s'explique en partie par le fait que des crédits communautaires sont versés à des millions de bénéficiaires dans l'ensemble de l'Union sur la base de déclarations établies par ceux-là même qui reçoivent les fonds.
Le principal risque d'erreur, de même que la majorité des erreurs constatées, se situent à ce niveau.
Complexité de la réglementation
Les erreurs se produisent généralement parce que des bénéficiaires finals surévaluent les coûts sans que les responsables nationaux ou les gestionnaires à l'échelon communautaire chargés de les rembourser ne le détectent.
Il peut arriver que les bénéficiaires finals qui déclarent des coûts inexistants, inéligibles ou incorrects, le fassent à dessein.
Toutefois, de nombreuses erreurs surviennent au contraire parce que le bénéficiaire comprend ou applique mal les règles et les règlements complexes qui régissent l'utilisation des fonds de l'UE.
Cette complexité peut également conduire à des erreurs de la part des instances chargées de décaisser les fonds.
L'annexe I du rapport présente de plus amples informations financières sur le budget général.
Les résultats de l'audit de la Cour concernant l'exécution du budget de l'UE, ainsi que les rapports de la Commission à cet égard figurent au chapitre 3 du rapport.
À quoi sert l'argent?
Le principal domaine de dépenses de l'Union européenne est celui de l'agriculture et du développement rural - principalement sous la forme de paiements aux exploitants agricoles; il représente près de la moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion - le développement régional et social - qui permet le cofinancement d'un large éventail de projets, depuis la construction de routes en Roumanie jusqu'à des formations destinées aux chômeurs au Royaume-Uni.
Ce domaine de dépenses représente environ un tiers du budget.
Affaires économiques et financières 0,4 %
Aide extérieure, développement et élargissement 5,5 %
Agriculture et ressources naturelles 44,8 %
Recherche, énergie et transports 3,9 %
Total des paiements 2007: 114 milliards d'euros
Comment le budget est-il géré?
Le budget est adopté chaque année par le Conseil et le Parlement dans le contexte de cadres financiers septennaux.
Il incombe ensuite à la Commission de l'exécuter correctement.
Pour quelque 80 % des dépenses (cohésion et agriculture), cette responsabilité est partagée avec les 27 États membres de l'Union.
Selon le régime de dépenses, les administrations nationales peuvent être responsables de la définition de la stratégie des dépenses, de la sélection des bénéficiaires et des projets, ainsi que de la réalisation des paiements et du contrôle des dépenses.
Dans tous les cas, la Commission conserve cependant la responsabilité générale de l'exécution du budget et rend compte de celle-ci au Parlement européen et au Conseil.
Le budget de l'Union européenne donne lieu à des paiements au profit de millions de bénéficiaires finals.
Ces paiements sont fondés sur le respect, par les bénéficiaires en question, de certaines obligations juridiques et réglementaires, ainsi que sur la conformité et la réalité des activités sousjacentes et/ou des coûts.
Les paiements sont légaux et réguliers lorsque ces conditions sont remplies et que les bénéficiaires reçoivent en temps opportun le montant qui leur est effectivement dû.
Contrôles de premier niveau (contrôles primaires), portant sur le respect, par les bénéficiaires finals, de leurs obligations réglementaires.
Les ressources propres fondées sur le RNB et sur la TVA proviennent de contributions directes des États membres.
Dans les deux cas, la Commission s'appuie sur les relevés des États membres, qui servent de base au calcul des recettes dues. Ces relevés restent toutefois susceptibles de corrections pendant quatre ans.
Si la Commission, ou les États membres, jugent douteux certains éléments figurant dans ces relevés, ils peuvent émettre une réserve, qui a pour effet de prolonger le délai pendant lequel les corrections sont possibles.
Contrôles de second niveau (contrôles secondaires), qui consistent à vérifier l'efficacité des contrôles primaires.
Surveillance générale, exercée par la Commission pour s'assurer que les États membres et/ou les directions générales de la Commission remplissent leurs obligations et assument leurs responsabilités.
La Cour estime, en conclusion (voir limitation des travaux), que les opérations liées aux recettes sont exemptes d'erreurs significatives.
Les systèmes de contrôle et de surveillance connexes sont jugés efficaces, bien que la Cour ait relevé certaines faiblesses.
Celle-ci recommande aux États membres de renforcer les contrôles afférents au régime de l'entrepôt douanier et à la Commission de poursuivre ses efforts pour garantir que la comptabilité B soit utilisée de manière adéquate.
Elle devrait également continuer à étudier les mesures qu'elle peut prendre pour mettre sous pression les États membres concernés par des réserves pendantes depuis très longtemps et relatives aux ressources propres provenant de la TVA, et pour améliorer son approche du contrôle dans le cadre de ses visites sur place en vue de la vérification des inventaires, afin de mieux apprécier la comparabilité, la fiabilité et l'exhaustivité des données RNB des États membres.
Plusieurs facteurs peuvent, dans un premier temps, conduire à des erreurs dans les opérations et, ensuite, empêcher les systèmes de contrôle de les détecter et de les corriger. Il s'agit entre autres:
Limitation des travaux.
Dans ce contexte, les opérations de recettes couvrent: les déclarations et les paiements de ressources propres traditionnelles effectués par les États membres, le calcul, par la Commission, des contributions des États membres fondées sur les données relatives à la TVA et au RNB communiquées par ces derniers; ainsi que d'autres types de recettes.
Pour les ressources propres traditionnelles, l'audit ne saurait couvrir les importations qui ont échappé à la surveillance des douanes.
S'agissant des contributions fondées sur la TVA et le RNB, la Cour ne contrôle pas directement les données sousjacentes aux agrégats et aux statistiques macroéconomiques.
o de la portée des sanctions infligées aux bénéficiaires responsables de surdéclarations, lorsque des erreurs sont détectées; o de la visibilité des procédures de contrôle, et de leur effet dissuasif.
Comment les informations sur la gestion du budget sont-elles présentées?
Depuis 2000, la Commission met en œuvre un programme de réforme visant à améliorer la gestion du budget de l'UE, centré principalement sur ses propres responsabilités.
Un élément essentiel de ce programme a été l’amélioration de l’information, avec par exemple l'introduction des rapports annuels d'activité des différents services de la Commission, en l'occurrence les directions générales, assortis de déclarations établies par les directeurs généraux placés à leur tête.
Ces documents sont ensuite compilés dans un rapport de synthèse signé par la Commission dans son ensemble.
La comptabilité relative au budget de l'UE a également été modernisée, 2007 étant la troisième année où les états financiers de l'UE ont été présentés conformément aux principes de la comptabilité d'exercice.
À la différence de la comptabilité de caisse, plus traditionnelle, la comptabilité d'exercice consiste à enregistrer les recettes et les dépenses pendant l'exercice auquel elles se rapportent et non au cours de celui où le montant correspondant a été perçu ou versé.
LES RECETTES ET DEUX DOMAINES DE DÉPENSES SONT
Dépenses administratives et autres - 8 milliards d'euros1
Le comptable de la Commission établit les comptes annuels en consolidant les résultats des différentes institutions et organes de l'UE.
Il fournit à la Cour une lettre de déclaration confirmant que (à quelques restrictions près) les comptes consolidés sont complets et fiables.
Le comptable de chaque institution et organe dont les comptes ont été consolidés fourni une déclaration similaire.
Les dépenses administratives comprennent les traitements, les indemnités et les pensions, ainsi que les loyers, achats et dépenses diverses du Parlement européen, du Conseil, de la Commission, de la Cour de justice, du Comité économique et social, du Comité des régions, du Médiateur européen et du Contrôleur européen de la protection des données, ainsi que de la Cour des comptes elle-même.
Encadré 3 - Quelle est la structure du budget et comment la Cour rend-elle compte de son exécution?
La Cour estime, en conclusion, que, dans ce domaine de dépenses, les opérations sont exemptes d'erreurs significatives et que les systèmes de contrôle et de surveillance mis en place sont conformes aux exigences du règlement financier.
Elle recommande cependant que les institutions interprètent et appliquent de manière uniforme les dispositions réglementaires relatives à certains éléments qui interviennent dans la fixation des traitements des fonctionnaires de l'UE, afin d'assurer l'égalité de traitement de leur personnel.
La partie principale du budget général est divisée en 31 domaines politiques couvrant les différents objectifs politiques ou matières administratives.
Les activités de l'Union sont programmées et répertoriées en fonction de ces domaines politiques. Les responsables de chaque domaine sont tenus de rendre compte de leur gestion des fonds de l'UE.
Ce domaine couvre au total près de 40 programmes d'investissement et d'aide concernant les entreprises et les affaires économiques et financières, très divers par leur taille et leur nature, tels que la recherche dans le domaine de l'espace et de la sécurité et le Fonds de garantie relatif aux actions extérieures.
Une partie des dépenses relève des mêmes programmes-cadres de recherche et de développement technologique (PC) que ceux couverts dans le groupe de politiques "Recherche, énergie et transports".
Les dépenses de l'UE sont programmées suivant des cycles de sept ans, appelés cadres financiers, subdivisés en un ensemble distinct de rubriques.
Les domaines politiques correspondent généralement à l'une de ces rubriques, mais certains relèvent de plusieurs d'entre elles.
En 2007, le rapport de la Cour est pour la première fois structuré sur la base de groupes de domaines politiques.
Ceux-ci correspondent de près, mais pas exactement, aux rubriques du cadre financier 2007-2013.
Sauf indication contraire, les informations se rapportent aux groupes de domaines politiques tels que la Cour les a définis.
Vous trouverez sur la couverture intérieure de la présente note de plus amples informations sur les domaines politiques figurant dans les groupes définis par la Cour, ainsi que la correspondance entre ces derniers et les rubriques du cadre financier.
La Cour estime, en conclusion, que ce groupe de politiques est exempt d'erreurs significatives, tout en attirant l'attention sur certaines erreurs.
Les systèmes de contrôle et de surveillance sont jugés efficaces, bien que la Cour ait mis en évidence certaines faiblesses.
Elle recommande à la Commission de prendre les mesures appropriées en ce qui concerne la gestion des paiements dans le cadre des contrats de recherche, notamment afin de mettre en œuvre des règles financières simplifiées concernant les coûts éligibles.
Recettes - principalement des contributions directes des États membres3
Les ressources propres traditionnelles sont perçues par les administrations nationales - principalement les administrations douanières - des États membres pour le compte de l'Union.
Elles sont mises à la disposition des Communautés par leur inscription dans une comptabilité tenue auprès du trésor de chaque État membre (comptabilité A).
Lorsque des droits ou des cotisations restent impayés et qu’aucune garantie n’a été fournie ou qu’ils sont couverts par des garanties mais font l’objet de contestations, les États membres peuvent en suspendre la mise à disposition en les inscrivant dans une comptabilité séparée (comptabilité B).
En outre, un régime suspensif, en l'occurrence celui de l'entrepôt douanier, permet le stockage de marchandises non
Les constatations complètes et détaillées figurent au chapitre 11 du rapport. Les constatations complètes et détaillées figurent au chapitre 10 du rapport.Les constatations complètes et détaillées figurent au chapitre 4 du rapport.
NIVEAU SIGNIFICATIF D'ERREUR AFFECTANT LES DÉPENSES
POUR L'ÉDUCATION ET LA CITOYENNETÉ
Les crédits consacrés à l'éducation et à la citoyenneté, ainsi qu'à la communication, s'élèvent à 1,5 milliard d'euros
Les dépenses au titre de l'éducation et de la citoyenneté sont principalement gérées par la Commission dans le cadre d'une gestion centralisée indirecte ou d'une gestion partagée.
L'aide de l'UE dans les domaines de l'éducation et de la citoyenneté passe par une multiplicité de systèmes de financement concernant différents domaines thématiques et types de projets, comme les subventions accordées pour des actions en faveur de la citoyenneté ou de la mobilité dans les secteurs de l'éducation et de la formation.
Les projets sont mis en œuvre non seulement par des organismes d'enseignement, mais aussi par des sociétés privées et des administrations publiques.
Les bénéficiaires finals sont des particuliers, le plus souvent des citoyens de l'UE.
Conclusion: un niveau significatif d'erreur
La Cour estime, en conclusion, que les paiements sous-jacents relevant du groupe de politiques "Éducation et citoyenneté" sont affectés par un niveau significatif d’erreur en matière de légalité et/ou de régularité.
Sur la base de son évaluation, la Cour considère que les systèmes de contrôle et de surveillance ne sont que partiellement efficaces pour ce groupe de domaines politiques pris dans son ensemble.
Recommandations La Cour recommande: o à la Commission d'améliorer son évaluation préliminaire des systèmes mis en place par les États membres dans le cadre du programme pour l'éducation et la formation tout au long de la vie, ainsi que pour le Fonds européen pour les réfugiés; o un renforcement de la qualité des contrôles ex ante portant sur les dépenses relatives à la communication.
Les constatations d'audit complètes et détaillées figurent au chapitre 9 du rapport.
L'échantillon de paiements sélectionné par la Cour comprenait plusieurs bénéficiaires importants, participant chacun à un grand nombre de projets de l'UE.
Les règles de financement permettent à ces bénéficiaires d'appliquer la même méthode de calcul des coûts moyens à l'ensemble de leurs déclarations de dépenses.
Les erreurs détectées dans les paiements contrôlés auprès de ce type de bénéficiaires, comme par exemple une surestimation des coûts éligibles de l'ordre de 10 %, peuvent donc être systématiques.
Les certificats d'audit n'ont pas permis de résoudre les problèmes et les sanctions ne sont pas appliquées
Toutefois, dans la moitié des cas contrôlés par la Cour, les certificats d'audit avaient été émis avec une opinion sans réserve, alors que la Cour a relevé des erreurs graves dans les déclarations de coûts.
Certaines faiblesses affectent également les contrôles documentaires, par la Commission, de ces déclarations de coûts avant remboursement.
La Cour constate également qu'en dépit de la clôture prochaine du 6e PC, principal programme de recherche actuel, la Commission n'a pas fait usage de ses prérogatives, prévues dans le cadre de ce programme, pour infliger des pénalités aux bénéficiaires ayant perçu une contribution injustifiée de l'UE.
Recommandations La Cour recommande:
La Cour estime que les comptes annuels des Communautés européennes pour l'exercice 2007 présentent fidèlement, dans tous leurs aspects significatifs, la situation financière des Communautés européennes ainsi que les résultats des opérations et les flux de trésorerie.
Sans remettre en cause l'opinion énoncée ci-dessus, la Cour note que les systèmes comptables de certaines directions générales de la Commission et de certains organismes décentralisés dont les comptes font l'objet d'une consolidation - notamment concernant les immobilisations de l'autorité européenne de surveillance du système global de navigation par satellite - continuent à présenter des faiblesses qui compromettent la qualité des informations financières.
Cela s'explique en partie par la complexité du cadre juridique et financier.
Progrès en matière de passage à la comptabilité d'exercice
La Commission a pris plusieurs mesures pour améliorer la qualité des comptes, parmi lesquelles l'introduction de la déclaration des comptables, qui confirment au niveau de la direction l'exhaustivité et la fiabilité des états financiers.
Des progrès ont également été réalisés en matière de passage à la comptabilité d'exercice intégrale.
Pour prendre connaissance du libellé exact de la déclaration d'assurance, ainsi que du compte rendu complet et détaillé des constatations d'audit, il convient de se référer au chapitre 1 du rapport.
LÉGALITÉ ET RÉGULARITÉ EN 2007 - OPINIONS
RECHERCHE, ÉNERGIE ET TRANSPORTS: NÉCESSITÉ DE
Fonds pour accroître la compétitivité grâce à la recherche et à la technologie - 4,5 milliards d'euros
En 2007, la Cour formule pour la quatorzième fois une déclaration d'assurance concernant la légalité et la régularité des opérations sousjacentes aux comptes du budget de l'UE.
Jusqu'à présent, les niveaux trop élevés d'erreur concernant la légalité et la régularité des opérations dans la plupart des domaines budgétaires ont conduit la Cour à formuler des opinions défavorables.
Le groupe de politiques "Recherche, énergie et transports" couvre un large éventail d'activités dont l'objectif est le renforcement de la compétitivité et de la croissance.
La plus grande partie des dépenses est consacrée à la recherche et au développement technologique.
Opinions sans réserve dans certains domaines
Pour 2007, la Cour formule des opinions sans réserve pour les recettes, de même que pour les engagements et les paiements dans les domaines des affaires économiques et financières, ainsi que des dépenses administratives et autres.
Dans ces domaines, la Cour estime, en conclusion, que les opérations sont exemptes d'erreurs significatives.
Les systèmes de contrôle et de surveillance sont mis en œuvre d'une manière qui permet de maîtriser adéquatement le risque d'illégalité et d'irrégularité.
Des améliorations sont encore nécessaires dans d'autres domaines
Les fonds pour la recherche sont octroyés dans des programmes-cadres pluriannuels (PC), disposant de multiples régimes de financement et soutenant différents types de projets.
Les projets dans le domaine de la recherche sont mis en œuvre non seulement par des instituts de recherche et des universités, mais aussi par des particuliers, des sociétés ou des administrations publiques.
Ils regroupent généralement des partenaires de recherche multiples, originaires de différents États membres de l'UE et de pays associés.
Bien que chaque partenaire signe une convention de subvention avec la Commission, l'un d'eux est désigné coordinateur et est chargé de la supervision des aspects financiers et administratifs, ainsi que des contacts avec la Commission.
Le montant des subventions octroyées par l'UE aux différents projets peut aller de quelques centaines d'euros à des dizaines de millions d'euros.
Les dépenses au titre du programme relatif aux réseaux transeuropéens de transport et d'énergie (RTE) sont consacrées au soutien de projets de grande ampleur dans les domaines de l'énergie et du transport, le montant moyen d'une subvention atteignant plus de deux millions d'euros.
Les bénéficiaires sont généralement des autorités des États membres.
La Cour formule des opinions défavorables en ce qui concerne l'agriculture et les ressources naturelles, la cohésion, la recherche, l'énergie et les transports, l'aide extérieure, le développement et l'élargissement, ainsi que l'éducation et la citoyenneté.
Dans ces domaines, la Cour conclut que les paiements sont toujours affectés de manière significative par des erreurs, bien qu'à des degrés divers.
Les systèmes de contrôle et de surveillance couvrant ces domaines ne sont jugés que partiellement efficaces.
La Commission, les États membres et les autres pays bénéficiaires doivent intensifier leurs efforts afin de mieux maîtriser les risques.
Conclusion: un niveau significatif d'erreur
Situation similaire aux années précédentes, mais quelques améliorations constatées
Les opinions sur la légalité et la régularité des opérations sousjacentes à la comptabilité budgétaire de l'UE sont similaires à celles relatives aux exercices précédents.
La Cour estime, en conclusion, que les paiements de 2007 relevant du groupe de politiques "Recherche, énergie et transports" sont affectés par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Sur la base de son évaluation des systèmes de contrôle et de surveillance relatifs au groupe de politiques en cause, la Cour juge ceux-ci partiellement efficaces.
Erreurs principalement dues à la surestimation des coûts de personnel et des coûts indirects
En matière de recherche, d'énergie et de transports, la Cour note certaines améliorations dans les systèmes de contrôle et de surveillance.
Cela vaut également, au niveau de la Commission, pour les systèmes de contrôle et de surveillance concernant l'aide extérieure, le développement et l'élargissement.
Dans les deux cas, ces changements ne sont cependant pas assez significatifs pour modifier la nature des opinions formulées.
La plupart des erreurs sont dues au remboursement, par la Commission, de coûts éligibles surestimés par les bénéficiaires dans leurs déclarations de dépenses.
Les erreurs concernent principalement la surestimation des coûts indirects (frais généraux) et des coûts de personnel, par exemple le temps passé par un chercheur sur un projet financé.
Ces erreurs peuvent s’expliquer, entre autres, par la complexité du cadre juridique qui fait appel à de nombreux critères d'éligibilité, y compris l'obligation de prouver que les coûts sont réels, éligibles et nécessaires à la mise en œuvre du projet.
Les agences de l'Union couvrent un large éventail d'activités réalisées dans un grand nombre de lieux de son territoire.
Le montant total des budgets annuels des 27 agences contrôlées par la Cour s'élevait à 1,2 milliard d'euros en 2007.
Chaque agence a un mandat spécifique et gère son propre budget.
Les audits des agences de l'Union européenne et des autres organismes décentralisés font l'objet de rapports annuels spécifiques, publiés séparément.
La Cour a exprimé des opinions sans réserve sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sousjacentes pour toutes les agences, à l'exception du collège européen de police et de l'autorité européenne de surveillance du système global de navigation par satellite.
Pour la formulation exacte de la déclaration d'assurance, il convient de se référer au chapitre 1 du rapport.
Les constatations d'audit complètes et détaillées figurent au chapitre 7 du rapport.
Les délégations ne parviennent toujours pas à prévenir les déficiences au niveau des projets
Le système de contrôle de la Commission portant sur ses propres paiements et contrats s'est avéré, d'une manière générale, efficace.
Toutefois, dans le cas particulier de la Bulgarie, les systèmes nationaux étaient affectés par des déficiences importantes.
S'agissant de l’appui budgétaire, la Commission a défini des orientations spécifiques selon lesquelles les paiements sont subordonnés à la réalisation de progrès satisfaisants.
Cependant, les indicateurs de performance utilisés n'étaient pas, dans l'ensemble des cas examinés, définis dans le temps, clairs, exempts d'ambiguïtés et réalisables.
Les erreurs au niveau des organismes chargés de la mise en œuvre sont souvent dues à des déficiences affectant leurs procédures financières. Les principales faiblesses concernent les systèmes comptables et les procédures en matière de documentation.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES
COHÉSION: DOMAINE LE PLUS AFFECTÉ PAR DES ERREURS1
La Cour a constaté des améliorations dans le système de contrôle des projets d'EuropeAid, même si la qualité des audits en question n'est pas toujours satisfaisante.
Les procédures doivent encore être élaborées de manière à pouvoir tirer pleinement parti des contrôles de projets supplémentaires fondés sur une analyse des risques.
Des retards affectant le suivi des audits de clôture ont été constatés dans le domaine politique "Élargissement".
Pour la DG ECHO, la majorité des contrôles des dépenses transitant par des ONG n'ont été effectués qu'au niveau des sièges de ces dernières, ce qui ne permet pas de contrôler tous les aspects.
Fonds destinés à promouvoir la cohésion économique et sociale - 42 milliards d'euros
Les dépenses de l’UE dans le domaine de la cohésion sont planifiées selon des "périodes de programmation" pluriannuelles; les paiements afférents à chaque période de programmation se poursuivent pendant au moins deux ans après son terme.
Les résultats des audits de la Cour pour 2007 concernent les paiements relatifs à la période 2000-2006, les dépenses effectuées en 2007 au titre de la période 2007-2013 revêtant uniquement la forme d'avances.
S'agissant de la période 2000-2006, les deux Fonds structurels les plus importants sont le Fonds européen de développement régional (FEDER), qui finance entre autres les infrastructures et les activités des petites et moyennes entreprises, et le Fonds social européen (FSE), dont les projets concernent généralement l'emploi et l'intégration sur le marché du travail.
Il existe également un Fonds de cohésion, qui soutient les actions visant à l'amélioration de l'environnement et des infrastructures dans le domaine des transports dans les États membres moins développés.
Le financement communautaire en matière de cohésion prend la forme d'un cofinancement, puisqu'une partie des fonds est fournie par les États membres.
L'unité de financement des politiques de cohésion est le projet, et le remboursement est fondé sur une déclaration de dépenses établie par le promoteur de projet.
Les États membres sont tenus de mettre en place des systèmes de contrôle visant à prévenir ou à détecter et à corriger les remboursements indus et autres irrégularités.
Ces systèmes nécessitent la mise en place d'autorités distinctes: les autorités de gestion, chargées du contrôle quotidien des opérations effectuées dans le cadre des projets, les autorités de paiement, qui certifient les dépenses au titre du projet, les organismes de contrôle, responsables de la vérification du bon fonctionnement des systèmes, et les organismes de clôture, chargés de valider les déclarations finales de dépenses des projets.
Les constatations complètes et détaillées figurent au chapitre 6 du rapport.
Conclusion: un niveau significatif d'erreur
AIDE EXTÉRIEURE, DÉVELOPPEMENT ET ÉLARGISSEMENT:
DIFFICULTÉS EN MATIÈRE DE PRÉVENTION DES DÉFICIENCES AU
La Cour estime, en conclusion, que le remboursement de dépenses concernant les projets qui relèvent des politiques de cohésion est affecté par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Elle a constaté que la majorité des systèmes de contrôle et de surveillance, tant au niveau de la Commission qu'à celui des États membres, ne sont que partiellement efficaces lorsqu'il s'agit de garantir la légalité et la régularité des remboursements de dépenses.
Fonds en faveur du développement, de la coopération et de l'aide humanitaire, ainsi que de l'élargissement - 6 milliards d'euros
Coûts inéligibles, cas graves de non-respect des procédures de passation de marchés et problèmes affectant les frais généraux et les coûts de personnel
La Cour a procédé à une estimation sur la base d'un échantillon, qui lui permet de conclure qu'au moins 11 % du montant total remboursé n'auraient pas dû l'être.
Pour les cas contrôlés par la Cour dans le cadre de cet exercice, les causes les plus fréquentes de remboursements indus effectués au titre des Fonds structurels étaient la déclaration de coûts inéligibles, la surdéclaration des dépenses effectuées, ainsi que des manquements graves aux règles de passation des marchés.
Les dépenses au titre des relations extérieures et du développement, qui représentent près de deux tiers des dépenses dans ce groupe de politiques, comprennent, d'une manière générale, l'assistance aux pays tiers et la coopération avec ceux-ci, ainsi que des programmes spécifiques tels que la sécurité alimentaire et l'instrument européen pour la démocratie et les droits de l'homme.
Le reste des dépenses est consacré à l'élargissement (27 %), à savoir l'assistance pour la transition et le renforcement institutionnel, et à l'aide humanitaire.
Les dépenses sont presque toutes gérées par l'une des trois directions générales de la Commission suivantes: la direction générale de l'aide humanitaire (DG ECHO), EuropeAid (relations extérieures et projets de développement) ou la direction générale de l'élargissement.
Outre les dépenses couvertes par cette section, des dépenses importantes sont également effectuées par l'intermédiaire des Fonds européens de développement (voir la section "Opinion d'audit relative à l'exercice 2007 - les FED").
Les propriétaires d'un village de vacances ont omis de procéder à un appel d'offres pour des travaux de rénovation pour lesquels ils recevaient des aides représentant au total 63 % des dépenses, y compris une subvention de 25 % au titre du FEDER.
Étant donné que les règles de l'UE en matière de passation de marchés publics s'appliquent aux projets entrepris par des sociétés privées lorsque le financement sur fonds publics excède 50 %, leur non-respect rendait le projet inéligible au soutien de l'UE.
Une grande partie des dépenses est gérée par les délégations de la Commission dans les pays dont l'UE finance des projets.
Les organismes chargés de la mise en œuvre - qui réalisent les projets - peuvent être des organisations internationales, des ONG locales et internationales, ainsi que des institutions gouvernementales.
Une partie de l'aide au développement est accordée sous forme d’appui budgétaire, où les fonds, sous certaines conditions, sont intégrés dans les budgets des pays partenaires.
Conclusion: un niveau significatif d'erreur
La Cour a mis au jour plusieurs déficiences affectant les systèmes de contrôle au niveau des États membres.
La Cour estime, en conclusion, que les opérations sousjacentes aux dépenses déclarées pour le groupe de politiques "Aide extérieure, développement et élargissement" sont affectées par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Sur la base de son évaluation, la Cour considère que les systèmes de contrôle et de surveillance ne sont que partiellement efficaces.
Erreurs concernant l'éligibilité et absence de pièces justificatives
Au niveau des autorités de paiement, le problème majeur a été l'incapacité de détecter l'absence de contrôles au jour le jour adéquats de la part des autorités de gestion.
La principale déficience décelée au niveau des organismes d’audit était l'insuffisance de l'assurance obtenue quant au bon fonctionnement des systèmes de contrôle, elle-même imputable à l'insuffisance des contrôles.
La Cour a constaté des erreurs concernant l'éligibilité, qui résultent par exemple de l'application incorrecte de procédures de passation de marchés, de la prise en compte de dépenses effectuées en dehors de la période prévue pour la mise en œuvre des projets ou relevant de catégories de coûts inéligibles.
Dans d'autres cas, les pièces justificatives (par exemple factures, reçus et relevés bancaires) nécessaires à la validation des paiements n'ont pas été fournies.
Les audits de la Commission que la Cour a examinés ont été, dans la majorité des cas, planifiés et réalisés de manière adéquate; toutefois, dans plus d'un tiers des cas, les mesures correctrices qui s'imposaient ont été prises tardivement ou la documentation relative au contrôle a rendu l'évaluation des résultats difficile.
La surveillance assurée par la Commission vise à garantir que les systèmes de contrôle des États membres sont établis et mis en œuvre conformément aux obligations en la matière et qu'ils atténuent le risque de défaillance des contrôles dans les États membres.
Les résultats obtenus par la Cour indiquent que cet objectif n'a pas été entièrement atteint.
Les constatations complètes et détaillées figurent au chapitre 8 du rapport.
Recommandations La Cour recommande: o
Pour l'ensemble des dépenses agricoles - relevant ou non du SIGC -, la Cour constate que les décisions annuelles d'apurement financier de la Commission se bornent à assurer l'exhaustivité et l'exactitude des comptes des organismes payeurs.
Le contrôle de la légalité et de la régularité des paiements ne s'inscrit que dans le cadre des décisions de conformité pluriannuelles.
Les décisions d'apurement financier n'impliquent donc pas que les dépenses "apurées" sont exemptes de paiements irréguliers.
L'audit de la Cour relatif aux décisions de conformité adoptées en 2007 a montré que certaines dépenses n'auraient pas dû être approuvées par la Commission et que certains audits de conformité n'avaient pas été effectués en temps utile pour permettre le recouvrement du montant total correspondant aux cas d'irrégularités potentielles mis au jour.
qu'un certain nombre de mesures soient prises afin de renforcer la prévention des erreurs à un stade précoce des projets en collaboration avec les promoteurs de projet; par exemple, les autorités de gestion/organismes intermédiaires devraient prendre rapidement contact avec les promoteurs de projet en vue de les familiariser avec les obligations qui leur sont imposées; o que la Commission exploite, autant que faire se peut, les possibilités de simplification prévues par la réglementation et les règles, sans nuire à l'efficacité des fonds engagés; o
Pour certains paiements, par exemple les restitutions à l'exportation et certaines dépenses dans le domaine du développement rural, les États membres sont tenus de procéder à des contrôles, après paiement, des documents commerciaux, la Commission jouant un rôle de surveillance et de coordination.
Ces contrôles sont davantage effectués en temps utile; cependant, certains d'entre eux, remontant à 2000/2001, ne sont toujours pas achevés et risquent donc de ne pas être correctement exécutés.
que la Commission s'appuie, dans toute la mesure du possible, sur les travaux des autorités d'audit des États membres pour la période 2007-2013, tout en assurant le suivi de ces activités pour veiller à leur conformité aux normes en la matière; o
Encadré 6 - Droits au titre du RPU: exemples de faiblesses systémiques affectant le FEAGA que la Commission recoure effectivement aux mesures correctrices dont elle dispose, telles que la suspension des paiements, les corrections financières et les recouvrements.
La Cour prend acte des conséquences considérables que ces recommandations sont susceptibles d'avoir en ce qui concerne les ressources.
En outre, des paiements ont été effectués en faveur d'exploitants agricoles qui ne détenaient aucun droit, tandis que plusieurs cas d'utilisation erronée de la réserve nationale ont été relevés.
Le développement rural est davantage sujet aux erreurs, mais des problèmes affectent également d'autres domaines
1D'ERREUR TOUJOURS SIGNIFICATIF
Les estimations de la Cour indiquent que le niveau global d'erreur affectant le domaine "Agriculture et ressources naturelles" ne diffère pas sensiblement de celui obtenu pour l'exercice précédent; toutefois, il ne tient pas compte de certaines erreurs graves qui n'ont pas pu être quantifiées.
Fonds en faveur des exploitants agricoles, du développement rural et des interventions sur les marchés - 51 milliards d'euros
Dans le cadre de la politique agricole commune (PAC) de l'Union, l'UE soutient les exploitants agricoles et intervient sur les marchés agricoles.
La plupart des dépenses au titre de la PAC sont financées par le Fonds européen agricole de garantie (FEAGA), même si une partie croissante des dépenses provient du Fonds européen agricole pour le développement rural (Feader), qui comprend des mesures telles que les régimes agroenvironnementaux, les infrastructures rurales et les compensations pour l’agriculture dans les zones défavorisées.
S'agissant des dépenses au titre du FEAGA, la Cour estime le taux d'erreur légèrement inférieur à 2 %.
Elle a détecté des erreurs telles que des données non fiables dans le secteur oléicole donnant lieu à des paiements indus.
Généralement, les erreurs affectant le RPU sont dues à des surdéclarations des exploitants agricoles et/ou au calcul erroné des droits.
La Cour a également mis au jour des erreurs affectant les paiements directs couplés, dues à la surdéclaration ou l'exagération, par les exploitants agricoles, des surfaces ou du nombre d'animaux.
S'agissant d'autres régimes FEAGA non couverts par le SIGC, la Cour a relevé des erreurs telles que le nonprélèvement des intérêts sur les dettes par les États membres, des déficiences affectant les contrôles des restitutions à l’exportation, par exemple les restitutions aux exploitants agricoles visant à compenser la différence entre le prix sur le marché intérieur et celui du marché mondial, et la disparition de riz des stocks publics.
Le SIGC - un système efficace, sous certaines conditions
Bien qu'il existe toujours un soutien à la production accordé aux producteurs de certains produits alimentaires, tels que le riz (dits "paiements directs couplés"), la plus grande partie des dépenses en matière d'agriculture et de ressources naturelles (56 %) est aujourd'hui consacrée aux paiements associés à un nombre d'hectares de terre éligibles, maintenus dans de bonnes conditions agricoles et environnementales ("découplage" des aides de la production).
Le principal régime est appelé régime de paiement unique (RPU).
Pour être éligibles à l'aide, les exploitants agricoles doivent posséder des droits au paiement (un par hectare).
Ces droits sont octroyés par les États membres, sur la base de différents modèles, et sont enregistrés dans le système intégré de gestion et de contrôle (SIGC).
Le SIGC comprend également des bases de données des parcelles agricoles et des animaux, et prévoit des contrôles portant sur l'éligibilité des demandes des exploitants.
Le SIGC continue d'être efficace pour limiter le risque de dépenses irrégulières lorsqu'il est correctement mis en œuvre et que les données enregistrées relatives aux droits sont exactes et fiables.
La récente intégration de régimes d'aide dans le RPU, par exemple ceux relatifs au secteur de l'huile d'olive, constitue une évolution positive, même si, dans un premier temps, elle risque d'entraîner une augmentation de la fréquence des erreurs.
Le calcul et l'attribution corrects des droits sont une condition préalable à l'exactitude des paiements la première année et toutes les années suivantes.
Toutefois, la Cour estime que les systèmes de calcul des droits n'étaient que partiellement efficaces et qu’ils ne donnent pas encore une assurance raisonnable que les paiements annuels au titre du RPU sont corrects.
Le paiement de la quasi-totalité des dépenses en matière d'agriculture et de ressources naturelles est effectué par des organismes payeurs au niveau national ou régional.
Ceux-ci réalisent également les contrôles administratifs de toutes les demandes, ainsi qu'une série de contrôles sur place d'un échantillon de demandes.
Les organismes payeurs établissent les comptes annuels qui, après vérification par un organisme de certification, servent de base à l'approbation des dépenses par la Commission - en termes techniques, l'apurement des comptes.
Ce processus englobe les apurements financiers annuels, ainsi que les apurements de conformité pluriannuels, dont la portée est plus étendue et où les corrections sont apportées sur la base des irrégularités décelées dans les dépenses précédentes.
L'apurement est réalisé en vue d'établir les montants définitivement imputés au budget de l'UE.
S'agissant du soutien à la production sous la forme de paiements directs couplés, la Cour a relevé un certain nombre de déficiences systémiques affectant les contrôles administratifs et les contrôles sur place des aides aux cultures et à d'autres activités, alors que le SIGC s'est avéré fiable pour les aides au titre de la production animale.
Conclusion: un niveau significatif d'erreur
La Cour estime, en conclusion, que les opérations sousjacentes aux dépenses déclarées pour ce groupe de politiques sont, dans leur ensemble, affectées par un niveau significatif d’erreur concernant la légalité et/ou la régularité.
Sur la base de son évaluation, la Cour estime que les systèmes de contrôle et de surveillance sont partiellement efficaces.
En outre, la Cour a décelé des faiblesses dans les bases de données nationales (faisant partie du SIGC), où sont enregistrées toutes les surfaces agricoles.
De plus, les statistiques relatives aux résultats des inspections des organismes payeurs portant sur la légalité et la régularité n'ont pas été validées par les organismes de certification au niveau des bénéficiaires finals, et leur fiabilité n'a pas été vérifiée par la Commission.
La Cour a constaté que les contrôles effectués en vue de vérifier si les exploitants agricoles ont respecté les exigences imposées en matière de développement rural se sont avérés insuffisants.
Les causes en étaient notamment la définition imprécise des conditions d'éligibilité au niveau national et la complexité des règles, en particulier celles concernant les mesures agroenvironnementales.
Les constatations complètes et détaillées figurent au chapitre 5 du rapport.
Le chapitre en question comprend également les observations relatives aux dépenses de l'UE dans les domaines de l'environnement, de la pêche et des affaires maritimes, ainsi que de la santé et de la protection des consommateurs.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
RAPPORT ANNUEL D’ACTIVITÉ 2007
RAPPORT ANNUEL D’ACTIVITÉ 2007
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
LE RÔLE ET LES TRAVAUX DE LA COUR
GOUVERNANCE ET ORGANISATION
APERÇU DES RAPPORTS D’AUDIT ET AVIS
SUIVI ET INCIDENCE DES OBSERVATIONS
LE POINT DE VUE DE LA COUR
LES TRAVAUX DE LA COUR EN 2007 ET AUDELÀ
RESSOURCES HUMAINES
INFORMATIONS FINANCIÈRES
AVANTPROPOS DU PRÉSIDENT
Rapprocher la Cour des comptes européenne des citoyens de l’Union européenne (UE), tel est l’un de nos principaux objectifs.
Cela fait aussi partie de notre mission, qui est de promouvoir la transparence et l’obligation de rendre compte.
J’ai donc l’immense plaisir de vous présenter le premier rapport annuel d’activité de la Cour des comptes européenne.
Celui-ci propose une vue d’ensemble de l’institution, ainsi qu’un bilan de ses activités en 2007, année au cours de laquelle elle a célébré le trentième anniversaire de son existence en tant qu’auditeur externe de l’UE chargé de contribuer à l’amélioration de la gestion financière, agissant en qualité de gardien indépendant des intérêts financiers des citoyens de l’Union.
Principales contributions de la Cour, ses audits et rapports aident l’entité auditée à améliorer sa gestion financière et l’autorité de décharge (le Parlement européen et le Conseil) à superviser l’exécution du budget de l’UE.
Le présent rapport offre un aperçu des rapports d’audit publiés en 2007. Il met en évidence les principales conclusions relatives à l’exécution du budget 2006 de l’UE et à la bonne gestion financière des fonds communautaires.
La Cour ne fait pas seulement rapport sur la gestion financière passée. Elle contribue aussi de manière active à l’élaboration du cadre de contrôle financier de l’UE.
Pour la gestion des fonds communautaires, 2007 a été une année importante.
La section «Le point de vue de la Cour» présente de manière synthétique l’avis de la Cour sur certaines évolutions majeures concernant l’obligation de rendre compte incombant aux États membres, ainsi que la réponse de la Cour à la consultation publique sur la réforme budgétaire, lancée par la Commission.
Aucune des réalisations de la Cour en 2007 n’aurait pu voir le jour sans l’engagement, les compétences et les aptitudes de ses 850 agents.
Ceux-ci constituent un atout capital pour une organisation tournée vers l’avenir et soucieuse de progresser en permanence.
Ce premier rapport annuel d’activité donne un certain nombre d’informations sur le processus de réforme de la Cour, qui a commencé en 2006 par une autoévaluation.
En 2007, la mise en œuvre du plan d’action qui en a résulté a progressé, et, à la fi n de l’année, «l’évaluation par les pairs» conduite par une équipe d’auditeurs issus des institutions de contrôle nationales d’Autriche, du Canada, de Norvège et du Portugal a commencé.
L’un des premiers résultats de ce processus de réforme est la définition de la mission, de la vision, des valeurs et des objectifs stratégiques de la Cour, dont le texte figure dans les pages suivantes et qui orienteront les activités dont nous serons heureux de vous rendre compte les prochaines années.
J’espère que vous apprécierez la lecture de notre premier rapport annuel d’activité et que vous le trouverez utile.
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances communautaires.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant à ses parties prenantes pour l’amélioration de la gestion financière de l’UE.
VALEURS
Professionnalisme
Valeur ajoutée
Excellence et efficience cience
Indépendance, intégrité et impartialité
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents
En maintenant un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux
En accordant de l’importance aux individus, en développant les talents et en récompensant la performance
En promouvant l’esprit d’équipe par une communication efficace cace
En contribuant à faire évoluer l’audit du secteur public dans l’UE et dans le monde
En produisant des rapports d’audit pertinents, présentés en temps opportun, de qualité élevée et fondés sur des constatations et des preuves solides, répondant aux préoccupations des parties prenantes et porteurs d’un message fort qui fait autorité
En maximisant l’efficience dans tous les aspects de ses travaux
En contribuant à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds communautaires
OBJECTIFS STRATÉGIQUESPour accomplir sa mission, la Cour des comptes européenne a défini les objectifs stratégiques suivants
Professionnalisme
Réalisations
Apprentissage et croissance
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds communautaires, coopération avec les institutions supérieures de contrôle (ISC) de l’UE et «cadre de contrôle interne communautaire» efficace cace
Renforcement du dialogue avec les entités auditées a n de susciter une meilleure compréhension du processus d’audit et parvenir à une meilleure acceptation des résultats d’audit; développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge; communication efficace avec les citoyens de l’UE
LE RÔLE ET LES TRAVAUX DE LA COUR
QUEL EST LE RÔLE DE LA COUR?
L’Union européenne est dotée d’un budget de quelque 120 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Par rapport aux budgets nationaux, il s’agit d’une part minime. Pour certains États membres, les crédits provenant de l’UE jouent néanmoins un rôle important dans le financement des activités publiques; leur montant total avoisine ou égale d’ailleurs celui du RNB de certains pays, par exemple de la Roumanie.
La composition du budget, dont les principaux éléments sont l’agriculture et la politique de cohésion, a évolué au fil du temps (voir encadré 1).
Le budget est adopté chaque année — dans le contexte de cadres financiers septennaux — par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budget et est également chargée de l’exécuter.
Une proportion très importante de celui-ci — notamment les dépenses relatives à l’agriculture et à la cohésion — est exécutée en coopération avec les États membres.
Selon les régimes de dépenses, les autorités nationales peuvent être responsables de la définition des stratégies de dépenses, de la sélection des projets et des bénéficiaires, ainsi que des paiements.
L’une des particularités des dépenses communautaires est le pourcentage considérable de paiements fondés sur les demandes présentées par les bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et quel que soit le territoire de l’UE sur lequel ils se trouvent.
Le budget de l’UE est nancé par les contributions des États membres (principalement fondées sur le RNB), ainsi que par des droits de douane et des prélèvements agricoles.
Dans une large mesure, le budget de l’UE n’est pas affecté aux mêmes fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pas responsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
Depuis la n des années 80, une part importante des dépenses est orientée vers la cohésion, c’est-à-dire le développement régional et social: elles permettent le cofinancement d’un large éventail de projets, depuis la construction de routes en Slovaquie jusqu’à des formations destinées aux chômeurs au Danemark.
Les dépenses prévues pour 2008 en matière de développement durable, dont la majeure partie est affectée à la cohésion, représentent 38 % du budget.
Cette rubrique comprend également une part importante des fonds communautaires affectés à la recherche.
L’UE consacre en outre des montants significatifs à l’aide au développement et à l’aide humanitaire, ainsi qu’au soutien des pays proches de l’Union ou candidats à l’adhésion.
Quelque 6 % du budget sont nécessaires au financement de l’administration des institutions communautaires.
Depuis les années 60, les dépenses agricoles, correspondant généralement à des versements aux exploitants agricoles dans l’ensemble de l’Union, sont le domaine de dépenses le plus important du budget, même si elles décroissent actuellement.
En 2008, un peu moins de la moitié du budget est consacré à la conservation et à la gestion des ressources naturelles, principalement dans le domaine de l’agriculture et du développement rural.
Citoyenneté, liberté, sécurité et justice
L’Union européenne comme partenaire mondial
Dépenses communautaires
Cohésion — Développement durable
Agriculture — Conservation et gestion des ressources naturelles
Les sociétés démocratiques ont besoin d’une information objective, exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
En tant qu’auditeur externe, la Cour des comptes européenne vérifie que les fonds de l’UE sont correctement comptabilisés et que les dépenses sont effectuées conformément aux règles et à la réglementation en vigueur, ainsi que compte tenu de la nécessité d’optimiser les ressources, quelle que soit la destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que par les États membres, pour améliorer la gestion du budget de l’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance — contrôle interne — destinés à garantir que les fonds sont dépensés correctement et dans le respect des règles.
Le contrôle interne revêt donc une dimension aussi bien communautaire que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds communautaires qui sont gérés et dépensés par des administrations nationales.
Vue d’ensemble du contrôle interne et de l’audit externe du budget de l’UE
Niveau de l’UE
Cour des comptes européenne
Commission (directions générales, service d’audit interne)
Contrôle
Institutionsde contrôlenationales
États membres Organismes chargés de la mise en œuvre
QUELLES SONT LES RÉALISATIONS DE LA COUR?
1: audits financiers, de conformité et de la performance, qui visent à répondre
La Cour réalise trois types d’audits aux trois questions suivantes:
Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de l’exercice, conformément au référentiel de présentation de l’information financière applicable? (Audit financier) financier)
Les activités, les opérations et les informations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent? (Audit de conformité)
La Cour réalise l’essentiel de ses audits financiers et de conformité dans le cadre de la déclaration d’assurance présentée chaque année dans le rapport annuel sur l’exécution du budget de l’UE.
Le traité CE prévoit que la Cour formule une telle déclaration — opinion — sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sous-jacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français «DAS».
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site web de la Cour (www.eca.europa.eu).
COMMENT LA COUR RÉALISETELLE SES AUDITS?
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit (ISA), qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas dans la même mesure le type d’audit de conformité réalisé par la Cour.
Celle-ci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir 2, avec le concours des institutions nationales de contrôle.
Afin de fournir l’assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s’appuie sur les résultats de son examen des systèmes de contrôle et de surveillance visant à prévenir les erreurs affectant la légalité et la régularité, et d’un échantillon d’opérations (paiements) (voir encadré 2).
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la réglementation et les principes de bonne gestion financière. financière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminer les thèmes qui sont le plus susceptibles de permettre la mise en évidence d’améliorations possibles en ce qui concerne le caractère économique, l’efficience et l’efficacité des dépenses communautaires.
L’échantillon sélectionné par la Cour étant statistique, il permet d’extrapoler les résultats à l’ensemble de la population en cause, c’est-à-dire un domaine de recettes ou de dépenses spéci que; ces résultats, ajoutés aux informations résultant de l’évaluation des systèmes, sont utilisés pour parvenir à une opinion d’audit globale.
En pratique, la Cour compare les résultats de ses tests portant sur des échantillons statistiques avec ce qu’elle considère être une limite acceptable (ou seuil de signification) a n de déterminer la nature de l’opinion qu’elle doit formuler.
La Cour ne dispose pas de suffisamment de ressources pour contrôler en détail chaque opération relevant du budget de l’Union européenne. Dans le cadre de la DAS, elle utilise donc des techniques d’échantillonnage statistique pour pouvoir présenter un résultat représentatif de la population dans son ensemble.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d’opérations sous-jacentes dans tous les domaines du budget de l’UE, par exemple l’agriculture, en vue de tests détaillés.
La Cour suit le cheminement de l’opération jusqu’aux bénéficiaires finals de l’aide, par exemple un exploitant agricole dans le sud de l’Allemagne.
La Cour effectue ensuite un contrôle sur place, par exemple en mesurant la surface cultivée, a n de vérifier que la demande est conforme à la réalité.
Il s’agit d’une illustration de la méthode utilisée par la Cour pour sélectionner les opérations en vue de tests détaillés.
En pratique, ses procédures d’échantillonnage sont généralement plus complexes, par exemple lorsqu’elle recourt à un échantillonnage en deux phases a n d’améliorer l’efficience des travaux d’audit.
Population de tous les paiements dans le secteur agricole
Sélection aléatoire d’un échantillon représentatif
Paiement à un exploitant agricole dans le sud de l’Allemagne
GOUVERNANCE ET ORGANISATION
Composée de 27 membres (un par État membre), la Cour des comptes européenne agit en collège.
Tous les rapports et avis doivent être adoptés par le collège. Celui-ci arrête également des décisions concernant l’organisation et l’administration de la Cour.
La Cour est organisée en cinq groupes d’audit auxquels des membres sont affectés.
Comme l’organigramme le montre (page 17), la Cour comporte quatre groupes sectoriels couvrant chacun différentes parties du budget (conservation et gestion des ressources naturelles; politiques structurelles, transport, recherche et énergie; actions extérieures; ressources propres, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes).
Chaque groupe est présidé par un doyen élu par et parmi les membres du groupe pour un mandat de deux ans renouvelable.
Un cinquième groupe (le groupe CEAD pour «Coordination, communication, évaluation, assurance et développement») est chargé de matières «horizontales» comme la coordination de la déclaration d’assurance, l’assurance de la qualité, le développement de la méthodologie d’audit, ainsi que la communication de la Cour en ce qui concerne ses travaux et ses réalisations.
Un comité administratif, composé de membres représentant tous les groupes d’audit, est chargé de traiter toutes les questions administratives qui feront ensuite l’objet d’une décision formelle de la Cour.
LES MEMBRES
Les membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen et à la suite de leur désignation par leurs États membres respectifs.
Leur mandat est de six ans et est renouvelable.
Les membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
En plus de sa fonction au sein du collège, auquel il appartient de prendre les décisions finales sur les audits et les avis, ainsi que sur certaines questions stratégiques et administratives plus générales, chaque membre est responsable de l’exécution d’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement dits sont généralement réalisés par des auditeurs dans les unités d’audit et coordonnés par le membre responsable, assisté par un cabinet. Le membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Le 1er janvier 2007, à la suite de l’adhésion de la Bulgarie et de la Roumanie, deux nouveaux membres ont rejoint la Cour: Mme Nadejda Sandolova et M. Ovidiu Ispir.
M. Michel Cretin (France), M. Henri Grethen (Luxembourg) et M. Harald Noack (Allemagne), sont devenus membres de la Cour en remplacement de leurs prédécesseurs arrivés au terme de leurs mandats.
En outre, les mandats de quatre membres (Grèce, Pays-Bas, Autriche et Royaume-Uni) ont été renouvelés par le Conseil pour six ans.
COUR DES COMPTES EUROPÉENNE 2008
PRÉSIDENT
LE PRÉSIDENT
La Cour des comptes est dirigée par un président élu par et parmi les membres du collège pour un mandat renouvelable de trois ans.
Il joue le rôle de primus inter pares («premier parmi ses pairs»).
Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
Le président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE et des institutions supérieures de contrôle des États membres et des pays bénéficiaires. ciaires.
Le 16 janvier 2008, les 27 membres de la Cour des comptes européenne ont élu M. Vítor Manuel da Silva Caldeira, le membre portugais, onzième président de la Cour.
LE SECRÉTAIRE GÉNÉRAL
Le secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est nommé par la Cour pour une période de six ans, renouvelable.
Il est responsable de la gestion du personnel et de l’administration de l’institution, entre autres de la formation professionnelle et du service de traduction, qui comprend une unité pour chaque langue officielle, à l’exception de l’irlandais (22 langues).
Le secrétaire général est également chargé du secrétariat de la Cour.
Le 1 juillet 2007, le mandat de l’actuel secrétaire général de la Cour, M. Michel Hervé, a été renouvelé.
La Cour des comptes emploie quelque 850 agents (836 au 31 décembre 2007), parmi lesquels des auditeurs (484), des traducteurs (162) et des assistants administratifs.
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions communautaires, la Cour emploie des nationaux de tous les États membres.
GROUPE D’AUDIT I
GROUPE D’AUDIT II
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
POLITIQUES STRUCTURELLES, TRANSPORT, RECHERCHE ET ÉNERGIE
• FEAGA — Audit financier• PAC — Systèmes centraux• FEAGA — Marchés• Feader• SIGC• FEP, environnement et santé
• Supervision de la réalisation de la mission de la Cour• Relations avec les institutions communautaires• Relations avec les ISC et les organisations internationales d’audit• Affaires juridiques• Audit interne
• Politiques structurelles — Audit financier• Politiques structurelles — Audit de la performance• Transport, recherche et énergie — Audit financier• Transport, recherche et énergie — Audit de la performance
GROUPE D’AUDIT IV
GROUPE D’AUDIT III
ACTIONS EXTÉRIEURES
RESSOURCES PROPRES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES COMMUNAUTAIRES ET POLITIQUES INTERNES
• Coopération au développement (budget général de l’UE)• Politiques de préadhésion et de voisinage• Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
• Ressources propres de l’Union européenne• Dépenses de fonctionnement des institutions de l’Union européenne• Politiques internes de l’Union européenne• Emprunts, prêts et activités bancaires• Agences communautaires et autres organismes décentralisés
SECRÉTARIAT GÉNÉRAL
COORDINATION, COMMUNICATION, ÉVALUATION, ASSURANCE et DÉVELOPPEMENT
Michel HERVÉ, membre responsable de la DAS, doyen secrétaire général
Olavi ALA-NISSILÄ (groupe d’audit I)Jacek UCZKIEWICZ (groupe d’audit III)Kersti KALJULAID (groupe d’audit II)Irena PETRUŠKEVIČIENĖ (groupe d’audit IV)
• Ressources humaines• Informatique et télécommunications• Finances et administration• Traduction
• Méthodologie d’audit et soutien• Contrôle de la qualité• Communication et rapports• Supervision de l’audit et soutien à l’audit financier/de conformité• Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT ET AVIS 3
Les résultats des audits financiers et de conformité de la Cour des comptes européenne sont essentiellement publiés dans les rapports annuels sur l’exécution du budget général de l’Union européenne et sur les Fonds européens de développement (FED), ainsi que dans des rapports spécifiques sur les agences de l’UE.
Les résultats de ses audits de la performance font l’objet de rapports spéciaux publiés pendant l’année.
La Cour publie également des avis sur les projets de règlement ayant une incidence sur la gestion financière. financière.
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2006
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET DE L’UE
Comme la Cour l’a déjà fait observer à plusieurs reprises dans ses rapports annuels sur l’exécution du budget général de l’UE, la bonne gestion de celui-ci est subordonnée à la mise en œuvre, par la Commission européenne et par les États membres, de systèmes de contrôle interne satisfaisants et appropriés.
Ces dernières années, la Cour a reconnu que la Commission avait déployé des efforts pour développer et appliquer de meilleures procédures de contrôle interne et de gestion concernant la fiabilité des comptes de l’UE, ainsi que la légalité et la régularité des opérations sous-jacentes qui y sont enregistrées.
Le rapport annuel relatif à l’exercice 2006 n’a pas failli à cette tradition en mettant en évidence les améliorations — parfois significatives —, tout en pointant les importants domaines de dépenses dans lesquels la situation n’est toujours pas satisfaisante.
La Cour est parvenue à la conclusion que les «comptes annuels définitifs des Communautés européennes» qui décrivent l’exécution du budget communautaire pour l’exercice 2006 présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des Communautés, à l’exception des dettes à court terme et des préfinancements enregistrés dans le bilan, qui sont surestimés.
C’est pourquoi la Cour considère que des progrès sont encore nécessaires en ce qui concerne la comptabilité d’exercice nouvellement introduite, afin que celle-ci soit pleinement satisfaisante et soit ainsi à la hauteur des possibilités qu’elle offre en tant que source d’information de gestion et de supervision.
La présente section vise à présenter les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site web de cette dernière (www.eca.europa.eu).
Pour les domaines budgétaires représentant la majorité des dépenses enregistrées dans les «comptes annuels définitifs des Communautés européennes», à savoir l’agriculture [principalement dans les domaines de dépenses que le système de contrôle SIGC (système intégré de gestion et de contrôle) ne couvre pas], les politiques structurelles, les politiques internes et une part significative des actions extérieures, la Cour formule une opinion défavorable sur la légalité et la régularité, estimant que les paiements correspondants sont toujours affectés par un niveau significatif d’erreurs.
Les systèmes de contrôle et de surveillance n’ont que partiellement permis de bien gérer les risques auxquels la légalité et la régularité des opérations sont exposées dans ces domaines.
La Cour a souligné le fait que des règles d’éligibilité compliquées ou imprécises, ainsi que des obligations juridiques complexes, ont eu une incidence considérable sur la légalité et la régularité des opérations.
La Cour a cependant constaté une baisse sensible du niveau estimatif d’erreurs affectant les opérations dans le secteur agricole et est parvenue à la conclusion que, lorsqu’il est correctement appliqué, le SIGC est un système efficace pour limiter le risque de dépenses irrégulières.
La Cour a estimé par ailleurs que les opérations sous-jacentes aux engagements et aux recettes, ainsi qu’aux dépenses administratives, à la majeure partie de celles relevant de la stratégie de préadhésion et à une partie de celles concernant les actions extérieures, sont exemptes d’erreurs significatives (voir encadré 3).
Le tableau suivant met en évidence les éléments clés, mais ne peut fournir toutes les informations pertinentes.
Il est recommandé aux lecteurs de se référer au corps du rapport relatif à l’exercice 2006 pour une analyse complète.
Le tableau ci-après synthétise l’appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants du rapport annuel relatif à l’exercice 2006 et présente, dans leurs grandes lignes, les résultats des tests de validation de la Cour sur des échantillons représentatifs d’opérations.
Les systèmes sont classés comme «partiellement satisfaisants» lorsqu’il est considéré que certains dispositifs de contrôle fonctionnent de manière adéquate, alors que ce n’est pas le cas pour d’autres.
Par conséquent, il se peut que, pris dans leur ensemble, ils ne permettent pas de maintenir les erreurs affectant les opérations sous-jacentes à un niveau acceptable. Concernant les dépenses administratives, le rapport attire l’attention
Incidence des erreurs
Fonctionnement des systèmes de contrôle et de surveillance
Appréciations spécifiques du rapport annuel relatif à l’exercice 2006
Ressources propres
Politique agricole commune
Hors SIGC
Hors SIGC
Politiques internes
Siège et délégations
Actions extérieures
Organismes chargés de la mise en œuvre
Partiellement satisfaisant
Fonctionnement des systèmes de contrôle et de surveillance
Incidence des erreurs
Entre 2 et 5 %
Supérieure à 5 %
Inférieure à 2 % (sous le seuil de signification) cation)
RAPPORT ANNUEL SUR LES FONDS EUROPÉENS DE DÉVELOPPEMENT
En 2007, la Cour a également publié un rapport annuel sur les Fonds européens de développement.
Si l’opinion sur la fiabilité des comptes des FED était sans réserve, celle concernant la légalité et la régularité des opérations sous-jacentes était assortie de réserves portant sur les paiements autorisés dans les États bénéficiaires sous la responsabilité des délégations, en raison du niveau significatif d’erreurs affectant ces opérations.
AUTRES RAPPORTS ANNUELS
En 2007, la Cour a également adopté 28 rapports annuels spécifiques relatifs aux agences et autres organismes communautaires décentralisés, ainsi qu’un rapport annuel sur l’efficience de la gestion de la Banque centrale européenne.
La Cour a publié neuf rapports spéciaux (RS) en 2007.
Ces rapports portaient sur des questions de gestion financière dans un large éventail de domaines, depuis la taxe sur la valeur ajoutée (TVA) dans les États membres (RS n° 8/2007) jusqu’au renforcement des capacités dans des pays lointains comme l’Angola et le Viêt Nam (RS n° 6/2007).
Les travaux de la Cour permettent de mettre en évidence différents types de problèmes aux conséquences diverses.
Ainsi, en raison des faiblesses constatées par la Cour en ce qui concerne les dépenses encourues par les institutions communautaires pour leurs propres bâtiments (RS n° 2/2007), des fonds communautaires ont été dépensés inutilement; par contre, les insuffisances relevées dans le rapport sur les systèmes de contrôle, d’inspection et de sanction concernant la pêche (RS n° 7/2007) pourraient avoir des conséquences graves à la fois pour les ressources halieutiques et pour l’avenir de l’industrie de la pêche.
En dépit de la diversité des types de dépenses dans les différents domaines du budget de l’UE, plusieurs thèmes communs apparaissent dans les rapports de la Cour.
En voici quelques exemples:
S’il importe de gérer les crédits de manière rapide et efficiente à la fois, des tensions peuvent apparaître lorsqu’il s’agit d’atteindre les deux objectifs en même temps.
Cette question est examinée dans le rapport spécial n° 1/2007 sur les processus à mi-parcours prévus dans le cadre des Fonds structurels, ainsi que dans le rapport spécial n° 5/2007 consacré à la gestion, par la Commission, du programme CARDS dans les Balkans occidentaux.
Même si la planification n’est jamais une garantie d’efficacité, elle revêt une grande importance.
Certaines questions relatives à la planification stratégique et à long terme ont été examinées dans les rapports spéciaux n° 2/2007 sur les dépenses immobilières des institutions et n° 9/2007 sur l’évaluation des programmes-cadres de recherche et de développement technologique (RDT), ainsi que dans les rapports spéciaux nos 5/2007 et 6/2007 relatifs aux aides extérieures et, plus précisément, à la gestion du programme CARDS pour le premier et à l’efficacité de l’assistance technique dans le cadre du renforcement des capacités pour le second.
Les évaluations réalisées par la Commission sont un élément clé de son système de gestion de la performance, à la fois pour évaluer celle-ci et pour déterminer les améliorations à mettre en œuvre, le cas échéant.
Le fait de les réaliser trop tôt au cours du cycle de programmation a pour conséquence que les progrès réalisés et les données pertinentes ne sont pas suffisants pour permettre une évaluation.
Par contre, des évaluations tardives risquent de réduire les possibilités de procéder en temps opportun à des réajustements pour la période en cours et à des améliorations pour la période suivante.
Les questions de calendrier en matière d’évaluation ont été traitées dans les rapports spéciaux n° 1/2007 sur les processus à mi-parcours prévus dans le cadre des Fonds structurels et n° 9/2007 sur l’évaluation des programmes-cadres de RDT.
Les évaluations, comme les audits, sont plus difficiles à réaliser lorsque les objectifs des programmes de dépenses manquent de clarté.
Ce problème est également abordé dans les deux rapports précités.
Si le manque de clarté des objectifs rend difficiles l’évaluation et le suivi des programmes, il représente également un risque pour l’efficacité de ces derniers, ce qui est encore plus important.
La gestion et les contrôles des dépenses de l’UE sont régis par des règlements complexes, qui doivent être précis et exempts de toute ambiguïté pour que les fonds soient dépensés comme prévu.
Pour que les crédits soient perçus et utilisés comme convenu, il importe donc que des définitions et des règles précises aient été établies.
Cette question a été au centre des rapports n° 3/2007 sur le Fonds européen pour les réfugiés et n° 4/2007 sur les contrôles des exportations de produits agricoles effectués par les États membres.
L’absence de définitions communes est l’un des facteurs susceptibles de nuire à l’exhaustivité, à la comparabilité et à la fiabilité des données collectées dans les différents États membres.
Cela peut avoir une incidence lorsque les données servent à étayer des décisions, comme celles concernant l’allocation de fonds.
Rapports spéciaux publiés en 2007
Exécution des processus à mi-parcours prévus dans le cadre des Fonds structurels 2000-2006
Dépenses immobilières des institutions
Gestion du Fonds européen pour les réfugiés (2000-2004)
Contrôles physiques et de substitution des lots de marchandises faisant l’objet d’une demande de restitution à l’exportation
Gestion du programme CARDS par la Commission
Efficacité de l’assistance technique dans le cadre du renforcement des capacités
Systèmes de contrôle, d’inspection et de sanction concernant les règles de conservation des ressources halieutiques communautaires
Coopération administrative dans le domaine de la taxe sur la valeur ajoutée
Évaluation des programmes-cadres de recherche et de développement technologique (RDT) de l’UE: l’approche de la Commission peut-elle être améliorée?
AVIS PUBLIÉS EN 2007
La Cour contribue également à l’amélioration de la gestion des finances de l’UE en formulant des avis sur des propositions ou des questions relatives à la gestion financière.
Elle est tenue de rendre ces avis dans le cadre du processus d’adoption de la réglementation financière 4 ou si elle est saisie d’une demande adressée par une ou plusieurs institutions communautaires 5.
La Cour peut également rendre des avis de sa propre initiative.
Les avis de la Cour couvrent des questions relatives à des domaines de dépenses spécifiques, comme les deux avis nos 2/2007 et 9/2007 portant sur de nouveaux règlements concernant les Fonds européens de développement, mais ils peuvent également aborder des questions liées à la gestion financière de l’UE d’une portée plus générale, comme ce fut le cas de l’avis n° 6/2007 relatif aux résumés annuels, aux «déclarations nationales» et aux travaux d’audit des institutions de contrôle nationales.
Les avis sont fondés sur l’expertise en matière de gestion financière de l’UE que la Cour a acquise au fil des ans dans le cadre de ses audits; dans certains cas, ils se réfèrent à des audits spécifiques.
Par exemple dans l’avis n° 3/2007 relatif aux mesures visant à assurer la bonne application des réglementations douanière et agricole, la Cour fait référence à une recommandation formulée dans un rapport spécial antérieur, invitant la Commission à améliorer la fiabilité des sources d’informations concernant les fraudes.
La nécessité d’une simplification est également un thème récurrent des avis de la Cour (voir par exemple l’avis n° 7/2007 sur le règlement financier applicable au budget général des Communautés européennes).
Dans son avis n° 6/2007, la Cour a défi ni sa position sur les résumés annuels, ainsi que sur les initiatives de certains États membres consistant à établir volontairement une «déclaration nationale» sur l’utilisation des fonds communautaires.
L’avis en question est présenté en détail dans la section «Le point de vue de la Cour».
Article 279 du traité CE.Article 248, paragraphe 4, du traité CE.
Avis adoptés en 2007 6
N° 1/2007 sur le projet de règlement (CE, Euratom) de la Commission modifiant le règlement (CE, Euratom) n° 2342/2002 établissant les modalités d’exécution du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes
N° 2/2007 sur la proposition de règlement du Conseil modifiant le règlement financier applicable au neuvième Fonds européen de développement
N° 3/2007 sur une proposition de règlement du Parlement européen et du Conseil modifiant le règlement (CE) n° 515/97 du Conseil relatif à l’assistance mutuelle entre les autorités administratives des États membres et à la collaboration entre celles-ci et la Commission en vue d’assurer la bonne application des réglementations douanière et agricole
N° 4/2007 sur un projet de règlement (CE) de la Commission modifiant le règlement (CE) n° 1653/2004 portant règlement financier type des agences exécutives en application du règlement (CE) n° 58/2003 du Conseil portant statut des agences exécutives chargées de certaines tâches relatives à la gestion de programmes communautaires [SEC(2007) 492 final]
N° 5/2007 sur le projet de règlement du Conseil portant règlement financier applicable à l’Agence d’approvisionnement d’Euratom
N° 6/2007 concernant les résumés annuels des États membres, les «déclarations nationales» des États membres et les travaux d’audit des institutions de contrôle nationales relatifs aux fonds communautaires
N° 7/2007 sur le projet de règlement du Conseil modifiant le règlement (CE, Euratom) n° 1605/2002 du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes
N° 8/2007 sur une proposition de règlement (CE, Euratom) de la Commission modifiant le règlement (CE, Euratom) n° 2343/2002 de la Commission portant règlement financier-cadre des organismes visés à l’article 185 du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes
N° 9/2007 sur la proposition de règlement du Conseil portant règlement financier applicable au dixième Fonds européen de développement
La Cour décide de rendre publics ses avis au cas par cas en se fondant sur des considérations de confidentialité et d’intérêt général.
La plupart des avis ont été publiés au Journal officiel de l’Union européenne et sont disponibles sur le site web de la Cour.
SUIVI ET INCIDENCE DES OBSERVATIONS
L’audit du secteur public joue un rôle capital pour aider les démocraties modernes à fonctionner de manière efficiente.
Il permet d’informer les parties prenantes par excellence, en l’occurrence les citoyens européens, sur la manière dont leur argent est dépensé et de leur indiquer s’il a été utilisé correctement et de manière utile.
En ce sens, l’audit du secteur public constitue un élément essentiel de l’obligation de rendre compte et une contribution précieuse au débat public.
À cet égard, l’incidence des travaux de la Cour des comptes européenne est importante.
Les audits de la Cour fournissent directement des informations aux décideurs dans les institutions en cause.
Dans le contexte communautaire, il s’agit avant tout de la Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de ces informations, avec ou sans référence aux conclusions d’audit.
L’incidence des audits effectués par la Cour résulte principalement de la publication des rapports correspondants. Toutefois, elle se fait également sentir pendant le déroulement du processus d’audit.
En particulier, tous les audits donnent lieu à la présentation de constatations détaillées qui sont transmises à l’entité auditée pour confirmation des observations de la Cour.
Le texte du rapport final fait également l’objet d’une procédure contradictoire.
Les réponses de l’entité auditée, au premier chef la Commission, sont publiées avec les rapports.
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés par la Cour et fait part des mesures qu’elle envisage de prendre pour y remédier.
Lorsque les travaux d’audit sont terminés et qu’un rapport a été publié, celui-ci est analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ils exercent au niveau politique sur l’utilisation du budget.
Les rapports servent de base à la recommandation du Conseil et à la décision du Parlement concernant la décharge annuelle sur l’exécution du budget.
Lors de la procédure de décharge pour l’exécution du budget 2006, une attention soutenue a été accordée aux conclusions de la Cour, en particulier à celles relatives au domaine des politiques structurelles.
En l’occurrence, la résolution du Parlement fait expressément référence à un plan d’action que la Commission a proposé dans le prolongement direct des conclusions du rapport annuel de la Cour. Le Parlement demande également des rapports trimestriels sur la mise en œuvre de ce plan, ainsi que d’être mieux informé des mesures prises pour corriger les erreurs et remédier aux faiblesses.
Les rapports spéciaux sont également pris en considération dans la procédure de décharge; cependant, dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et analysés lors de réunions au Parlement et au Conseil.
Le récent rapport relatif aux dépenses immobilières (rapport spécial n° 2/2007) constitue un exemple de ce qui peut advenir.
En réponse à ce rapport, le Parlement a indiqué qu’il partageait les préoccupations de la Cour concernant la coopération interinstitutionnelle. En fait, il avait déjà chargé son administration d’établir un rapport sur la possibilité de créer une autorité européenne pour l’immobilier, qui serait responsable de la construction et de l’entretien des bâtiments des institutions et organes de l’Union.
Le rapport de la Cour relatif aux contrôles réalisés par les États membres sur les exportations de produits agricoles (RS n° 4/2007) peut également être cité en exemple, le Conseil et la Commission ayant réagi rapidement aux recommandations de la Cour par une modification de la législation en cause.
L’incidence des rapports d’audit peut être accrue si les médias appropriés s’en font l’écho, suscitant ainsi une attention et un débat plus larges.
Ce sont en effet les médias qui fournissent l’information la plus directe aux citoyens.
Si le rapport annuel de la Cour bénéficie souvent d’une importante couverture médiatique, plusieurs de ses rapports spéciaux ont également retenu l’intérêt de la presse.
Le rapport sur les ressources halieutiques (RS n° 7/2007) a ainsi éveillé un vif intérêt dans les médias.
Un Conseil «Pêche» extraordinaire a été tenu afin d’examiner le rapport spécial de la Cour, et la Commission a engagé un processus devant aboutir à des modifications de la législation pour remédier aux insuffisances constatées.
Voici un exemple de rapport qui, grâce à la pertinence du sujet et à l’opportunité de son calendrier, a contribué de manière particulièrement utile au processus décisionnel.
La présente partie fournit quelques indications sur l’incidence des rapports de la Cour publiés en 2007.
Des informations sur le suivi des observations antérieures figurent dans les différents chapitres du rapport annuel de la Cour.
L’observation qui apparaît le plus souvent dans le dernier rapport annuel est que, si des mesures ont été prises, les problèmes constatés antérieurement subsistent, au moins en partie.
S’agissant de l’incidence des travaux de la Cour, il convient de prendre également en considération ses avis.
La Cour a l’intention d’étendre les travaux d’analyse consacrés à l’incidence de ses travaux sur de plus longues périodes de temps.
ENCADRÉ 4 L’AVIS DE LA COUR SUR LE MODÈLE DE CONTRÔLE UNIQUE SINGLE AUDIT
Au l des ans, la Cour a publié plusieurs avis sur les possibilités de renforcer le système global de contrôle interne du budget de l’UE.
À cet égard, l’avis n° 2/2004 sur le modèle de contrôle unique («single audit») constitue un jalon important.
Dans cet avis, la Cour a suggéré que le contrôle interne dans son ensemble soit défini et mis en œuvre dans un cadre unique intégré, de sorte que des normes communes soient appliquées et qu’un équilibre satisfaisant entre les coûts et les avantages soit assuré.
Cette approche du contrôle intégré a été reprise en 2006 dans le plan d’action de la Commission pour un cadre de contrôle interne intégré.
LE POINT DE VUE DE LA COUR
DÉCLARATIONS ET RÉSUMÉS NATIONAUX
La Commission a pris certaines initiatives pour accroître la participation des États membres dans le processus d’obligation de rendre compte de l’utilisation des fonds communautaires, et certains d’entre eux ont agi dans le même sens.
Ces initiatives répondent partiellement au problème des niveaux significatifs d’erreurs affectant la légalité et la régularité des opérations dans les principaux domaines budgétaires, notamment lorsque la gestion est partagée entre la Commission et les États membres.
Parmi les développements importants qui se sont récemment produits, figurent l’obligation pour les États membres de fournir des résumés annuels des audits et des déclarations disponibles, les déclarations nationales présentées spontanément par les autorités de certains États membres, ainsi que la décision prise par quelques institutions de contrôle nationales de publier des rapports relatifs à la gestion des fonds communautaires.
Dans son avis n° 6/2007, la Cour des comptes européenne estime que toutes ces dispositions, si elles sont correctement mises en œuvre, pourraient contribuer à l’amélioration de la gestion et du contrôle des fonds communautaires.
L’avis définit les conditions dans lesquelles elles pourraient apporter une valeur ajoutée et être utilisées par la Cour dans le respect des exigences des normes internationales d’audit.
Puisqu’ils font partie intégrante du système de contrôle interne, la Cour évaluera, dans le cadre de ses procédures d’audit normales, dans quelle mesure les résumés annuels contribuent au contrôle interne dans son ensemble.
S’ils permettent de mettre en évidence les points forts et les points faibles du système, les résumés annuels peuvent se traduire par un meilleur contrôle global des fonds de l’UE dans les domaines où la gestion est partagée.
Les déclarations nationales sont présentées spontanément par les plus hautes instances de certains États membres à leurs parlements nationaux.
Elles ne constituent pas en elles-mêmes des informations probantes décisives.
Néanmoins, elles peuvent être considérées comme un nouvel élément du contrôle interne et contenir des informations précieuses sur l’exécution du budget de l’UE.
La Cour reconnaît que les déclarations nationales et les travaux d’audit nationaux présentent potentiellement des avantages pour sensibiliser les États membres à l’importance du contrôle interne des fonds communautaires.
Les travaux réalisés par les organes de contrôle nationaux (certificats d’audit nationaux) sur la légalité et la régularité des dépenses de l’UE ou sur les déclarations nationales peuvent constituer des informations probantes pour la Cour, à condition que celle-ci puisse s’assurer que ces travaux sont appropriés et de qualité et que les normes internationales d’audit ont en l’occurrence été respectées.
Le cas échéant, la Cour prendra en considération ces certificats d’audit nationaux dans le cadre de la planification et de la réalisation de ses travaux.
Les déclarations nationales et les certificats d’audit nationaux portent sur les systèmes de contrôle.
Les déclarations nationales peuvent également comporter des opinions spécifiques sur la légalité et la régularité des opérations.
L’expérience montre que le risque principal concerne la fiabilité des informations fournies par les bénéficiaires lorsqu’ils sollicitent des fonds communautaires et non dans la manière dont les États membres ou la Commission traitent ces informations.
Une déclaration selon laquelle les systèmes fonctionnent conformément aux exigences de la réglementation communautaire n’est pas en soi de nature à fournir une assurance quant à la légalité et à la régularité des opérations en cause.
Mesurant la nécessité d’accorder un rôle plus important aux institutions de contrôle nationales dans le cadre général de l’obligation de rendre compte des dépenses communautaires, le comité de contact des institutions supérieures de contrôle de l’UE a mis en place un groupe de travail chargé d’harmoniser les normes et les critères d’audit, adaptés au contexte communautaire.
Des normes communes en matière d’approche et de méthodes peuvent accroître les possibilités pour la Cour de s’appuyer sur les travaux des institutions de contrôle nationales, sous réserve que des preuves directes de la qualité de ces derniers puissent être obtenues.
En septembre 2007, la Commission a publié un document de consultation en vue de susciter un large débat sur les finances communautaires dans le cadre d’un réexamen en profondeur du budget.
Au début d’avril 2008, la Cour a présenté une contribution à ce débat.
Dans celle-ci, elle souligne les principes essentiels dont il convient de tenir compte lors de l’élaboration de nouveaux programmes pour s’assurer qu’ils constituent une valeur ajoutée pour l’Europe, à savoir la clarté des objectifs, la simplification, le réalisme, la transparence et l’obligation de rendre compte.
En outre, la Cour suggère de prendre en considération entre autres: la refonte des programmes de dépenses en termes de résultats plutôt que d’intrants;
• un meilleur usage de la notion de «risque acceptable» dans le cadre de l’élaboration des programmes de dépenses et du processus décisionnel correspondant;
• la question de la latitude dont doivent disposer les autorités nationales ou régionales en matière de gestion des programmes de dépenses;
• la question de savoir si la ressource «TVA» a toujours sa place dans le système des ressources propres; la Cour appelle à réexaminer l’ensemble des dispositions compensatoires en se fondant sur les principes directeurs relatifs au système des ressources propres, à savoir l’équité, la transparence, un rapport coût/efficacité satisfaisant, la simplicité et la capacité contributive de chaque État membre.
LES TRAVAUX DE LA COUR EN 2007 ET AUDELÀ
Chaque année, la Cour des comptes européenne présente à la commission du contrôle budgétaire du Parlement européen son programme de travail, qui donne une vue d’ensemble de ses futurs travaux d’audit et est accessible au public sur le site web de la Cour.
Le programme de travail vise à informer les parties prenantes des nouveaux audits ou des audits en cours, ainsi que des rapports à venir.
La Cour assure un suivi de la mise en œuvre de son programme de travail afin de disposer d’éléments de référence pour pouvoir l’améliorer au cours des années ultérieures.
L’année 2007 a été marquée par une augmentation notable du nombre de rapports annuels spécifiques adoptés, lesquels portent sur les agences européennes et les autres organismes décentralisés.
Le nombre de rapports spéciaux et d’avis est resté stable par rapport aux années antérieures.
Quant aux rapports annuels sur le budget général et sur les Fonds européens de développement, ils ont été publiés dans les délais prévus.
Nombre de rapports spéciaux
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
Avis
En ce qui concerne l’audit financier et de conformité, la Cour a mis en œuvre pour la première fois en 2007 son nouveau modèle d’assurance en matière d’audit, en vue d’obtenir des résultats suffisamment fiables de la manière la plus efficiente possible.
Par ailleurs, la Cour a fait le choix de fournir davantage d’informations sur les résultats relatifs à la DAS, et en particulier sur les résultats des tests des opérations.
Elle est d’avis que cette démarche — associée à une présentation schématique des informations sur les résultats des évaluations des systèmes — permet de fournir des informations de suivi utiles et de mesurer les progrès réalisés en matière de gestion financière. financière.
PLAN D’ACTION ET EXAMEN PAR LES PAIRS
La Cour s’emploie à progresser constamment dans tous les aspects de son activité.
En 2005, elle a décidé de se soumettre à un examen par les pairs, c’est-à-dire que de hauts représentants de quelques institutions supérieures de contrôle évaluent l’organisation et/ou les réalisations d’une institution homologue sur la base de normes et à la lumière de leur expérience professionnelles.
Toutes les institutions supérieures de contrôle exerçant une activité comparable, les examens par les pairs peuvent constituer une source d’enrichissement unique pour des institutions de contrôle soucieuses de s’améliorer.
Dans le cadre de la préparation à cet examen par les pairs, la Cour a procédé en 2006 à une autoévaluation, ce qui lui a permis de mettre en évidence ses points forts et ses points faibles.
En 2007, la Cour a approuvé un plan d’action pour remédier aux points faibles relevés.
Ce plan était constitué de vingttrois actions au total, parmi lesquelles les six suivantes ont donné lieu à la création de task-forces composées aussi bien de membres de la Cour que d’agents issus de différents services et niveaux hiérarchiques de l’institution:
Vision, mission, objectifs stratégiques et planification cation
Le personnel et la communication interne
Parties prenantes externes et approches de communication, politique en matière de communication externe
Amélioration de la qualité des rapports
En 2007, les travaux de ces task-forces ont, entre autres, débouché sur une nouvelle définition de la mission, de la vision et des valeurs, ainsi que des objectifs stratégiques de la Cour, sur une nouvelle stratégie et des orientations en matière de communication interne ainsi que sur un rapport traitant des possibilités d’améliorer la qualité des rapports.
L’examen par les pairs a débuté à la fi n de 2007.
AMÉLIORER LES TRAVAUX D’AUDIT SUR LES PLANS QUANTITATIF ET QUALITATIF
Plusieurs des objectifs stratégiques adoptés portent sur les réalisations de l’institution.
La Cour a pour objectif d’accroître l’incidence de ses audits en choisissant des thèmes pertinents et en améliorant ses rapports sur les plans de la clarté, de la lisibilité et de la diffusion en temps opportun.
Elle a également entrepris d’augmenter le nombre de ses audits de la performance et d’en améliorer la qualité.
Au cours de l’année 2007, d’importants efforts ont été consacrés à la poursuite du développement de la base méthodologique des travaux de la Cour, élément clé pour assurer des travaux d’audit de qualité.
La Cour a déployé des efforts considérables dans le cadre de l’élaboration d’un nouveau manuel d’audit portant sur les audits financiers et de conformité.
Ce manuel devrait être finalisé en 2008.
Le nouveau manuel de la Cour relatif à l’audit de la performance a été adopté à la fi n de 2006, l’année 2007 étant la première année au cours de laquelle les auditeurs ont pu utiliser cet outil.
Pour améliorer encore la qualité des travaux de la Cour en matière d’audit de la performance, des lignes directrices ont été élaborées en complément, et plusieurs séminaires et actions de formation ont été organisés.
La Cour a par ailleurs donné une nouvelle impulsion à ses ambitions en matière de recours aux technologies de l’information.
Dans le cadre de sa nouvelle stratégie informatique adoptée en 2007, la Cour a indiqué qu’elle visait à développer sa capacité à réaliser des audits informatiques et à faire de l’utilisation des techniques d’audit assistées par ordinateur (TAAO) dans l’audit financier et dans l’audit de la performance une pratique courante.
Il importe que la quantité et la qualité des réalisations de la Cour puissent être évaluées de manière adéquate.
La Cour travaille à l’élaboration d’indicateurs de performance qui devraient lui permettre de fournir des informations relatives à sa performance dans les prochains rapports annuels d’activité.
À terme, la Cour a l’intention d’élaborer une méthodologie destinée à apprécier le rapport coût/efficacité de l’institution.
En 2007, la Cour des comptes européenne a célébré son trentième anniversaire en tant qu’institution de contrôle externe de l’Union européenne.
finances publiques dans l’UE», auquel ont participé, outre les hauts responsables de l’institution elle-même, un certain nombre d’experts européens de haut niveau.
La première partie de la journée avait pour thème «Les défis du contrôle des fonds communautaires» et la seconde «L’avenir de l’audit des finances publiques et de l’obligation de rendre compte».
La célébration de cet anniversaire a commencé par une présence plus importante (séminaires, stands d’information, etc.) dans la plupart des capitales des États membres de l’Union européenne lors des activités liées à la Journée de l’Europe 2007.
En outre, une exposition consacrée aux trente années d’existence de la Cour a été inaugurée le 17 octobre 2007. Cette exposition était constituée d’une série de panneaux thématiques, d’un diaporama de plus de 150 photos et extraits vidéo, ainsi que de divers documents.
À cette occasion, la Banque centrale du Luxembourg a émis une pièce commémorative en argent.
Par ailleurs, la Cour des comptes européenne a organisé, le 18 octobre 2007, un séminaire sur «L’avenir de l’audit des
AMÉLIORER LES ASPECTS NON LIÉS À L’AUDIT DES TRAVAUX DE LA COUR
De nombreuses tâches du plan d’action sont axées sur la communication.
L’année 2007 a été marquée par le fait que davantage d’efforts ont été déployés pour développer ce domaine.
Un nouveau site web a, entre autres, été lancé, du matériel d’information concernant le rapport annuel a été publié dans un format plus accessible et la Cour est convenue d’une nouvelle procédure concernant la présentation de ses rapports spéciaux à la commission du contrôle budgétaire du Parlement européen.
Parmi d’autres avancées, la plupart d’entre elles liées de près ou de loin au plan d’action, on peut citer la modernisation du système comptable de la Cour et les nouveaux documents stratégiques concernant les ressources humaines et l’informatique.
La Cour a en outre commencé à moderniser ses systèmes informatiques dans les domaines de l’audit, de la traduction, des connaissances et de la communication, ainsi que des informations de gestion et des ressources humaines.
En 2007, la Cour a en outre progressé dans ses préparatifs en vue d’une seconde extension de son bâtiment principal, laquelle se révèle nécessaire compte tenu de l’augmentation, récente et à venir, du nombre de ses agents.
Comme lors des années antérieures, la Cour élaborera en 2008, outre son rapport annuel sur l’exécution du budget général de l’UE relatif à 2007, un rapport annuel sur les Fonds européens de développement, ainsi que des rapports spécifiques concernant les agences européennes et les autres organismes décentralisés.
Les dépenses relevant du budget général de l’UE sont programmées suivant des cycles de sept ans, appelés cadres financiers.
L’année 2007 a été la première année d’application du nouveau cadre financier, lequel est axé sur la mise en œuvre des politiques.
La Cour profite de cette occasion pour tenir davantage compte d’un changement antérieur, à savoir le passage de la Commission à l’établissement du budget par activités et à la gestion par activités, ainsi que de l’organisation du budget en 31 domaines politiques couvrant quelque 220 activités.
La présentation du rapport annuel relatif à l’exercice 2007 repose sur le regroupement des domaines politiques correspondant dans une large mesure, mais pas complètement, aux nouvelles rubriques du cadre financier. financier.
L’encadré 5 présente, par groupe d’audit, les tâches d’audit sélectionnées achevées ou en voie de l’être, et qui sont susceptibles de donner lieu à la publication de rapports spéciaux en 2008 ou au début de 2009.
Pour des informations plus détaillées concernant les futurs travaux de la Cour, veuillez consulter son programme de travail 2008, disponible sur son site web (www.eca.europa.eu).
Conservation et gestion des ressources naturelles
La mise en œuvre des quotas laitiers dans les États membres ayant adhéré à l’Union européenne le 1er mai 2004
La gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales Les procédures d’apurement des comptes de la PAC
2000-2006Le Fonds de solidarité de l’Union européenne: dans quelle mesure son intervention est-elle rapide, efficiente et souple?Le programme «Énergie intelligente pour l’Europe (2003-2006)»L’e cacité des dépenses dans le cadre des actions structurelles concernant le traitement des eaux usées pour les périodes de programmation 1994-1999 et 2000-2006L’Instrument structurel de préadhésion (ISPA) (2000-2006)Les agences exécutives sont-elles un outil valable pour exécuter le budget de l’UE?
Actions extérieures
L’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch L ’ efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
Ressources propres, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes Renseignements tarifaires contraignants (RTC)
Agences de l’Union: obtenir des résultats Instruments bancaires couvrant le bassin méditerranéen Gestion de la trésorerie par la Commission
En sélectionnant de nouvelles tâches d’audit, la Cour a mis en évidence un certain nombre de domaines prioritaires auxquels il conviendra d’accorder une attention particulière en 2008:
• • • • l’innovation et le marché intérieur;le capital humain;l’énergie durable;la stratégie de la Commission visant à simplifier le cadre réglementaire pour les entreprises et les citoyens européens.
COOPÉRATION AVEC LES INSTITUTIONS DE CONTRÔLE NATIONALES DE L’UE
Le traité CE disposait à l’origine que la Cour des comptes européenne effectue son contrôle «en liaison» avec les institutions supérieures de contrôle (ISC) des États membres, tandis que le traité d’Amsterdam a ajouté par la suite: «La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.»
La déclaration n° 18 de l’acte final du traité de Nice a ensuite invité explicitement la Cour à mettre en place un comité de contact avec les ISC des États membres, réunissant chaque année tous les présidents des ISC et de la Cour pour débattre de questions d’intérêt commun.
Des agents de liaison désignés par chaque institution assurent des contacts quotidiens.
Des groupes de travail ont en outre été créés en vue de contribuer à l’élaboration de positions et de pratiques communes.
En 2007, une délégation de la Cour a participé à la réunion annuelle du comité de contact des présidents des ISC de l’Union européenne, organisée par l’ISC de la Finlande les 3 et 4 décembre à Helsinki.
La réunion a porté essentiellement sur le thème «Gestion des risques, niveau de risque tolérable et système de contrôle interne intégré dans le cadre de la gestion des fonds communautaires», dans le cadre d’une discussion sur le rôle des institutions supérieures de contrôle dans ce domaine.
La Cour organise la prochaine réunion du comité de contact, prévue les 1 et 2 décembre 2008.
En 2007, deux réunions des agents de liaison ont été organisées afin de préparer la réunion du comité de contact.
La première s’est tenue les 23 et 24 avril à La Haye; la seconde s’est déroulée les 11 et 12 octobre à Luxembourg sous la présidence de la Cour.
Lors de ces deux réunions, les évolutions récentes en matière de gestion des fonds communautaires ont été abordées, ainsi que les travaux de la task-force «Coopération», qui portent sur le comité de contact proprement dit, les modalités de son fonctionnement et les possibilités de l’améliorer par des propositions visant à assurer l’efficacité de son fonctionnement.
Les activités des différents groupes de travail et d’experts, mis en place par le comité de contact pour analyser des questions spécifiques présentant un intérêt commun, ont également été examinées lors de cette réunion.
La Cour a participé aux réunions du réseau des ISC des pays candidats et de ceux susceptibles de l’être prochainement (Turquie, Croatie, ancienne République yougoslave de Macédoine, Albanie et Bosnie-et-Herzégovine).
Les présidents des ISC de ces pays ainsi que de la Cour des comptes européenne se sont réunis les 11 et 12 juin 2007 à Skopje (ancienne République yougoslave de Macédoine).
Une question importante, si l’on veut améliorer la coopération sur le plan pratique en matière d’audit des fonds de l’UE, est celle des normes d’audit utilisées.
C’est dans ce contexte que, en décembre 2006, le comité de contact a décidé de créer un groupe de travail, présidé par M. Josef Bonnici, membre de la Cour, chargé d’«élaborer des normes d’audit communes et des critères d’audit comparables, sur la base des normes d’audit internationalement reconnues, adaptées au contexte communautaire».
Les premières réunions se sont tenues en 2007 dans les bâtiments de la Cour des comptes à Luxembourg.
Un rapport sur l’état d’avancement des travaux du groupe de travail a été présenté lors de la réunion du comité de contact en décembre 2007 à Helsinki.
AUTRES FORMES DE COOPÉRATION INTERNATIONALE
La Cour a continué à jouer un rôle actif et à s’engager dans le processus d’amélioration des normes et des pratiques internationales d’audit en participant aux réunions de l’Organisation des institutions supérieures de contrôle des finances publiques d’Europe (Eurosai) et de l’Organisation internationale des institutions supérieures de contrôle des finances publiques (Intosai).
S’agissant de l’Eurosai, la Cour est représentée dans le groupe de travail sur l’audit des projets environnementaux, ainsi que dans le groupe de travail sur les technologies de l’information, et elle participe au comité de la formation.
Le séminaire «Analyse des problèmes informatiques les plus fréquents au sein d’une ISC» ainsi que le séminaire «L’audit de gestion — Où en sommes-nous?» se sont tenus sous les auspices de la Cour à Luxembourg, les 17 et 18 avril 2007 et les 4 et 6 décembre 2007, respectivement.
Depuis qu’elle est devenue membre à part entière de l’Intosai en 2004, la Cour participe activement à la souscommission des normes de contrôle de l’audit financier, à la souscommission pour l’audit de conformité et à la souscommission pour l’audit de la performance.
La Cour a pris part à toutes les réunions de la souscommission des normes de contrôle de l’audit financier qui se sont tenues en 2007 et a joué un rôle actif en nourrissant le débat autour des lignes directrices examinées.
Cette souscommission a désigné le représentant de la Cour (M. Jesús Lázaro Cuenca) pour la représenter dans le cadre du projet du comité de pilotage de la commission des normes professionnelles sur la qualité de l’audit.
La Cour a en outre participé à la réunion de la souscommission pour l’audit de conformité à New Delhi en janvier 2007.
De plus, la direction de la traduction de la Cour a mis à disposition des ressources pour la correction de textes en allemand et en espagnol.
La Cour a également pris part au XIX congrès de l’Intosai (Incosai) qui s’est tenu du 5 au 10 novembre 2007 à Mexico et a essentiellement traité des deux thèmes suivants: «La dette publique, sa gestion, l’obligation de rendre compte et le contrôle» et «Systèmes d’évaluation du rendement de performance à l’aide d’indicateurs clés généralement acceptés».
En 2008, la Cour entend continuer à participer activement aux groupes de travail, séminaires et réunions de l’Eurosai et de l’Intosai.
Le comité de contact à Helsinki, décembre 2007
RESSOURCES HUMAINES
POLITIQUE DES RESSOURCES HUMAINES
Les agents de la Cour des comptes européenne constituent son principal atout.
Leurs parcours universitaires et professionnels sont variés, et la qualité de leur travail ainsi que leur engagement se reflètent dans les réalisations de l’institution.
La Cour a revu récemment sa politique en matière de ressources humaines, mettant l’accent sur le recrutement, la formation, l’évolution des carrières et l’amélioration des conditions de travail.
PROPORTION D’HOMMES ET DE FEMMES
Au 31 décembre 2007, les 836 agents de la Cour en activité (fonctionnaires, agents temporaires et contractuels, à l’exclusion des membres, des experts nationaux détachés et des stagiaires) se composaient d’hommes et de femmes pratiquement en égale proportion.
Comme le montre le graphique figurant ci-après, la proportion de femmes employées par l’institution a augmenté depuis 2001, reflétant les efforts de la Cour pour atteindre un équilibre.
Proportion d’hommes et de femmes dans les effectifs de la Cour
FEMMES
HOMMES
Le graphique présenté ci-après analyse la proportion d’hommes et de femmes par groupe de fonctions au 31 décembre 2007.
À l’instar des autres institutions européennes, la Cour pratique une politique d’égalité des chances en matière de gestion des ressources humaines et de recrutement et reconnaît la nécessité de promouvoir plus activement davantage de femmes à des postes d’encadrement plus élevés au sein de la Cour.
Parmi les 56 directeurs ou chefs d’unité, 13 sont des femmes (23 %), ce qui représente une augmentation de 3 % par rapport à 2006.
Elles travaillent pour la plupart à la direction de la traduction et dans les services administratifs.
Proportion d’hommes et de femmes par groupe de fonctions
FEMMES
HOMMES
Assistantssecrétaires (AST)
Assistantssecrétaires (AST)
RECRUTEMENT
La politique de recrutement de la Cour suit les conditions d’embauche et les principes généraux des institutions européennes. Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d’agents temporaires.
Les concours généraux visant à pourvoir les emplois à la Cour sont organisés par l’Office de sélection du personnel des Communautés européennes (EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée de trois à cinq mois.
En 2007, la Cour a recruté 179 nouveaux agents: 117 fonctionnaires, 35 agents temporaires et 27 agents contractuels.
Ce nombre élevé traduit les progrès réalisés afin de pourvoir les emplois vacants en 2007.
Le recrutement dépend de la disponibilité et du nombre suffisant de listes de réserve établies à la suite de concours EPSO; il peut prendre du temps et donner lieu à des niveaux inhabituels d’emplois vacants.
La Cour s’efforce continuellement de réduire les délais du processus de recrutement.
PYRAMIDE DES ÂGES PERSPECTIVES DE CARRIÈRE
Le graphique présenté ci-après montre que la Cour est une institution «jeune» (63 % de ses agents ont moins de 44 ans).
Parmi les 102 agents de la Cour qui ont 55 ans ou plus figurent 27 des 56 directeurs et chefs de division/d’unité, ce qui signifie qu’un large renouvellement de l’encadrement supérieur est à prévoir dans les cinq à dix années à venir.
ÂGE
Pour réaliser les travaux d’audit de la Cour, les auditeurs doivent effectuer des visites (appelées «missions») dans les États membres et dans d’autres pays bénéficiaires des fonds de l’UE afin d’obtenir les informations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales et locales participant au traitement, à la gestion et au paiement des fonds communautaires, ainsi qu’auprès des bénéficiaires finals de ces fonds.
En règle générale, les équipes d’audit comprennent deux ou trois auditeurs, et la durée d’une mission d’audit peut souvent aller jusqu’à deux semaines, selon la nature de l’audit réalisé et la distance à parcourir.
À l’intérieur de l’UE, il est fréquent que les visites d’audit soient effectuées en liaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratique se révèle utile.
En 2007, les missions d’audit ont induit des frais de déplacement de 0,49 million d’euros (0,43 million en 2006).
Il s’agit d’un investissement essentiel pour pouvoir fournir une couverture d’audit suffisante à tous les niveaux de la gestion des fonds communautaires et dans tous les lieux où elle se pratique.
Le graphique figurant ci-après présente une synthèse du nombre de missions d’audit entreprises par la Cour dans les États membres et à l’extérieur de l’UE en 2007.
Missions en 2007 — États membres
Grèce
Suède
Belgique
Pays-Bas
Autriche
Républiquetchèque
Missions en 2007 — Pays candidats et pays non membres
FORMATION PROFESSIONNELLE
Le métier d’auditeur nécessite de se former en permanence.
De plus, les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétences linguistiques particulièrement développées.
En 2007, les agents de la Cour ont bénéficié en moyenne de 12 jours de formation professionnelle.
Les actions de formation de nature technique se sont développées considérablement par rapport à 2006.
Les principales nouveautés résident dans l’élaboration et l’organisation de cours sur le manuel d’audit de la performance de la Cour et sur les lignes directrices correspondantes, sur les règles comptables de la Commission, sur l’utilisation des systèmes financiers de comptabilité d’exercice (ABAC) et SAP ainsi que sur d’autres applications informatiques et d’audit informatique.
Les cours de langues ont représenté 52 % du total des jours de formation en 2007.
La Cour a adopté un schéma directeur de la formation professionnelle pour 2008-2011, dont le but est de développer le programme de la formation professionnelle durant les prochaines années en mettant l’accent sur des cours de formation axés sur la mise en œuvre de plans de développement personnel pour chaque agent.
En outre, la Cour étudie la possibilité de créer un diplôme européen d’auditeur du secteur public.
L’encadré 6 présente le personnel de l’une des unités ou divisions de la Cour, afin de donner une idée des travaux effectués, des personnes impliquées, de leur formation et de leur expérience professionnelle.
Danemark à l’Italie, tant au niveau de l’administration centrale pour appréhender les systèmes de contrôle que dans les principaux ports pour apprécier leur fonctionnement dans la pratique.
Des traducteurs de la Cour ont apporté leur aide à l’équipe lorsque les compétences linguistiques de celle-ci n’étaient pas suffisantes. santes.
Le rapport de la Cour de 2007 relatif aux systèmes de contrôle, d’inspection et de sanction concernant les ressources halieutiques (rapport spécial n° 7/2007) a fortement retenu l’attention des décideurs politiques ainsi que celle des médias.
Les articles parus dans de nombreux journaux et la réactivité de la Commission et du Conseil ont montré la pertinence et l’opportunité du rapport.
Cette réussite est due à une équipe d’une douzaine d’auditeurs travaillant en étroite coopération avec le membre rapporteur, M. Kikis Kazamias, et son cabinet.
M. Emmanuel Rauch, auditeur français travaillant à la Cour depuis plusieurs années, et son collègue espagnol, M. Alejandro Ballester, étaient chefs d’équipe de l’audit dès la phase préparatoire en automne 2005.
L’audit a compris des missions dans six États membres, allant du
L’équipe d’audit a retiré une grande fierté d’avoir contribué à la prise de conscience progressive des décideurs politiques en ce qui concerne les conséquences graves des politiques communautaires telles qu’elles sont menées en matière de ressources halieutiques.
D’autres institutions de contrôle ont également manifesté de l’intérêt pour l’audit — qui peut par exemple être source d’inspiration et d’information pour un futur audit portant sur un sujet similaire dans les pays situés sur la mer Baltique.
Alejandro BALLESTER GALLARDO, administrateur (ES — 5 ans d’expérience à la Cour); Kikis KAZAMIAS, membre de la Cour (CY — 3 ans d’expérience à la Cour); Riemer HAAGSMA, administrateur (NL — 30 ans d’expérience à la Cour); Emmanuel RAUCH, auditeur (FR — 14 ans d’expérience à la Cour).
Jean-Marc DANIELE, attaché de cabinet (FR — 5 ans d’expérience à la Cour); François OSETE, auditeur (FR/ES — 23 ans d’expérience à la Cour); Robert MARKUS, auditeur (NL — 13 ans d’expérience à la Cour); Bertrand TANGUY, administrateur (FR — 3 ans d’expérience à la Cour); Pietro PURICELLA, auditeur (IT — 11 ans d’expérience à la Cour).
Anne POULSEN, traductrice (DA — 16 ans d’expérience à la Cour); Maria del CARMEN JIMENEZ, auditeur-assistant (ES — 15 ans d’expérience à la Cour); Cécile RAMIREZ, secrétaire (FR — 5 ans d’expérience à la Cour); Neophytos NEOPHYTOU, attaché de cabinet (CY — 3 ans d’expérience à la Cour); Krzysztof ZALEGA, administrateur (PL — 4 ans d’expérience à la Cour).
Valéria ROTA, administrateur (IT — 8 ans d’expérience à la Cour); Adeline DOMINGUES, secrétaire (FR — 8 ans d’expérience à la Cour); Juha VANHATALO, administrateur (FI — 3 ans d’expérience à la Cour); Paul STAFFORD, administrateur (UK — 18 ans d’expérience à la Cour).
INFORMATIONS FINANCIÈRES
Le budget de la Cour des comptes européenne représente environ 0,1 % du budget total de l’Union européenne et quelque 1,8 % du coût administratif et institutionnel de l’UE.
Le budget de la Cour a augmenté de 17 % au cours des trois dernières années. Cette augmentation est essentiellement liée aux conséquences des élargissements de l’UE en 2004 et en 2007.
Une autre augmentation sensible concerne les crédits immobiliers de la Cour (les immobilisations ont pratiquement doublé entre 2006 et 2008), qui tiennent compte de la nécessité d’accueillir les futurs nouveaux agents dans la deuxième extension de la Cour, le bâtiment «K3», qui sera achevée pour 2013.
Le tableau figurant ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernant le personnel se sont élevés à 72 % environ du total en 2007.
Destination des crédits
Crédits défi nitifs(en milliers d’euros)
Membres de l’institution
Fonctionnaires et agents temporaires
Autres dépenses concernant les personnes liées à l’institution
Sous-total titre 1
Biens meubles et frais accessoires
Réunions et conférences
Information et publications
Sous-total titre 2
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique de la gestion des risques et des procédures de contrôle interne et de gestion.
Le service d’audit interne formule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente des systèmes de contrôle interne au sein de la Cour afin d’apprécier leur efficacité.
De manière plus générale, il convient d’évaluer la performance des différents services dans la mise en œuvre des politiques, programmes et actions dans l’optique d’une amélioration constante.
En 2007, le service d’audit interne de la Cour a axé ses travaux sur l’audit financier (y compris le soutien à l’auditeur externe de la Cour), sur l’examen de la vérification ex ante, sur la mise en œuvre des normes de contrôle interne, sur la récente extension des bâtiments de la Cour (le bâtiment «K2») et sur les procédures de recrutement de la Cour.
Le comité d’audit de la Cour — composé de trois membres de la Cour et d’une personne extérieure à la Cour jouissant d’un statut approprié — assure le suivi des activités de l’auditeur interne et veille à son indépendance.
Il examine également le programme de travail et les rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des audits spécifiques.
Le comité s’est réuni à huit reprises en 2007.
Dans son opinion d’audit relative à l’exercice 2006 (émise le 28 septembre 2007), l’auditeur externe de la Cour a déclaré:
«À notre avis, les états financiers donnent une image fidèle de la situation financière de la Cour des comptes européenne au 31 décembre 2006, ainsi que du résultat de ses opérations pour l’exercice clos à cette date, en conformité avec le règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002, ses modalités d’exécution, les principes comptables généralement admis et les règles internes de la Cour des comptes européenne» 8.
En outre, les travaux de l’auditeur externe ne lui ont pas permis de relever des faits qui remettent en cause l’adéquation des procédures administratives et comptables ainsi que du contrôle interne et la conformité de la gestion financière avec les règlements en vigueur.
Cour des comptes européenne
Rapport annuel d’activité 2007
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
COUR DES COMPTES EUROPÉENNE
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES
OFFICE DES PUBLICATIONS OFFICIELLES DES COMMUNAUTÉS EUROPÉENNES
RAPPORT ANNUEL D’ACTIVITÉ 2008
Cour des comptes européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fi n de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION ET VALEURS
LE RÔLE ET LES TRAVAUX DE LA COUR
GOUVERNANCE ET ORGANISATION
APERÇU DES RAPPORTS D’AUDIT ET AVIS
LE POINT DE VUE DE LA COUR
LES TRAVAUX DE LA COUR EN 2008 ET AUDELÀ
APPRENDRE ET S’AMÉLIORER
RESSOURCES HUMAINES
INFORMATIONS FINANCIÈRES
AVANTPROPOS DU PRÉSIDENT
En sa qualité d’institution indépendante de contrôle de l’Union européenne (UE), la Cour des comptes européenne a un rôle unique à jouer s’agissant d’améliorer la gestion financière de l’UE et de renforcer la transparence et l’obligation de rendre compte.
Elle remplit cette mission par les services d’audit qu’elle fournit et par son exemple.
Pour la Cour, l’année 2008 a été marquée par des réalisations fondamentales et des avancées majeures dans le domaine de la gestion financière de l’UE, mises en évidence dans le présent rapport annuel d’activité.
L’«examen de la Cour des comptes européenne par des pairs de différents pays» en faisait partie, et ses conclusions positives ont montré que le cadre de gestion de la Cour en matière d’audit était approprié et que celle-ci réalisait ses travaux en toute indépendance et objectivité.
Dans son rapport annuel 2007, publié en novembre 2008, la Cour a rendu pour la première fois une opinion «favorable» sur la fiabilité des comptes de l’UE.
Comme les années précédentes, la Cour a constaté des niveaux élevés d’erreurs affectant la légalité et la régularité dans des domaines du budget de l’UE représentant la plus grande partie des dépenses.
En 2008, la Cour a également salué les avancées qui ont eu lieu à l’échelle européenne et nationale et qui peuvent mener dans le futur à des progrès considérables en matière de gestion financière de l’UE.
Deux exemples figurant dans ce rapport annuel d’activité sont le processus en cours de réexamen du budget de l’UE, auquel la Cour a activement contribué, ainsi que la présentation par la Commission de la communication sur le «risque d’erreur tolérable».
L’environnement d’audit évolue rapidement, et la Cour reconnaît qu’elle doit s’adapter par l’adoption de réformes afin de remplir sa mission et de satisfaire aux obligations qui lui incombent en vertu du traité.
La stratégie d’audit s’articule autour de deux objectifs prioritaires: maximiser l’incidence globale de ses audits et améliorer l’efficience en utilisant au mieux ses ressources.
Ces objectifs guideront les programmes de travail de la Cour tout au long de cette période, ainsi que ses efforts pour s’améliorer continuellement, relever les principaux défis et exploiter les possibilités d’amélioration mis en évidence par l’examen par les pairs.
Le personnel de la Cour, compétent et dévoué, joue un rôle primordial dans le travail de la Cour, qui contribue en tant que gardienne indépendante des intérêts financiers des citoyens à l’amélioration de la gestion financière.
Au nom de la Cour et en mon nom propre, j’aimerais remercier tout le personnel pour l’engagement et le professionnalisme dont il a fait preuve l’année dernière.
Je souhaiterais également remercier notre ancien Secrétaire général, M. Michel Hervé, qui a quitté l’institution à la fin de 2008, pour son dévouement et son engagement.
Je vous souhaite une agréable lecture du présent rapport annuel d’activité, qui donne une vue d’ensemble de la Cour et de ses activités pour l’année 2008.
MISSION, VISION ET VALEURS
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances communautaires.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de l’UE et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union.
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant aux parties prenantes pour l’amélioration de la gestion financière de l’UE.
VALEURS
Professionnalisme
Valeur ajoutée
Excellence et efficience cience
Indépendance, intégrité et impartialité
Maintenir un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux.
Accorder de l’importance aux individus, développer les talents et récompenser la performance.
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents.
Promouvoir l’esprit d’équipe par une communication efficace. cace.
Contribuer à faire évoluer l’audit du secteur public dans l’Union européenne et dans le monde.
Produire des rapports d’audit pertinents, présentés en temps opportun, de qualité élevée et fondés sur des constatations et des preuves solides, répondant aux préoccupations des parties prenantes et porteurs d’un message fort qui fait autorité.
Maximiser l’efficience dans tous les aspects de ses travaux.
Mettre à la disposition des parties prenantes des réalisations appropriées sans solliciter d’instructions ou céder à la pression d’une quelconque source extérieure.
Contribuer à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds communautaires.
LE RÔLE ET LES TRAVAUX DE LA COUR
LE BUDGET DE L’UE EST LE POINT DE DÉPART DES TRAVAUX D’AUDIT DE LA COUR
L’Union européenne est dotée d’un budget de quelque 120 milliards d’euros, soit environ 1 % du revenu national brut (RNB) de ses 27 États membres.
Par rapport aux budgets nationaux, il s’agit d’une part minime.
Pour certains États membres, les crédits provenant de l’UE jouent néanmoins un rôle important dans le financement des activités publiques; leur montant total avoisine ou égale d’ailleurs celui du RNB de certains pays.
Les recettes de l’Union européenne consistent essentiellement en contributions des États membres fondées sur leur revenu national brut (RNB — 65,4 %), ainsi que sur un montant lié à la taxe sur la valeur ajoutée perçue par les États membres (TVA — 16,9 %).
Les droits de douane et les prélèvements agricoles (les ressources propres dites traditionnelles — 16,5 %) représentent également une part importante des recettes.
La composition du budget, dont les principaux éléments sont l’agriculture et la politique de cohésion, a évolué au fil du temps (voir encadré 1).
Le budget de l’UE est financé par les contributions des États membres (principalement fondées sur le RNB), ainsi que par des droits de douane et des prélèvements agricoles.
Dans une large mesure, le budget de l’UE est affecté à d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pas responsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
cohésion, c’est-à-dire le développement régional et social: elles permettent de cofinancer un large éventail de projets, depuis la construction de routes en Pologne jusqu’à des formations destinées aux chômeurs en Espagne.
Les dépenses prévues pour 2009 en matière de développement durable, dont la majeure partie est affectée à la cohésion, représentent 39,6 % du budget.
Cette rubrique comprend également une part importante des fonds communautaires affectés à la recherche.
L’UE consacre en outre des montants importants à l’aide au développement et à l’aide humanitaire, ainsi qu’au soutien des pays proches de l’Union ou candidats à l’adhésion.
6,7 % du budget sont nécessaires au financement de l’administration des institutions communautaires.
Depuis les années soixante, les dépenses agricoles, correspondant généralement à des versements aux exploitants agricoles dans l’ensemble de l’Union, sont le domaine de dépenses le plus important du budget, même si elles décroissent actuellement.
En 2009, 45,3 % du budget sont consacrés à la conservation et à la gestion des ressources naturelles, principalement dans le domaine de l’agriculture et du développement rural.
L’Union européenne comme partenaire mondial
Depuis la fin des années quatre-vingt, une part importante des dépenses est orientée vers la
Cohésion — Développement durable
Agriculture — Conservation et gestion des resources naturelles
Dépenses communautaires
Source: Budget général de l’Union européenne pour l’exercice 2009 (JO L 69 du 13.3.2009).
Le budget est adopté chaque année — dans le contexte de cadres financiers septennaux — par le Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budget et est également chargée de l’exécuter.
Une proportion très importante de celui-ci — notamment les dépenses relatives à l’agriculture et à la cohésion — est exécutée en coopération avec les États membres.
Selon les régimes de dépenses, les autorités nationales peuvent être responsables de la définition des stratégies de dépenses, de la sélection des projets et des bénéficiaires, ainsi que des paiements.
L’une des particularités des dépenses communautaires est le pourcentage considérable de paiements fondés sur les demandes présentées par les bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et où qu’ils se trouvent sur le territoire de l’Union.
QUEL EST LE RÔLE DE LA COUR?
Les sociétés démocratiques ont besoin d’une information complète, exacte et accessible à tous pour servir de base au débat et permettre aux décideurs d’améliorer la gestion financière, ainsi que de satisfaire à l’obligation de rendre compte.
L’UE, comme ses États membres, dispose d’un auditeur externe jouant le rôle de gardien indépendant des intérêts financiers des citoyens.
En tant qu’auditeur externe, la Cour des comptes européenne vérifie que les fonds de l’UE sont correctement comptabilisés et que les dépenses sont effectuées conformément aux règles et à la réglementation en vigueur, ainsi que compte tenu de la nécessité d’optimiser les ressources, quelle que soit la destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que par les États membres, pour améliorer la gestion du budget de l’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance — contrôle interne — destinés à garantir que les fonds sont dépensés correctement et dans le respect des règles.
Le contrôle interne revêt donc une dimension communautaire aussi bien que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds communautaires qui sont gérés et dépensés par des administrations nationales.
VUE D’ENSEMBLE DU CONTRÔLE INTERNE ET DE L’AUDIT EXTERNE DU BUDGET DE L’UE
Niveau de l’UE
Cour des comptes européenne
Commission (directions générales, service d’audit interne)
Contrôle interne
États membres Organismes chargés de la mise en œuvre
Institutions de contrôle nationales
QUE CONTRÔLE LA COUR?
La Cour réalise trois types d’audit1
: audits financiers, de conformité et de la performance, qui visent à répondre aux trois questions suivantes:
Les comptes présentent-ils fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers, ainsi que les flux de trésorerie de l’exercice, conformément au référentiel de présentation de l’information financière applicable? (audit financier)
Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadres légal et réglementaire qui les régissent? (audit de conformité)
La bonne gestion financière est-elle assurée? En d’autres termes, un minimum de crédits est-il utilisé (économie), les résultats sont-ils obtenus avec le moins de ressources possible (efficience) et les objectifs sont-ils atteints (efficacité)? (audit de la performance)
COMMENT LA COUR RENDELLE COMPTE DE SES RÉSULTATS?
La Cour publie les résultats de ses travaux d’audit dans différents types de rapports à savoir: les rapports annuels, qui présentent les résultats des audits financiers sous la forme de décla- rations d’assurance sur le budget général2 et sur les Fonds européens de développement3
Ces deux rapports sont publiés conjointement en novembre, les rapports annuels spécifiques, qui présentent les résultats des audits financiers relatifs aux agences et organismes communautaires, les rapports spéciaux, qui présentent les résultats d’audits de conformité et de la performance sélectionnés.
Les rapports spéciaux peuvent être publiés à tout moment au cours de l’année.
En outre, la Cour est appelée à donner son avis sur toute réglementation nouvelle ou actualisée ayant une incidence financière.
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site web de la Cour (www.eca.europa.eu).
Le traité CE prévoit que la Cour fournit une déclaration — opinion — sur la fiabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sousjacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français, DAS.
Contrairement aux pratiques en vigueur dans les États membres, la Cour formule une telle déclaration sur la totalité du budget de l’UE.
COMMENT LA COUR RÉALISETELLE SES AUDITS?
L’audit de la Cour relatif aux comptes de l’UE est effectué conformément aux normes internationales d’audit (ISA), qui sont appliquées dans les secteurs public et privé.
Les normes internationales existantes ne couvrent cependant pas dans la même mesure le type d’audit de conformité réalisé par la Cour.
Celle-ci prend également une part active dans l’élaboration de normes internationales par les organismes qui ont la charge de les établir (INTOSAI, IFAC)4, avec le concours des institutions nationales de contrôle.
Afin de fournir l’assurance que les paiements sont conformes aux cadres légal et réglementaire, la Cour s’appuie sur les résultats de son examen des systèmes de contrôle et de surveillance visant à prévenir ou détecter et rectifier les erreurs affectant la légalité et la régularité, ainsi que d’un échantillon d’opérations (paiements) (voir encadré 2).
Pour étayer ses conclusions, la Cour utilise également d’autres sources, comme les travaux d’autres auditeurs.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluer les systèmes de gestion et de suivi, ainsi que les informations relatives aux performances sur la base de critères fondés sur la réglementation et les principes de bonne gestion financière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminer les thèmes les plus susceptibles de conduire à la mise en évidence des possibilités de renforcer le respect des principes d’économie, d’efficience et d’efficacité dans la manière d’effectuer les dépenses communautaires.
La Commission gère la plupart des dépenses en association avec les États ACP, en partie par l’intermédiaire d’EuropAid (voir le groupe de politiques Relations extérieures, développement et élargissement), ainsi que de ses délégations dans les pays bénéficiaires.
La Banque européenne d’investissement (BEI) gère, sous sa seule responsabilité, la facilité d’investissement du FED, qui ne fait pas partie du mandat d’audit de la Cour.
INTOSAI pour International Organisation of Supreme Audit institutions (Organisation internationale des institutions supérieures de contrôle) et IFAC pour International Federation of Accountants (Fédération internationale des comptables).
La Cour ne dispose pas de suffisamment de ressources pour contrôler en détail chaque opération financée par le budget de l’UE.
Dans le cadre de la DAS, elle utilise donc des techniques d’échantillonnage statistique pour pouvoir présenter un résultat représentatif de la population dans son ensemble.
Cela signifie que la Cour sélectionne de manière aléatoire un échantillon représentatif d’opérations sousjacentes dans tous les domaines du budget de l’Union européenne, par exemple l’agriculture, en vue de tests détaillés.
La Cour suit le cheminement de l’opération jusqu’aux bénéficiaires finals de l’aide, par exemple un exploitant agricole en France.
La Cour effectue ensuite un contrôle sur place, par
L’échantillon sélectionné par la Cour étant statistique, il permet d’extrapoler les résultats à l’ensemble de la population en cause, c’est-à-dire un domaine de recettes ou de dépenses spécifique; ces résultats, ajoutés aux informations résultant de l’évaluation des systèmes, sont utilisés pour parvenir à une opinion d’audit globale.
En pratique, la Cour compare les résultats de ses tests portant sur des échantillons statistiques avec ce qu’elle considère être une limite acceptable (ou seuil de signification) afin de déterminer la nature de l’opinion qu’elle doit formuler.
Sélection aléatoire d’un échantillon représentatif
Paiement à un exploitant agricole en France
Population de tous les paiements dans le secteur agricole
GOUVERNANCE ET ORGANISATION
Composée de 27 Membres (un par État membre), la Cour des comptes agit en collège.
Tous les rapports et avis sont adoptés par le collège. Celui-ci arrête également des décisions concernant l’organisation et l’administration de la Cour.
La Cour est organisée en cinq groupes d’audit auxquels des Membres sont affectés.
Comme l’organigramme le montre (voir page 17), la Cour comporte quatre groupes sectoriels couvrant chacun différentes parties du budget (conservation et gestion des ressources naturelles; politiques structurelles, transport, recherche et énergie; actions extérieures; recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes).
Un cinquième groupe (le groupe CEAD pour «coordination, communication, évaluation, assurance et développement») est chargé de matières «horizontales» comme la coordination de la déclaration d’assurance, l’assurance de la qualité, le développement de la méthodologie d’audit, ainsi que la communication de la Cour en ce qui concerne ses travaux et ses réalisations.
Chaque groupe est présidé par un doyen élu par et parmi les membres du groupe pour un mandat de deux ans renouvelable.
Un comité administratif, composé de membres représentant les groupes d’audit, est chargé de traiter toutes les questions administratives qui feront ensuite l’objet d’une décision formelle de la Cour.
LES MEMBRES
Les Membres de la Cour sont nommés par le Conseil, après consultation du Parlement européen, et à la suite de leur désignation par leurs États membres respectifs.
Leur mandat est de six ans et est renouvelable.
Les Membres sont tenus d’exercer leurs fonctions en pleine indépendance et dans l’intérêt général de l’Union européenne.
En plus de sa fonction au sein du collège, auquel il appartient de prendre les décisions finales sur les audits et les avis, ainsi que sur certaines questions stratégiques et administratives plus générales, chaque Membre est responsable de l’exécution d’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement dits sont généralement réalisés par des auditeurs dans les unités d’audit et coordonnés par le Membre responsable, assisté par un cabinet. Le Membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Le 1erjanvier 2008, trois nouveaux Membres, MM. Michel Cretin (France), Harald Noack (Allemagne) et Henri Grethen (Luxembourg) ont rejoint la Cour en remplacement de leurs prédécesseurs arrivés au terme de leur mandat.
En outre, les mandats de quatre Membres MM. Hubert Weber (Autriche), Maarten B. Engwirda (Pays-Bas), David Bostock (Royaume-Uni) et Ioannis Sarmas (Grèce) ont été renouvelés par le Conseil pour six ans.
LE PRÉSIDENT
La Cour des comptes européenne est dirigée par un Président élu par et parmi les Membres du collège pour un mandat renouvelable de trois ans.
Il joue le rôle de primus inter pares (premier parmi ses pairs).
Il préside les réunions de la Cour et veille à l’application des décisions de celle-ci, ainsi qu’à la bonne gestion de l’institution et de ses activités.
Le Président représente la Cour à l’extérieur, en particulier auprès de l’autorité de décharge, des autres institutions de l’UE, ainsi que des institutions supérieures de contrôle des États membres et des pays bénéficiaires.
Le 16 janvier 2008, M. Vítor Manuel da Silva Caldeira, le Membre portugais, a été élu dixième Président de la Cour.
LE SECRÉTAIRE GÉNÉRAL
Le secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est nommé par la Cour pour une période de six ans, renouvelable.
Il est responsable de la gestion du personnel et de l’administration de l’institution, entre autres de la formation professionnelle et du service de traduction, qui comprend une unité pour chaque langue officielle à l’exception de l’irlandais (22 langues).
Le secrétaire général est également en charge du secrétariat de la Cour.
L’ancien secrétaire général, M. Michel Hervé, a quitté la Cour le 31 octobre 2008.
M. John Speed a été désigné secrétaire général par intérim le 9 octobre 2008.
Le 10 mars 2009, la Cour a nommé son nouveau secrétaire général, M. Eduardo Ruiz García, avec effet au 16 mars 2009.
Au titre du budget 2008, la Cour des comptes européenne dispose de 858 emplois pourvus (au 31 décembre 2008).
La formation et l’expérience professionnelle des auditeurs de la Cour sont très variées, puisqu’ils sont issus aussi bien d’institutions publiques que de sociétés privées, notamment des secteurs de la comptabilité, de la gestion financière, de l’audit interne ou externe, du droit et de l’économie.
Comme l’ensemble des institutions communautaires, la Cour emploie des nationaux de tous les États membres, qui relèvent du statut des fonctionnaires de la Communauté européenne.
COUR DES COMPTESEUROPÉENNE 2009
Président
GROUPE D’AUDIT I
GROUPE D’AUDIT II
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Politiques structurelles — Audit financier financier
Supervision de la réalisation de la mission de la Cour
Politiques structurelles — Audit de la performance
Relations avec les institutions communautaires
Transport, recherche et énergie — Audit financier financier
Transport, recherche et énergie — Audit de la performance
Relations avec les ISC et les organisations internationales d’audit
Pêche, environnement, santé
Affaires juridiques
GROUPE D’AUDIT III
GROUPE D’AUDIT IV
ACTIONS EXTÉRIEURES
RECETTES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES COMMUNAUTAIRES ET POLITIQUES INTERNES
Recettes de l’Union européenne
Coopération au développement (budget général de l’UE)
Dépenses de fonctionnement des institutions de l’Union européenne
Politiques de préadhésion et de voisinage
Politiques internes de l’Union européenne
Emprunts, prêts et activités bancaires
Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
Agences communautaires et autres organismes décentralisés
Informatique et télécommunications
Josef BONNICI, Membre responsable de la DAS, Doyen Vojko Anton ANTONČIČ, Membre responsable de la méthodologie d’audit et du contrôle de la qualité Lars HEIKENSTEN, Membre responsable de la communication Olavi ALA-NISSILÄ (GA I)Kersti KALJULAID (GA II)Jacek UCZKIEWICZ (GA III)Morten Louis LEVYSOHN (GA IV)
Finances et administration
Méthodologie d’audit et soutien
Contrôle de la qualité
Communication et rapports
Supervision de l’audit et soutien à l’audit financier/de conformité
Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT ET AVIS5
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2007
RAPPORT ANNUEL SUR L’EXÉCUTION DU BUDGET DE L’UE
D’une manière générale, les comptes présentent fidèlement, dans tous leurs aspects significatifs, la situation financière de l’UE ainsi que les résultats des opérations.
Eu égard aux améliorations apportées, les réserves émises dans le précédent rapport annuel sur la fiabilité des comptes relatifs à l’exercice 2006 ne se justifient plus en 2007.
La Cour émet une opinion sans réserve (favorable) sur la légalité et la régularité dans certains domaines, telles les dépenses administratives de l’Union.
Cependant, dans la plupart des domaines de dépenses, la Cour n’est pas en mesure de formuler une opinion favorable.
Bien que la plupart des paiements contrôlés par la Cour soient effectués conformément aux règles, celle-ci considère encore que le niveau d’erreur affectant les paiements aux bénéficiaires finals, tels que les exploitants agricoles et les promoteurs de projets financés par l’UE, est trop élevé.
La Cour estime que le niveau d’erreur dans ces groupes de domaines politiques se situe entre 2 % et 5 %, sauf en ce qui concerne les politiques de cohésion, pour lesquelles il s’élève à au moins 11 %.
Dans certains domaines de dépenses, notamment celles qui figuraient précédemment sous les titres «politiques internes» et «actions externes», les taux estimatifs d’erreur ont diminué. Toutefois, cette diminution n’a pas été assez importante pour avoir un effet sur le tableau global.
Ce résultat n’implique pas que les anomalies constatées résultent de fraudes ou que la plupart des opérations dans ces domaines sont illégales et/ou entachées d’irrégularité.
LA SITUATION DANS LES DIFFÉRENTS DOMAINES
Dans trois domaines (les dépenses administratives et autres, les affaires économiques et financières, ainsi que les recettes), les résultats des tests effectués par la Cour sur des échantillons représentatifs d’opérations montrent que le niveau estimatif d’erreur est faible.
Dans le principal domaine de dépenses de l’Union, l’agriculture et les ressources naturelles, le taux estimatif d’erreur reste, dans l’ensemble, significatif.
Le développement rural, dont les règles sont souvent complexes, représente une part disproportionnément importante de ce taux d’erreur.
Selon les estimations de la Cour, le taux d’erreur affectant les dépenses du Fonds européen agricole de garantie (FEAGA) est légèrement inférieur au seuil de signification de 2 %.
Comme les années précédentes, les politiques de cohésion, qui représentent plus du tiers du budget, sont le domaine le plus affecté par des erreurs.
Selon les estimations réalisées par la Cour sur la base d’un échantillon, au moins 11 % du montant total remboursé n’auraient pas dû l’être.
La présente section vise à faire connaître les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site web de cette dernière (www.eca.europa.eu).
PERSPECTIVES D’AVENIR: AMÉLIORER LA SURVEILLANCE ET LES CONTRÔLES
Le niveau élevé d’erreur dans des domaines tels que la cohésion est dû en partie au risque inhérent associé aux nombreux bénéficiaires sollicitant une aide financière de l’UE au titre de règles et de règlements complexes.
Les faiblesses affectant la conception et le fonctionnement des systèmes contribuent également aux problèmes constatés.
La plupart des programmes financés par l’UE sont assortis de dispositions relatives aux mesures correctrices permettant de procéder, sur une base pluriannuelle, à des recouvrements suite à la détection d’erreurs.
Toutefois, la Cour constate un manque d’informations concernant l’incidence de ces mesures, ce qui signifie qu’il n’est pas possible de déterminer si elles font baisser efficacement le niveau de dépenses illégales et/ou irrégulières.
La Commission met en œuvre depuis 2000 un programme de réforme en vue d’améliorer la gestion du budget de l’UE, notamment sous la forme d’un plan d’action, adopté en 2006, qui poursuit le même objectif.
Fin 2007, la Commission avait engagé deux tiers des sous-actions du plan en question.
Il est cependant encore trop tôt pour évaluer l’incidence de ces mesures.
L’amélioration des contrôles de haut niveau, tels que la surveillance, par la Commission, des contrôles effectués par les États membres, ne peut compenser des contrôles inadéquats aux niveaux inférieurs, comme les contrôles sur place.
Il convient cependant d’évaluer les avantages d’une augmentation du nombre de ces contrôles par rapport à leur coût.
La Cour recommande aux autorités politiques de l’Union de définir ce que devrait être le niveau raisonnable de risque d’erreur.
Pour réduire le niveau d’erreur affectant les paiements au titre du budget de l’UE, la Cour recommande de simplifier les règles et les règlements, de rationaliser les dispositifs de contrôle interne, ainsi que d’améliorer le suivi et les rapports.
Le tableau ci-après synthétise l’appréciation globale des systèmes de contrôle et de surveillance exposée dans les chapitres correspondants du rapport annuel relatif à l’exercice 2007 et présente, dans leurs grandes lignes, les résultats des tests portant sur des échantillons représentatifs d’opérations effectués par la Cour.
Les systèmes sont classés comme «par- tiellement satisfaisants» lorsque certains dispositifs de contrôle ont été considérés comme fonctionnant de manière adéquate alors que ce n’est pas le cas pour d’autres. Par conséquent, il se peut que, pris dans leur ensemble, ils ne permettent pas de maintenir les erreurs affectant les opérations sousjacentes à un niveau acceptable.
Évaluation des systèmes
Appréciations spécifiques du rapport annuel relatif à l’exercice 2007
Agriculture et ressources naturelles: 51 milliards d’euros
Aide extérieure, développement et élargissement: 6 milliards d’euros
Recherche, énergie et transports: 4,5 milliards d’euros
Éducation et citoyenneté 1,5 milliard d’euros
Dépenses administratives et autres: 8 milliards d’euros
Recettes
Efficace cace
Partiellement efficace cace
Inefficace cace
Évaluation des systèmes de contrôle et de surveillance
Taux d’erreur (TE)
2 % < TE < 5 % TE > 5 % TE < 2 % (sous le seuil de signification) cation) Page 23
Les comptes des Fonds européens de développement (FED) présentent fidèlement, dans tous leurs aspects significatifs, la situation et les résultats financiers des FED.
L’opinion de la Cour relative à la légalité et à la régularité des opérations des FED est assortie de réserves en ce qui concerne les paiements.
RAPPORTS ANNUELS SPÉCIFIQUES
En 2008, la Cour a également adopté 28 rapports annuels spécifiques relatifs aux agences et autres organismes communautaires décentralisés.
• une impossibilité de formuler une opinion lorsque les auditeurs ne sont pas en mesure d’obtenir des éléments probants suffisants pour fonder une opinion d’audit et que l’incidence possible présente un caractère à la fois significatif et généralisé;
• une opinion défavorable lorsque le niveau d’erreur affectant les opérations sousjacentes est significatif et présente un caractère généralisé, ou que les comptes ne sont pas fiables; une opinion avec réserves lorsqu’il n’est pas possible d’exprimer une opinion sans réserves, mais que celles-ci, portant sur un désaccord ou une limitation de l’étendue des travaux d’audit, ne présentent pas un caractère significatif ou généralisé tel qu’elles entraîneraient une opinion défavorable ou une impossibilité de formuler une opinion.
En 2008, la Cour a publié au total douze rapports spéciaux.
En vue d’améliorer la lisibilité et la convivialité de ses rapports, la Cour a décidé de publier les rapports spéciaux dans un nouveau format et de les rendre directement disponibles sur le site web de la Cour (www.eca.europa.eu), tout en annonçant leur publication dans le Journal officiel.
À l’instar des années précédentes, les rapports ont porté sur des questions relatives à la gestion financière dans des domaines très variés, depuis l’efficacité du Fonds de solidarité de l’Union européenne (RS n° 3/2008) à l’aide de l’Union européenne jusqu’aux opérations de stockage public de céréales (RS n° 11/2008).
Les travaux de la Cour permettent de relever de nombreux problèmes de types différents, aux conséquences diverses, et de formuler des recommandations visant à améliorer la gestion financière, l’efficience et l’efficacité.
Il appartient à la Cour de sélectionner et de concevoir les audits de la performance sur la base de critères tels que l’analyse des risques, les possibilités d’amélioration et l’intérêt du public.
Leur nature complexe et détaillée implique qu’ils nécessitent généralement plus d’un an pour être achevés.
Les rapports spéciaux publiés par la Cour en 2008 ont porté sur les domaines politiques suivants.
Conservation et gestion des ressources naturelles
Le processus qui a abouti à l’établissement de quotas laitiers nationaux pour les États membres qui ont adhéré à l’UE en 2004 a-t-il permis d’élaborer des systèmes administratifs et de contrôle opérationnels en temps opportun, de manière à disposer de structures solides pour l’application du régime communautaire (RS n° 4/2008)?
Les objectifs de la politique en matière de conditionnalité dans le cadre de la nouvelle PAC (politique agricole commune), qui imposent certaines règles dans les domaines de l’environnement, de la sécurité des aliments de la santé des animaux et des végétaux, ainsi que du bien-être des animaux, ont-ils été définis de manière spécifique, mesurable, pertinente et réaliste, et ont-ils permis d’aboutir à une modification des pratiques agricoles (RS n° 8/2008)?
L’aide de l’Union européenne aux opérations de stockage public de céréales, visant à stabiliser les marchés et à assurer un niveau de vie équitable à la population agricole, a-t-elle revêtu un caractère économique (RS n° 11/2008)?
Politiques structurelles, transport, recherche et énergie
Le financement communautaire des «grands projets» par le Fonds de cohésion a-t-il fait l’objet d’une préparation adéquate par la Commission, et l’évaluation ex post de ces projets fournit-elle des résultats utiles pour la prise de décision future (RS n° 1/2008)?
Le Fonds de solidarité de l’Union européenne (FSUE) a-t-il atteint ses objectifs, qui consistaient à fournir une aide rapide, efficiente et souple aux États membres subissant les conséquences de catastrophes naturelles (RS n° 3/2008)?
La Commission a-t-elle assuré la planification, le suivi et l’évaluation du programme EIE (Énergie intelligente pour l’Europe — visant à promouvoir l’efficacité énergétique, le recours aux sources d’énergie renouvelables et la diversification énergétique) de manière appropriée, et l’agence exécutive qui gère le programme a-t-elle apporté des changements positifs à la gestion du programme (RS n° 7/2008)?
L’ISPA (Instrument structurel de préadhésion — l’un des instruments mis en place pour aider les pays candidats d’Europe centrale et orientale à préparer leur adhésion à l’UE au cours de la période 2000-2006) a-t-il été élaboré de manière appropriée et son utilisation s’appuyaitelle sur une stratégie cohérente?
En outre, la Cour a évalué si les projets ISPA ont été mis en œuvre comme prévu, s’ils ont contribué à ce que les pays bénéficiaires se conforment davantage aux directives environnementales de l’UE et s’ils ont permis d’améliorer les réseaux RTE-T (RS n° 12/2008).
Actions extérieures
La Commission a-t-elle défini de façon adéquate les besoins en matière de réhabilitation des personnes touchées par les catastrophes du tsunami et de l’ouragan Mitch, et l’aide a-t-elle été mise en œuvre de manière efficiente et en temps opportun (RS n° 6/2008)?
L’aide de l’UE aux nouveaux pays voisins directs (Belarus, Moldavie et Ukraine) à la suite des élargissements de 2004 et de 2007 leur a-t-elle permis d’améliorer leur compétence en matière de contrôle aux frontières, de gestion des flux migratoires et des problèmes liés à l’asile, de lutte contre la criminalité organisée ainsi que dans le domaine judiciaire et dans celui de la bonne gestion des affaires publiques?
En outre, la Cour a évalué les raisons d’une éventuelle insuffisance des résultats et a déterminé dans quelle mesure la Commission avait mis en place un processus permettant de prendre en compte les enseignements tirés de l’expérience acquise afin de continuer à apporter une aide dans les domaines visés (RS n° 9/2008).
L’aide communautaire a-t-elle contribué efficacement à l’amélioration des services de santé en Afrique subsaharienne (compte tenu des engagements de la CE en ce qui concerne la réduction de la pauvreté et les objectifs du millénaire pour le développement (OMD))?
La Cour a examiné si les ressources financières et humaines affectées au secteur de la santé ont reflété les engagements politiques de la CE, si la Commission a accéléré la mise en œuvre de cette aide, et si la Commission a utilisé efficacement les différents instruments destinés à aider le secteur de la santé (RS n° 10/2008).
Recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes
La gestion des renseignements tarifaires contraignants, qui favorisent l’application uniforme de la politique douanière et garantissent la perception correcte des droits, a-t-elle été efficace (adaptée et conforme aux dispositions légales) (RS n° 2/2008)?
Les agences européennes dites de régulation ont-elles été en mesure de mettre en œuvre les principales réformes administratives et financières de l’UE visant à orienter la gestion vers l’obtention de résultats?
La Cour a examiné si les agences avaient planifié leurs activités de manière suffisante, avaient mis en place des instruments solides de suivi de ces activités et bien rendu compte de leurs activités et fait procéder à des évaluations de leurs résultats (RS n° 5/2008).
Processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006 (JO C 81 du 1.4.2008)
Renseignements tarifaires contraignants (RTC) (JO C 103 du 24.4.2008)
Le Fonds de solidarité de l’Union européenne: dans quelle mesure son intervention est-elle rapide, efficiente et souple? (JO C 153 du 18.6.2008)
Mise en œuvre des quotas laitiers dans les États membres ayant adhéré à l’Union européenne le 1er mai 2004 (JO C 185 du 22.7.2008)
Agences de l’Union: obtenir des résultats
L’aide à la réhabilitation apportée par la Commission européenne après le tsunami et l’ouragan Mitch
Énergie intelligente pour l’Europe (2003-2006)
La conditionnalité est-elle une politique efficace?
L’efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales
Les rapports spéciaux sont disponibles sur le site web de la Cour; un autre moyen de les obtenir est de remplir un bon de commande électronique sur EU-Bookshop.
AVIS PUBLIÉS EN 2008
La Cour contribue également à améliorer la gestion financière des fonds de l’UE en formulant des avis sur des propositions de réglementation ou des questions de gestion financière.
Ces avis sont obligatoires et font partie intégrante du processus d’adoption de la réglementation financière7ou peuvent être présentés à la demande de toute institution communautaire8.
Les avis de la Cour portent sur des questions relatives à des domaines de dépenses communautaires particuliers, par exemple sur la modification du règlement financier de l’Agence européenne de la sécurité aérienne (avis n° 1/2008), ainsi que sur des questions concernant les recettes de l’UE, comme la modification du règlement relatif au système des ressources propres des Communautés européennes (avis n° 2/2008).
Les avis s’appuient sur l’expertise en matière de gestion financière de l’UE que la Cour a acquise au fil des ans dans le cadre de ses audits; dans certains cas, ils se réfèrent à des audits ou à des avis spécifiques.
Par exemple, dans son avis sur le nouveau règlement financier de l’entreprise commune européenne pour ITER (réacteur thermonucléaire expérimental international), la Cour fait référence à son rapport annuel relatif à l’exercice 2006, où elle avait déjà attiré l’attention sur les risques importants affectant la légalité et la régularité des paiements relatifs aux subventions de recherche.
Article 279 du traité CE.
Article 248, paragraphe 4, du traité CE.
AVIS ADOPTÉS EN 20089
Avis n° 1/2008 sur une proposition de décision du conseil d’administration de l’Agence européenne de la sécurité aérienne portant modification de son règlement financier
Avis n° 2/2008 sur une proposition de règlement du Conseil modifiant le règlement (CE, Euratom) n° 1150/2000 portant application de la décision 2000/597/CE, Euratom relative au système des ressources propres des Communautés européennes (JO C 192 du 29.7.2008)
Avis n° 3/2008 de la Cour des comptes des Communautés européennes sur une proposition de règlement du Conseil modifiant le règlement (Euratom, CECA, CEE) n° 549/69 déter -minant les catégories des fonctionnaires et agents des Communautés européennesauxquelles s’appliquent les dispositions des articles 12, 13, deuxième alinéa, et 14 duprotocole sur les privilèges et immunités des Communautés (JO C 199 du 5.8.2008)
Avis n° 4/2008 sur le règlement financier de l’entreprise commune européenne pour ITER et le développement de l’énergie de fusion (Fusion à des fins énergétiques)
Avis n° 5/2008 sur une proposition de règlement du Conseil modifiant le régime applicable aux autres agents des Communautés européennes (JO C 8 du 13.1.2009)
La Cour décide de rendre publics ses avis au cas par cas en se fondant sur des considérations de confidentialité et d’intérêt général.
La plupart des avis ont été publiés au Journal officiel de l’UE et sont disponibles sur le site web de la Cour.
SUIVI ET INCIDENCE DES OBSERVATIONS
L’audit du secteur public constitue un élément essentiel de l’obligation de rendre compte et une contribution précieuse au débat public, et il joue un rôle capital pour aider les démocraties modernes à fonctionner de manière efficiente.
Il permet d’informer les parties prenantes par excellence, en l’occurrence les citoyens européens, sur la manière dont leur argent est dépensé et de leur indiquer s’il a été utilisé correctement et de manière utile.
Les audits de la Cour fournissent directement des informations aux décideurs dans les institutions en cause.
Dans le contexte communautaire, il s’agit avant tout de la Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de ces informations, en faisant ou non référence aux conclusions de la Cour.
L’incidence des audits effectués par la Cour résulte principalement de la publication des rapports et des avis. Toutefois, elle se fait également sentir pendant le processus d’audit.
En particulier, tous les audits donnent lieu à la présentation de constatations détaillées qui sont transmises à l’entité auditée pour confirmation des observations de la Cour.
Le texte du rapport final fait également l’objet d’une procédure contradictoire.
Les réponses de l’entité auditée, au premier chef la Commission, sont publiées avec les rapports.
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés par la Cour et fait part des mesures qu’elle envisage de prendre pour y remédier.
Lorsque les travaux d’audit sont terminés et qu’un rapport a été publié, celui-ci est analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ils exercent au niveau politique sur l’utilisation du budget.
Les rapports servent de base à la recommandation du Conseil et à la décision du Parlement concernant la décharge annuelle sur l’exécution du budget.
Des exemples de l’incidence des travaux de la Cour (principalement en 2008) peuvent être trouvés dans les mesures prises par la Commission suite à la résolution concernant la décharge relative au budget 2006:
Dans le domaine des dépenses agricoles: l’adoption de nouvelles lignes directrices pour les organismes de certification, appliquées à partir de 2007.
Dans le domaine de la cohésion: la simplification des règles et des critères d’éligibilité pour la période 2007-2013 (taux forfaitaires pour les frais généraux, établissement de règles d’éligibilité au niveau des États membres, etc.)
Dans le domaine des actions extérieures: l’adoption, en 2008, de nouvelles orientations communes CE-ONU en matière de visibilité, comportant l’établissement de termes de référence communs applicables aux vérifications; l’amélioration, par la Commission, des fonctionnalités d’un système d’information commun pour les projets; l’adoption de termes de référence types applicables aux vérifications des dépenses relatives à des conventions de subvention et à des contrats de service à prix unitaire dans le cadre des dépenses dans le domaine des actions extérieures au niveau des organismes chargés de la mise en œuvre des projets.
Dans le domaine des politiques internes:l’amélioration des informations disponibles pour les bénéficiaires au moyen d’un site web spécifique (CORDIS); l’adoption d’une stratégie d’audit pour 2007-2013 (Commission) en vue de corriger les erreurs non détectées lors des contrôles documentaires; la simplification des règles d’éligibilité des coûts (dépenses de personnel et coûts indirects).
Source: Rapport de la Commission au Parlement européen et au Conseil sur le suivi de la décision de décharge 2006.
Les rapports spéciaux sont également pris en considération au cours de la procédure de décharge.
Cependant, dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et examinés antérieurement lors de réunions au Parlement et au Conseil.
L’incidence des rapports d’audit peut être accrue si les médias appropriés s’en font l’écho, suscitant ainsi une attention et un débat plus larges.
Si le rapport annuel de la Cour bénéficie généralement d’une importante couverture médiatique, plusieurs de ses rapports spéciaux ont également retenu l’intérêt de la presse.
Le rapport sur la conditionnalité en est un exemple (RS n° 8/2008); il a été publié au moment de l’adoption du bilan de santé de la politique agricole commune (PAC).
En raison de l’importance de la conditionnalité, de son rôle central dans le cadre de la PAC et de sa date de publication, ce rapport a bénéficié d’une importante couverture dans de nombreux types de médias: télévision, journaux, presse spécialisée et publication en ligne (presse, organisations agricoles, sites web des membres du Parlement européen, blogs, etc.).
Du reste, il a été activement débattu au Parlement européen, qui a inclus la quasi-totalité des recommandations de la Cour dans son projet de rapport sur la décharge.
Des informations sur le suivi des observations antérieures figurent dans les différents chapitres du rapport annuel de la Cour.
L’observation qui apparaît le plus souvent dans le dernier rapport annuel (2007) est que, si des mesures ont été prises, les problèmes constatés antérieurement subsistent, au moins en partie.
La Cour fait actuellement porter son analyse de l’incidence de ses travaux — audits et avis — sur de plus longues périodes de temps.
Par exemple, elle utilise, pour évaluer l’incidence de ses audits, une base de données de la Commission relative aux suites données par celle-ci aux recommandations d’audit.
L’évaluation peut donner lieu à des travaux d’audit consistant en des tâches d’audit distinctes et approfondies, débouchant sur de nouvelles constatations et recommandations.
Celles-ci peuvent être incluses soit dans un rapport spécial ultérieur relatif à ce domaine d’audit, soit dans un rapport relatif au suivi et à l’incidence des recommandations sur la gestion financière.
LE POINT DE VUE DE LA COUR
LA NOTION DE RISQUE D’ERREUR TOLÉRABLE
Dans le contexte de l’élaboration d’un cadre de contrôle interne communautaire, la Cour a indiqué dans son avis n° 2/2004 qu’il revient aux institutions politiques de l’UE de se prononcer sur le niveau de risque qu’elles sont disposées à tolérer lorsqu’elles approuvent les politiques de dépenses de l’UE.
La Cour invite le Conseil et le Parlement à s’entendre sur un équilibre entre les coûts des contrôles et les avantages susceptibles d’en être retirés, en d’autres termes, sur le risque résiduel d’erreur affectant les dépenses considéré comme tolérable.
Le coût des contrôles devrait être proportionnel aux avantages qu’ils procurent, en termes monétaires et politiques.
Depuis la publication de cet avis, le Conseil et le Parlement européen ont fait part, dans leur résolution de décharge, de leur souhait de faire progresser le débat en la matière et de parvenir à une interprétation commune du niveau de risque tolérable.
À la fin de l’année 2008, la Commission a publié une communication intitulée «Vers une interprétation commune de la notion du risque d’erreur tolérable».
La Cour s’est félicitée de cette communication et a adressé une contribution à la Commission dans laquelle elle souligne certaines limites et reprend les aspects essentiels dont il conviendrait de tenir compte pour les développements à venir dans ce domaine.
Dans sa communication, la Commission a observé qu’une décision sur le risque d’erreur tolérable devait, entre autres, tenir compte du potentiel de simplification.
La Cour souligne également l’importance et les avantages de la poursuite de la simplification, ainsi que son incidence potentielle sur la réduction des erreurs et des irrégularités.
La notion de «risque d’erreur tolérable» doit être clairement distinguée de celle de «seuil de signification», telle que définie et appliquée par la Cour et qui doit rester la responsabilité de l’auditeur externe10
Du point de vue de la Cour, l’analyse des coûts et des avantages des programmes de dépenses pourrait alimenter non seulement les discussions sur le «risque tolérable», mais aussi une révision du cadre réglementaire et de la structure de gestion des programmes concernés.
Dans ce contexte, la question primordiale n’est pas de savoir s’il existe un «risque d’erreur tolérable», mais plutôt de savoir si le risque d’erreur est tel qu’il doit entraîner l’arrêt ou une modification importante du système ou du programme spécifique visé.
En effet, la notion de «risque tolérable» devrait également être prise en considération lors de la conception des régimes et des programmes de dépenses (et de recettes).
Il serait utile qu’au moment de leur adoption, les programmes de dépenses fournissent également des informations suffisantes sur les risques qu’ils présentent et sur le coût des contrôles élaborés pour réduire ces risques à un niveau acceptable.
De cette manière, les décisions seraient davantage prises en connaissance de cause, les risques et les coûts en question étant dûment examinés.
L’exercice de réexamen du budget pourrait fournir l’occasion de s’interroger sur cette question, comme l’a suggéré la Cour dans sa contribution à la communication de la Commission «Réformer le budget, changer l’Europe»11.
Dans la norme internationale d’audit ISA 320, la notion de caractère significatif est définie dans les termes suivants: «L’information est significative si son omission, ou son inexactitude, peut influencer les décisions économiques que prennent les utilisateurs sur la base des états financiers.
L’importance relative dépend de la taille de l’élément ou de l’erreur, jugée dans les circonstances particulières de son omission ou de son inexactitude.
En conséquence, l’importance relative fournit un seuil ou un critère de séparation plus qu’une caractéristique qualitative principale que l’information doit posséder pour être utile.»
Voir «Contribution de la Cour des comptes européenne à la communication de la Commission Réformer le budget, changer l’Europe», avril 2008.
LES TRAVAUX DE LA COUR EN 2008 ET AUDELÀ
Chaque année, la Cour présente à la commission du contrôle budgétaire du Parlement européen son programme de travail, qui donne une vue d’ensemble de ses futurs travaux d’audit et est accessible au public sur le site web de la Cour.
Le programme de travail vise à informer les parties prenantes des nouveaux audits ou des audits en cours, ainsi que des rapports à venir.
La Cour assure un suivi de la mise en œuvre de son programme de travail afin de disposer d’éléments de référence pour pouvoir l’améliorer au cours des années ultérieures.
En 2008, le nombre de rapports spéciaux et d’avis est resté stable par rapport aux années précédentes.
Quant aux rapports annuels sur le budget général et sur les Fonds européens de développement, ils ont été publiés dans les délais prévus.
Rapports et avis finalement produits
Nombre de rapports spéciaux
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
Avis
La stratégie d’audit repose sur les objectifs stratégiques de la Cour.
OBJECTIFS STRATÉGIQUES
Professionnalisme
Réalisations
Apprentissage et croissance
Apprentissage fondé sur les enseignements de l’examen par les pairs pour renforcer et faire évoluer l’organisation, les méthodes, les processus et les réalisations, ainsi que pour maximiser l’efficience cience
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Renforcement du dialogue avec les entités auditées afin de susciter une meilleure compréhension du processus d’audit et de parvenir à une meilleure acceptation des résultats d’audit
Mise en œuvre de politiques efficaces et dynamiques en matière de ressources humaines
Développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds communautaires, coopération avec les ISC de l’UE et «cadre de contrôle interne communautaire» efficace cace
Formation professionnelle de qualité
Communication efficace avec les citoyens de l’UE
Modernisation des infrastructures
OBJECTIFS DE LA STRATÉGIE D’AUDIT 2009-2012
Maximiser l’incidence globale de nos audits Améliorer l’efficience en utilisant au mieux les ressources
La Cour effectue des audits et établit des rapports destinés à améliorer la gestion des fonds de l’UE, ainsi qu’à protéger les intérêts financiers de celle-ci au nom de ses citoyens.
Les principaux éléments pris en compte lors de l’élaboration de la stratégie guidant les actions de la Cour sont les suivants:
Pro-grammede travail
Travaux d’audit
En vue de la réalisation de sa mission et de sa vision, la Cour a élaboré, en 2008, une stratégie d’audit pour la période 2009-2012.
Une synthèse de cette stratégie est disponible sur le site web de la Cour.
La stratégie de la Cour s’articule autour de deux objectifs prioritaires: maximiser l’incidence globale de ses audits et améliorer l’efficience en utilisant au mieux les ressources.
Ces objectifs guideront les programmes de travail de la Cour tout au long de cette période, ainsi que ses efforts pour s’améliorer continuellement.
Afin de maximiser l’incidence globale de ses audits pour la période 2009-2012, la Cour entend:
• sélectionner et concevoir des audits centrés sur des thèmes liés à des domaines à risques et présentant un intérêt particulier pour les parties prenantes; continuer à formuler des conclusions d’audit fiables, ainsi que des recommandations d’amélioration utiles, et en assurer le suivi; prévoir une gamme plus large d’audits et de nouveaux produits, qui viendraient s’ajouter aux rapports annuels et spéciaux actuels, et en assurer la réalisation; augmenter le nombre de rapports spéciaux, les présenter dans des délais plus opportuns et en améliorer la lisibilité; continuer à approfondir ses relations avec les principales parties prenantes, y compris avec les commissions concernées du Parlement, les médias et le grand public.
Afin d’améliorer l’efficience en utilisant au mieux les ressources pour la période 2009-2012, la Cour entend:
• • • • • • améliorer la gouvernance,élaborer des politiques efficaces et dynamiques en matière de ressources humaines,rationaliser les tâches d’audit,améliorer les outils informatiques,développer les compétences professionnelles de ses agents,consolider les relations avec les entités auditées.
Comme les années précédentes, le programme de travail pour 2009 comprend les rapports annuels présentant les résultats des audits financiers que la Cour est tenue d’effectuer en vertu du traité et d’autres dispositions législatives de l’Union européenne et des rapports spéciaux présentant les résultats de ses audits de la performance concernant des questions spécifiques liées à la gestion financière de l’UE.
Pour 2009, la Cour a relevé un certain nombre de thèmes d’audit concernant de nouveaux développements politiques et problèmes de gestion.
S’agissant des nouveaux développements politiques communautaires, les éléments suivants ont été mis en évidence:
• • • • la croissance et l’emploi, le changement climatique et le développement durable, l’Europe en tant que partenaire mondial,l’initiative «Mieux légiférer».
Par ailleurs, en ce qui concerne la gestion des fonds communautaires, la Cour considère que les thèmes suivants méritent une attention toute particulière:
• • • la clôture des programmes de dépenses 2000-2006, en particulier les Fonds structurels, l’obligation de rendre compte et la réforme de l’UE,l’état d’avancement du plan d’action de la Commission pour un cadre de contrôle interne intégré, y compris la notion de risque tolérable, les mesures de gestion et de contrôle au niveau des États membres.
Dès 2009, la Cour s’emploiera à traiter ces thèmes dans le cadre de ses rapports annuels et de ses rapports spéciaux, ainsi que de quelques nouveaux produits qu’elle prévoit d’introduire (comme décrit ci-après).
La Cour entend publier un certain nombre de rapports spéciaux et de nouveaux produits connexes sur la base de son catalogue de tâches d’audit sélectionnées.
Il faut généralement plus d’un an pour planifier de telles tâches d’audit sélectionnées, les réaliser et élaborer le rapport correspondant.
La plupart des rapports publiés au cours d’une année donnée ont donc trait à des tâches d’audit commencées au cours des années précédentes.
L’encadré 5 reprend les tâches d’audit sélectionnées qui sont achevées ou sur le point de l’être, et qui donneront probablement lieu à la publication de rapports spéciaux en 2009 ou au début de 2010.
Pour des informations plus détaillées concernant les futurs travaux de la Cour, veuillez consulter son programme de travail 2009, disponible sur son site web (www.eca.europa.eu).
Conservation et gestion des ressources naturelles
Actions extérieures
Aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs ainsi que des moyens et des méthodes utilisés Actions de promotion en faveur des produits agricoles Projets LIFE Nature Instruments de gestion du marché du lait et des produits laitiers
Projets CARDS dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux Participation des acteurs non étatiques à la coopération communautaire au développement Gestion de l’aide de préadhésion à la Turquie par la Commission européenne Aide de la Commission mise en œuvre par les organisations des Nations unies Aide à l’intégration régionale et au commerce en Afrique orientale et occidentale
Politiques structurelles, transport, recherche et énergie
Recettes, activités bancaires, dépenses de fonctionnement, institutions et organismes communautaires et politiques internes
Activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs Gestion de la trésorerie à la Commission Activités menées par l’Office européen de sélection du personnel en vue de la sélection des agents Agences exécutives Rapport annuel relatif à l’efficience opérationnelle de la gestion de la Banque centrale européenne Le programme de mobilité Leonardo da Vinci Procédures simplifiées pour la mise en libre pratique
En outre, comme le prévoit sa stratégie d’audit, la Cour élaborera de nouveaux produits sur la base de son catalogue de tâches d’audit sélectionnées.
—Premièrement, il s’agira d’un rapport consacré au suivi des constatations de la Cour, qui rassemblera en un seul document des informations extraites de rapports sur la mise en œuvre de recommandations formulées précédemment dans le rapport annuel sur l’exécution du budget et dans les rapports spéciaux.
Assurer le suivi des recommandations constitue pour la Cour un moyen essentiel de contribuer activement à l’amélioration de la gestion financière.
Dans le cadre de son rapport, elle examinera dans quelle mesure ses recommandations ont été suivies et elle inclura, le cas échéant, une évaluation de l’efficacité des mesures prises.
Ce rapport devrait être publié à peu près au même moment que le rapport annuel.
—Deuxièmement, la Cour entend élaborer un rapport sur les domaines à hauts risques en matière de gestion financière des fonds de l’UE.
Ce rapport, en cours d’élaboration, est destiné à la nouvelle Commission, afin de l’aider lorsqu’elle entrera en fonction vers la fin de l’année.
APPRENDRE ET S’AMÉLIORER
PLAN D’ACTION ET EXAMEN PAR LES PAIRS
En 2006, la Cour a procédé à une autoévaluation afin de mettre en évidence ses points forts et ses points faibles. Cet exercice a débouché sur un plan d’action visant à remédier aux points faibles.
Le plan d’action a couvert une série de mesures qui ont débouché sur:
• l’adoption de la vision, de la mission, des objectifs stratégiques et de la planification de la Cour;
• l’élaboration d’indicateurs de performance internes qui sont progressivement mis en place (voir ci-après);
• l’adoption d’une stratégie de communication interne qui est mise en œuvre et a permis d’améliorer les canaux de communication au sein de l’organisation;
• diverses actions pour améliorer la qualité des rapports de la Cour, telles qu’une nouvelle présentation graphique pour une meilleure lisibilité et le recours à des revues externes;
• l’adoption d’une stratégie, dont la mise en œuvre sera progressive, pour améliorer les relations de l’organisation avec les parties prenantes, la presse et le grand public.
L’examen par les pairs a été réalisé par des représentants des institutions supérieures de contrôle du Canada, de la Norvège, de l’Autriche et du Portugal.
Les pairs ont effectué leurs travaux en 2008, ce qui les a également conduits à prendre contact avec la commission de contrôle budgétaire du Parlement européen, et ils ont élaboré leur rapport final à la fin de cette même année.
L’examen par les pairs visait à évaluer la conception et le fonctionnement du cadre de gestion de la Cour en matière d’audit.
Les aspects suivants ont, entre autres, été analysés:
• les processus de planification et d’examen des audits financiers et des audits de la performance,
• les rapports établis sur la base des résultats des audits,
• les services sur lesquels la Cour s’appuie pour réaliser ses objectifs.
L’équipe des pairs est parvenue à la conclusion que le cadre d’audit établi par la Cour a été correctement conçu, conformément aux normes internationales d’audit et aux bonnes pratiques en vigueur dans les institutions supérieures de contrôle.
Les pairs ont également observé que:
• la Cour réalise ses travaux en toute indépendance et objectivité,
• les rapports d’audit analysés dans le cadre de l’examen reposaient sur des informations probantes suffisantes et appropriées, conformément aux normes internationales d’audit,
• les parties prenantes interrogées accordent un degré de confiance élevé aux rapports de la Cour et les considèrent généralement impartiaux, factuels et objectifs.
La Cour apprécie les commentaires et les recommandations constructifs des pairs qui mettent en évidence les possibilités et les défis lui permettant de s’améliorer encore en tant qu’institution supérieure de contrôle.
Ceux-ci portent sur:
• le développement d’une culture qui mette en avant le fait que la Cour est une institution mettant en œuvre des pratiques d’audit homogènes,
• le renforcement de l’assurance de la qualité et des activités de contrôle de la qualité, afin d’assurer une interprétation et une mise en œuvre uniforme de ses politiques et pratiques d’audit; et
• l’élaboration de stratégies d’audit fondées sur une analyse des risques pour optimiser l’utilisation des ressources et répondre aux différents besoins des parties prenantes.
Comme les pairs le soulignent dans leur rapport, la plupart des recommandations ont été anticipées dans le cadre du plan d’action établi préalablement à l’examen.
La Cour entend intégrer les recommandations restantes dans sa stratégie d’audit 2009-2012, à l’issue d’échanges de vues avec ses agents et les parties prenantes, et elle s’efforcera de leur donner suite au cours de la période concernée.
En 2008, la Cour a décidé de mettre en place un système d’indicateurs de performance clés (IPC) pour ses activités relevant de l’audit et celles hors audit qui permettent de mesurer le degré de réalisation de ses objectifs stratégiques et des objectifs du programme de travail annuel.
Ces IPC permettent de renforcer l’obligation de rendre compte (interne et externe) et d’augmenter l’efficience et la qualité des travaux.
Ils seront progressivement mis en place en 2009 et 2010.
POURQUOI DES INDICATEURS DE PERFORMANCE CLÉS?
Pour informer les gestionnaires des réalisations de la Cour, en tant qu’organisation, par rapport aux objectifs que celle-ci s’est fixés;
• pour apporter un soutien au processus décisionnel en attirant l’attention de l’organisation sur les problèmes d’efficience et en favorisant les progrès;
• pour fournir aux parties prenantes des informations sur les questions importantes relatives à la performance de la Cour.
Les IPC visent essentiellement la réalisation des objectifs stratégiques de la Cour et couvrent la qualité de l’audit, les réalisations, l’incidence et la bonne gestion financière des ressources de la Cour.
Ils doivent permettre de rendre compte de la performance de la Cour dans son ensemble et ils feront partie intégrante du système de gestion de la Cour.
La quantité et la qualité des travaux d’audit peuvent également être améliorées au regard de l’incidence des rapports et des avis de la Cour sur la gestion financière. Quatre indicateurs de performance clés (nos
1 à 4) visent à mesurer l’incidence des travaux de la Cour. Ils seront élaborés en vue d’être intégrés dans le programme de travail annuel 2010 de la Cour.
En 2008, la Cour a adopté 79 % du nombre de rapports prévu.
Le rapport annuel et la majorité des rapports annuels spécifiques ont été adoptés conformément à ce qui était prévu.
S’agissant des rapports spéciaux, 12 ont été adoptés sur les 20 prévus.
Les 8 autres se trouvaient en cours d’établissement au 31 décembre 2008.
En 2008, la Cour a adopté 73 % de ses rapports dans les délais.
Si le rapport annuel et tous les rapports annuels spécifiques ont été adoptés dans les délais, des efforts supplémentaires sont nécessaires pour améliorer l’adoption en temps opportun des rapports spéciaux.
9 et 10 contribueront à améliorer la satisfaction du personnel ainsi qu’à optimiser le recours à la formation professionnelle comme moyen de tenir le personnel continuellement informé des dernières méthodes et techniques d’audit.
LES INDICATEURS DE PERFORMANCE CLÉS DE LA COUR
Évaluation de la qualité et de l’incidence des audits de la Cour par les principaux utilisateurs des rapports de la Cour
Évaluation de la qualité et de l’incidence des audits de la Cour par les entités auditées
Score attribué par un groupe d’experts externes quant au contenu et à la présentation des rapports de la Cour
Pourcentage de recommandations d’audit:a) acceptées par l’entité auditéeb) mises en œuvre par l’entité auditée dans un délai de x années
Nombre de rapports adoptés par rapport au nombre prévu
Nombre de rapports adoptés dans les délais
Pourcentage de relevés de constatations préliminaires établis dans les délais
Évaluation externe de la gestion financière de la Cour:a) avis de l’auditeur externeb) décision de l’autorité de décharge
Nombre moyen de journées de formation professionnelle par agent
COOPÉRATION AVEC LES INSTITUTIONS DE CONTRÔLE NATIONALES DE L’UE
Le traité CE disposait à l’origine que la Cour des comptes européenne effectue son contrôle «en liaison» avec les institutions supérieures de contrôle (ISC) des États membres, tandis que le traité d’Amsterdam a ajouté par la suite: «La Cour des comptes et les institutions de contrôle nationales des États membres pratiquent une coopération empreinte de confiance et respectueuse de leur indépendance.»
La déclaration n° 18 de l’acte final du traité de Nice a ensuite invité explicitement la CdCE à mettre en place un comité de contact avec les ISC des États membres, réunissant chaque année tous les présidents des ISC et de la Cour pour débattre de questions d’intérêt commun.
Des agents de liaison désignés par chaque institution assurent des contacts quotidiens.
Des groupes de travail ont en outre été créés en vue de contribuer à l’élaboration de positions et de pratiques communes.
En décembre 2008, la CdCE a organisé la réunion annuelle du comité de contact des présidents des ISC de l’Union européenne.
Les principaux points abordés lors de cette réunion étaient la réforme du budget de l’UE et la stratégie de Lisbonne révisée (2008-2011).
Le comité de contact vise à accroître la coopération entre ses membres afin d’améliorer l’audit externe et l’obligation externe de rendre compte dans le domaine communautaire.
Les progrès de l’intégration européenne au fil des ans se sont accompagnés d’un renforcement du rôle du comité de contact.
Cette structure a permis, outre l’échange d’informations entre les ISC et la CdCE, de réaliser des progrès notables assortis d’une coopération efficace entre les différentes institutions.
Lors de sa réunion à Helsinki en 2007, le comité de contact a pris conscience de la nécessité d’aborder des questions d’actualité en temps utile, et est convenu d’inscrire systématiquement à l’ordre du jour un point consacré à ces grandes questions d’actualité.
Par conséquent, lors sa réunion de 2008, le comité de contact a abordé la crise économique et financière; il est également convenu d’organiser un atelier relatif au rôle des ISC de l’UE dans le contexte de la crise.
Ceci a été suivi de la mise en place d’un réseau pour promouvoir la coopération concernant les audits liés à la stratégie de Lisbonne et les mesures adoptées par l’UE en réponse à la crise.
La Cour a participé aux réunions du réseau des ISC des pays candidats et candidats potentiels à l’adhésion (à savoir la Turquie, la Croatie, l’ancienne République yougoslave de Macédoine, l’Albanie, la Bosnie-et-Herzégovine et le Monténégro).
Ces réunions se sont tenues en mai et en octobre, en même temps que celles des agents de liaison.
Une délégation de la Cour a également participé à un atelier relatif à l’audit/l’évaluation des systèmes de contrôle interne des finances publiques (PIFC), organisé par ce réseau les 8 et 9 juillet à Ankara, en Turquie.
Tout au long de l’année 2008, la Cour a participé activement à divers groupes de travail mis en place par le comité de contact.
La Cour préside le groupe de travail relatif aux normes d’audit communes, lequel vise à élaborer des normes d’audit communes et des critères d’audit comparables sur la base des normes d’audit internationalement reconnues, adaptées au contexte communautaire.
Ce groupe s’est réuni à quatre reprises en 2008.
Depuis décembre 2008, la Cour assure la présidence (tournante) du groupe de travail sur la TVA, et le réseau d’experts dans le domaine agricole a été réactivé sous la présidence d’un Membre de la Cour.
AUTRES FORMES DE COOPÉRATION INTERNATIONALE
La Cour a continué à jouer un rôle actif et à s’engager dans le processus d’amélioration des normes et pratiques internationales d’audit en participant aux réunions de l’Organisation des institutions supérieures de contrôle des finances publiques d’Europe (EUROSAI) et de l’Organisation internationale des institutions supérieures de contrôle des finances publiques (INTOSAI).
Une délégation de la Cour a participé au VIIe congrès de l’EUROSAI qui s’est tenu à Cracovie, en Pologne, du 2 au 5 juin.
Il a principalement été question de l’établissement d’un système de gestion de la qualité de l’audit au sein des ISC, de l’audit des programmes sociaux dans le domaine de l’éducation et de l’intégration professionnelle des personnes handicapées.
Le Président de la Cour a présenté un document portant sur le rôle de la direction dans la mise en place d’un système de gestion de la qualité de l’audit.
S’agissant de l’EUROSAI, la Cour est représentée dans le groupe de travail sur l’audit des projets environnementaux, ainsi que dans le groupe de travail sur les technologies de l’information, et elle participe au comité de la formation.
La Cour participe également au groupe de travail chargé d’élaborer un guide des bonnes pratiques pour améliorer la qualité au sein des ISC.
Ce groupe a été mis en place lors du VIIecongrès EUROSAI. La Cour participe également à la task force d’EUROSAI chargée du contrôle des fonds destinés aux désastres et catastrophes.
Le congrès EUROSAI a désigné la Cour des comptes européenne et l’ISC de la Slovaquie comme auditeurs pour la période 2009-2011.
Depuis qu’elle est devenue membre à part entière de l’INTOSAI en 2004, la Cour participe activement à la sous-commission des normes de contrôle de l’audit financier, à la sous-commission pour l’audit de la conformité et à la sous-commission pour l’audit de la performance.
Elle a joué un rôle actif en participant à la sous-commission chargée de promouvoir les meilleures pratiques et l’assurance qualité par le biais de l’évaluation volontaire par les pairs.
Depuis 2008, la Cour préside le groupe de travail sur l’obligation de rendre compte et le contrôle des aides en cas de catastrophes (qui succède à la task force de l’INTOSAI relative au tsunami).
La Cour a organisé et accueilli la première réunion de ce groupe du 30 juin au 2 juillet 2008.
Lors de cette réunion, un projet de programme de travail pour 2008-2010 a été examiné et adopté.
Le principal objectif est d’élaborer des orientations relatives à l’obligation de rendre compte et à l’audit dans ce domaine, à l’attention de toutes les parties concernées par l’intermédiaire de leurs instances respectives chargées d’établir des normes.
Outre son rôle de coordinateur, la Cour est responsable d’un certain nombre de tâches, dont deux qu’elle effectue en coopération avec l’ISC de Norvège.
La présidence de ce groupe de travail implique également que la Cour soit représentée lors des réunions du Comité directeur de l’INTOSAI.
RESSOURCES HUMAINES
Les agents de la Cour constituent son principal atout.
Au 31 décembre 2008, la Cour se composait de 857 agents en activité (fonctionnaires, agents temporaires et contractuels, à l’exclusion des Membres, des experts nationaux détachés et des stagiaires).
Elle compte 501 auditeurs et auditeurs assistants, 163 traducteurs, 173 membres du personnel de soutien administratif et 20 agents pour la Présidence.
Leurs parcours universitaires et professionnels sont variés, et la qualité de leur travail ainsi que leur engagement se reflètent dans les réalisations de l’institution.
La Cour a mis en place un indicateur de performance clé (IPC n° 9) pour mesurer le degré de satisfaction de son personnel.
Une enquête de satisfaction du personnel a été lancée afin d’obtenir des informations sur ce sujet et de faciliter le processus décisionnel dans ce domaine.
PROPORTION D’HOMMES ET DE FEMMES
Les agents se composaient d’hommes et de femmes pratiquement en égale proportion.
HOMMES
FEMMES
Le graphique ci-après montre la proportion d’hommes et de femmes par groupe de fonctions au 31 décembre 2008.
À l’instar des autres institutions européennes, la Cour pratique une politique d’égalité des chances en matière de ressources humaines et de recrutement et elle reconnaît la nécessité de promouvoir plus activement davantage de femmes à des postes d’encadrement plus élevés au sein de la Cour.
Parmi les 59 directeurs ou chefs de division/d’unité, 14 sont des femmes (24 %), ce qui représente une faible augmentation par rapport à 2007.
Elles travaillent pour la plupart à la direction de la traduction et dans les services administratifs.
HOMMES
FEMMES
HOMMES
FEMMES
Directeurs et chefs d’unité
HOMMES
FEMMES
Le graphique ci-après montre que la Cour est une institution «jeune» (62 % de ses agents ont moins de 44 ans).
Parmi les 98 agents de la Cour qui ont 55 ans ou plus figurent 27 des 59 directeurs et chefs de division/d’unité, ce qui signifie qu’un large renouvellement de l’encadrement supérieur est à prévoir dans les cinq à dix années à venir.
RECRUTEMENT
La politique de recrutement de la Cour suit les conditions d’embauche et les principes généraux des institutions européennes. Le personnel de la Cour se compose à la fois de fonctionnaires permanents et d’agents temporaires.
Les concours généraux visant à pourvoir les emplois à la Cour sont organisés par l’Office européen de sélection du personnel (EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée de trois à cinq mois.
En 2008, la Cour a recruté 97 nouveaux agents: 48 fonctionnaires, 18 agents temporaires et 31 agents contractuels.
Vu le manque de candidats appropriés sur ces listes, la Cour n’a pas été en mesure de recruter le nombre d’agents prévu dans différents services.
Par conséquent, le nombre total d’emplois vacants (69) à la fin de l’année 2008 était supérieur à celui de 2007.
Il convient, toutefois, de souligner qu’à la fin de l’année, un grand nombre de recrutements étaient en cours, les nouveaux agents devant arriver dans le courant du premier trimestre de 2009.
La Cour s’efforce actuellement de réduire les délais de son processus de recrutement.
La traduction représente une tâche administrative importante qui permet à la Cour d’atteindre ses objectifs en matière de communication et de respecter l’obligation légale qui lui est faite de publier ses textes dans 22 langues.
Les travaux traduits ont augmenté de 17 % en 2008. Cette augmentation est principalement due à l’adoption d’un plus grand nombre de rapports spéciaux.
La majeure partie des traductions sont effectuées en interne, et si la charge de travail dépasse la capacité normale des unités de traduction, les textes sont envoyés à l’extérieur, au Centre de traduction des organes de l’Union européenne (CTOU) ou à des bureaux de traduction.
Les traducteurs participent en outre à des missions d’audit et apportent leur soutien aux auditeurs avant, pendant et après leurs missions, y compris durant la phase ultérieure de rédaction des rapports d’audit.
Des traducteurs assurent un soutien permanent permettant d’actualiser le contenu de l’intranet et du site internet de la Cour, en anglais et en français.
Les unités de traduction fournissent également un soutien aux groupes de travail de l’INTOSAI et répondent à d’autres besoins spécifiques liés aux activités de la Cour.
La direction de la traduction de la Cour participe activement aux travaux du comité interinstitutionnel de la traduction et de l’interprétation (CITI). Elle est également membre de comités internationaux et participe à des conférences internationales relatives au développement d’outils de traduction et de terminologie.
Pour réaliser les travaux d’audit de la Cour, les auditeurs doivent effectuer des visites (appelées «missions») dans les États membres et dans d’autres pays bénéficiaires des fonds de l’UE afin d’obtenir les informations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales et locales participant au traitement, à la gestion et au paiement des fonds de l’UE, ainsi qu’auprès des bénéficiaires finals de ces fonds.
En règle générale, les équipes d’audit comprennent deux ou trois auditeurs et une mission d’audit dure souvent jusqu’à deux semaines, selon la nature de l’audit réalisé et la distance à parcourir.
À l’intérieur de l’UE, il est fréquent que les visites d’audit soient effectuées en liaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratique s’avère utile.
En 2008, les missions d’audit ont induit des coûts correspondant à un montant de 3,29 millions d’euros.
Il s’agit d’un investissement essentiel pour pouvoir fournir une couverture d’audit suffisante à tous les niveaux de la gestion des fonds de l’UE et dans tous les lieux où elle se pratique.
Le graphique figurant ci-après présente une synthèse du nombre de missions d’audit entreprises par la Cour dans les États membres et à l’extérieur de l’UE en 2008.
MISSIONS EN 2008 — PAYS TIERS
FORMATION PROFESSIONNELLE
Le métier d’auditeur nécessite de se former en permanence.
De plus, les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétences linguistiques particulièrement développées.
En 2008, chaque agent de la Cour a bénéficié en moyenne de 10 jours de formation professionnelle.
Les actions de formation de nature technique se sont développées considérablement par rapport à 2007.
En 2008, la Cour a davantage soutenu la participation de ses agents aux programmes de formation continue pour la mise à jour des connaissances ou l’acquisition de qualifications professionnelles et de diplômes dans les domaines de l’audit externe, de l’audit interne et de l’audit informatique.
En 2008, les cours de langues ont représenté 48 % du total des jours de formation (par rapport à 52 % en 2007).
Si l’on accepte les cours de langues, les auditeurs ont consacré sept jours à la formation professionnelle en 2008.
Sur la base de l’objectif stratégique à long terme «Apprentissage et croissance», du schéma directeur de la formation professionnelle pour 2008-2011 et des parcours de formation adoptés en 2008, l’unité de la formation professionnelle a amélioré le contenu de ses formations et a mis en place de nouveaux cours en phase avec les priorités définies par la Cour.
En outre, elle a poursuivi avec succès sa coopération avec les autres institutions et les organismes interinstitutionnels, tels que l’École européenne d’administration.
L’encadré 6 présente le personnel de l’une des unités ou divisions de la Cour, afin de donner une idée des travaux effectués, des personnes impliquées, de leur formation et de leur expérience professionnelle.
Une enquête a été lancée dans le cadre de l’audit pour recueillir des informations auprès d’un grand nombre de participants.
Diverses techniques de calcul des coûts ont été utilisées afin de préciser et de compléter les informations mises à disposition par la Commission.
Le rapport de la Cour relatif à l’«Énergie intelligente pour l’Europe 2003-2006» publié en 2008 (rapport spécial n° 7/2008) donne un aperçu du fonctionnement d’un programme d’aide qui vise à promouvoir l’adoption de technologies à haut rendement énergétique.
Il couvre les procédures mises en œuvre pour allouer des fonds aux différents projets, les modalités de contrôle et d’évaluation, les coûts administratifs et l’incidence de la création d’une agence exécutive.
L’équipe responsable de l’audit a travaillé en étroite coopération avec le Membre rapporteur, M. David Bostock.
M. Hendrik Fehr et Mme Peggy Vercauteren ont participé à l’audit: le premier en tant que chef de division en charge de la supervision et la seconde en qualité de chef d’équipe.
Les auditeurs impliqués étaient MM. Oliver Müller, Peter Zsapka, Zoltán Giday, Carl-Christian Buhr; Gerhard Ross, Thomas af Hällström et Peter Welch du cabinet de David Bostock, ont également joué un rôle important.
L’audit a permis de conclure que le programme avait été géré conformément à l’approche et aux normes habituellement mises en œuvre par la Commission.
Toutefois, le rapport indique que la répartition des dépenses n’était pas suffisamment ciblée et que les modalités du suivi et de l’évaluation n’ont pas permis de se forger une opinion sur la qualité globale du programme.
L’audit a montré que les coûts administratifs pour la période 2003-2006 (supportés par la Commission, l’agence et les participants) étaient relativement élevés — ils étaient du même ordre que le montant versé aux participants pendant cette même période.
La mise en place de l’agence exécutive a augmenté le degré de satisfaction des participants par rapport au programme.
De gauche à droite, Hendrik FEHR, Directeur (25 ans à la Cour), David BOSTOCK, Membre de la Cour (7 ans à la Cour), Zoltán GIDAY, Auditeur (3 ans à la Cour), Peggy VERCAUTEREN, Auditeur (5 ans à la Cour), Oliver MÜLLER, Auditeur (6 ans à la Cour), Peter WELCH, Chef de cabinet (13 ans à la Cour), Gerhard ROSS, Chef d’unité (11 ans à la Cour) et Thomas af HÄLLSTRÖM, Auditeur (8 ans à la Cour).
INFORMATIONS FINANCIÈRES
Le budget 2009 de la Cour des comptes représente environ 0,16 % du budget total de l’Union européenne, et quelque 2,4 % du coût administratif et institutionnel de l’UE.
Les pourparlers relatifs aux modalités de financement ont débuté en février 2008 avec l’autorité budgétaire.
Il en est résulté que le projet de construction, estimé à un montant total de 79 millions d’euros, sera financé par des crédits budgétaires relevant de quatre exercices consécutifs.
En octobre 2008, l’autorité budgétaire a octroyé des crédits budgétaires de 55 millions d’euros pour 2009.
Le tableau ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernant le personnel se sont élevés à 52 % environ du total en 2009.
Membres de l’institution
Fonctionnaires et agents temporaires
Autres personnels et prestations externes
Autres dépenses concernant les personnes liées à l’institution
Sous-total Titre 1
Informatique et télécommunications
Biens meubles et frais accessoires
Réunions et conférences
Information et publications
Sous-total Titre 2
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique de la gestion des risques et des procédures de contrôle interne et de gestion.
Le service d’audit interne formule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente des systèmes de contrôle interne au sein de la Cour afin d’apprécier leur efficacité.
De manière plus générale, il convient d’évaluer la performance des différents services dans la mise en œuvre des politiques, programmes et actions dans l’optique d’une amélioration constante.
En 2008, le service d’audit interne de la Cour a axé ses travaux sur l’audit financier (y compris la vérification des comptes), sur l’examen de la vérification ex ante, sur les procédures de recrutement, sur les allocations et indemnités liées au recrutement, sur la maintenance, les frais de fonctionnement et d’entretien des bâtiments, sur la mise en place de la stratégie informatique et l’examen du dispositif de contrôle informatique.
La plupart des recommandations d’audit formulées par l’auditeur interne en 2008 ont été acceptées par les entités auditées et ont été intégrées dans des plans de mesures correctrices.
Le comité d’audit de la Cour assure le suivi des activités de l’auditeur interne et veille à son indépendance.
Il examine également le programme de travail et les rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des audits spécifiques.
Le comité d’audit s’est réuni à six reprises en 2008 et il a porté une attention particulière au suivi des recommandations de l’auditeur interne.
Il a également examiné le rapport annuel de l’auditeur interne pour 2007, son propre rapport relatif à 2007 et le rapport de la Cour à l’autorité de décharge sur la fonction d’audit interne concernant l’exercice 2007.
Le comité d’audit et le réviseur indépendant de la Cour se sont réunis à deux reprises afin de débattre de l’évolution de l’audit effectué pour l’exercice 2007.
Dans son opinion d’audit relative à l’exercice 2007 (JO C 318 du 12.12.2008), le réviseur externe indépendant de la Cour a formulé les conclusions suivantes: concernant les états financiers: «À notre avis, les états financiers ci-joints donnent une image fidèle de la situation financière de la Cour des comptes européenne au 31 décembre 2007, ainsi que de la performance financière et des flux de trésorerie pour l’exercice clôturé à cette date, en conformité avec le règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002, le règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution dudit règlement du Conseil et les règles comptables de la Cour des comptes européenne»; concernant l’utilisation des ressources et les procédures de contrôle: «Nous n’avons pas relevé de faits qui nous porteraient à croire que: a) les ressources allouées à la Cour n’ont pas été utilisées aux fins prévues, b) les procédures de contrôle en place ne permettent pas d’obtenir les garanties nécessaires quant à la conformité des opérations financières avec les règles et les règlements en vigueur, et ce dans tous leurs aspects significatifs».
Cour des comptes européenne
Rapport annuel d’activité 2008
Luxembourg: Office des publications officielles des Communautés européennes
Cour des comptes européenne12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG www.eca.europa.eu
OU R C
RAPPORT ANNUEL D’ACTIVITÉ
FR
Courdescompteseuropéenne
RAPPORT ANNUEL D’ACTIVITÉ
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: O ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
AVANTPROPOS DU PRÉSIDENT
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
LE RÔLE ET LES TRAVAUX DE LA COUR
RÔLES ET RESPONSABILITÉS
APERÇU DES RAPPORTS D’AUDIT ET AVIS
SUIVI ET INCIDENCE
LE POINT DE VUE DE LA COUR
MESURER ET AMÉLIORER LA PERFORMANCE
RESSOURCES HUMAINES ET SERVICES DE SOUTIEN
INFORMATIONS FINANCIÈRES
DÉCLARATION DE L’ORDONNATEUR DÉLÉGUÉ
AVANTPROPOS DU PRÉSIDENT
J’aile plaisir de vous présenterle Rapport annuel d’activité 2009 dela Cour des comptes européenne.
Il vise à donner une vue d’ensemble des principaux résultats et réalisations de la Cour pendant l’année, ainsi que des évolutions majeures deson environnement d’audit et deson organisationinterne.
L’année2009aétéimportante.Ellea marquélerenouveaudel’UE,avec l’élection du nouveau Parlement européen, l’entrée en vigueur du traité de Lisbonne et le début du processus de désignation de la nouvelle Commission européenne.
Le nouveau traité réaffirme le rôle et le mandat de la Cour, ainsi que son statut d’institution de l’UE; il modifie par ailleurs la façon de gérer et de contrôler les fonds de l’UE en renforçant le rôle du Parlement européen et en soulignant la responsabilité des États membresdansl’exécutiondu budget.
La Cour prévoit que ces évolutions fourniront de précieuses occasions d’améliorerla gestionfinancière del’UE. La section «Le point de vue dela Cour» présente de manière synthétiquel’opinion dela Cour surles risques et les défis auxquels la nouvelle Commission sera confrontée.
L’amélioration delaqualitédesdépensesdel’UEyestprésentéecommeunetâche prioritaire.
Pendant cette année, la Cour a accompli des progrès considérables dans lamiseenœuvredesastratégied’audit2009-2012ainsiquedansla réalisationdesesobjectifs,àsavoirl’améliorationdel’incidencedeses travauxet del’utilisation desesressources.L’une desétapesessentielles a été la décision prise par la Cour de solliciter du Conseil l’approbation d’unnouveaurèglementintérieurpermettantunerationalisationdeses procédures d’adoption desrapports et des avis.
En outre,le nombre de rapports établis parla Cour est passé de 42 en 2008 à 57 en 2009.J’ai égalementle plaisir de pouvoir dire que notre principal produit,lerapport annuelsurl’exécution du budget del’UE, a unefois de plus reçu un accueil favorable de la part de nos principales parties prenantes institutionnelles, qui ont approuvé bon nombre des recommandations qu’il contient.
En 2009, la Cour a continué à coopérer activement avec les institutions supérieures de contrôle (ISC) des États membresafindedévelopperdes approchescommunesen matière d’audit desfonds del’UEet deréfléchir àla manière dont les ISC peuvent aiderles gouvernements àfaireface àla crise économique etfinancière.
Lesréussites dela Cour dépendent dela qualité et dela motivation de ses 880 agents.
Leur degré de satisfaction, qui estl’un desindicateurs clés du succèsdenotreinstitution,estpourlapremièrefois mentionnédansle présent Rapport.
Je tiens à les remercier pour leur enthousiasme et leur engagement qui permettent àla Cour deremplirsa mission.
MISSION, VISION, VALEURS ET OBJECTIFS STRATÉGIQUES
La Cour des comptes européenne est l’institution de l’UE établie par le traité pour assurer le contrôle des finances de l’Union.
En sa qualité d’auditeur externe de l’UE, elle contribue à l’amélioration de la gestion financière de celle-ci et joue le rôle de gardienne indépendante des intérêts financiers des citoyens de l’Union
Une Cour des comptes indépendante et dynamique, reconnue pour son intégrité et son impartialité, respectée pour son professionnalisme, ainsi que pour la qualité et l’incidence de son travail, qui apporte un soutien déterminant aux parties prenantes pour l’amélioration de la gestion financière de l’UE
VALEURS
PROFESSIONNALISME
VALEUR AJOUTÉE
EXCELLENCE ET EFFICIENCE
INDÉPENDANCE, INTÉGRITÉ ET IMPARTIALITÉ
Accorder de l’importance aux individus, développer les talents et récompenser la performance
Indépendance, intégrité et impartialité pour l’institution, ses membres et ses agents
Maintenir un niveau élevé et exemplaire de professionnalisme dans tous les aspects de ses travaux
Promouvoir l’esprit d’équipe par une communication efficace
Contribuer à faire évoluer l’audit du secteur public dans l’Union européenne et dans le monde
Maximiser l’efficience dans tous les aspects de ses travaux
Produire des rapports d’audit pertinents, présentés en temps opportun, de qualité élevée et fondés sur des constatations et des preuves solides, répondant aux préoccupations des parties prenantes et porteurs d’un message fort qui fait autorité
Mettre à la disposition des parties prenantes des réalisations appropriées sans solliciter d’instructions ou céder à la pression d’une quelconque source extérieure
Contribuer à une réelle amélioration de la gestion de l’UE et au renforcement de l’obligation de rendre compte de la gestion des fonds de l’Union
OBJECTIFS STRATÉGIQUES
PROFESSIONNALISME
RÉALISATIONS
APPRENTISSAGE ET CROISSANCE
Sélection de thèmes d’audit pertinents, publication en temps opportun de rapports clairs et lisibles, qualité des audits de la performance, accroissement de l’incidence des rapports
Apprentissage fondé sur les enseignements de l’examen par les pairs pour renforcer et faire évoluer l’organisation, les méthodes, les processus et les réalisations, ainsi que pour maximiser l’efficience
Renforcement du dialogue avec les entités auditées afin de susciter une meilleure compréhension du processus d’audit et de parvenir à une meilleure acceptation des résultats d’audit
Mise en œuvre de politiques efficaces et dynamiques en matière de ressources humaines
Méthodologie solide, stratégie d’audit appropriée, développement des pratiques dans le domaine de l’audit du secteur public, normes et critères communs en matière d’audit des fonds de l’Union, coopération avec les ISC de l’UE et «cadre de contrôle interne communautaire» efficace
Développement des contacts avec le Parlement européen et le Conseil en tant qu’autorités budgétaire et de décharge
Communication efficace avec les citoyens de l’UE
◆Maximiser l’incidence globale de nos audits◆Améliorer l’efficience en utilisant au mieux les ressources
LE RÔLE ET LES TRAVAUX DE LA COUR
LE BUDGET DE L’UE EST LE POINT DE DÉPART DES TRAVAUX D’AUDIT DE LA COUR
L’Unioneuropéenneest dotée d’un budget(2010) de quelque123 milliards d’euros, soit environ 1 % durevenu national brut(RNB) deses 27 États membres. Parrapport aux budgets nationaux,ils’agit d’une part minime.
Le budget de l’UE est financé par les contributions des États membres (principalement fondées sur le RNB), par les droits de douane et les prélèvementsagricoles,ainsiqueparune contribution basée sur la TVA.
Le budget de l’UE est, dansunelarge mesure,affectéà d’autres fins que les budgets nationaux, en partie du fait que l’Union et les États membres n’assument pas les mêmes responsabilités.
Ainsi, cette dernière n’est pasresponsable des systèmes de sécurité sociale, qui représentent généralement une part importante des dépenses nationales.
Leprincipaldomainededépensesdel’Union européenneestceluidel’agricultureetdu développementrural–principalementsousla formedepaiementsauxexploitantsagricoles; ilreprésente près dela moitié du budget.
Une autre part significative du budget est affectée à la politique de cohésion – le développement régional et social – qui permet le cofinancement d’un large éventail de projets, depuis la construction de routes en Lettonie jusqu’à des formations destinées aux chômeurs aux Pays-Bas.
Ce domaine représente environ un tiers du budget.
Citoyenneté, liberté,sécurité et justice
L’Union européennecomme partenaire mondial
Conservation et gestion des ressources naturelles (principalement agriculture)
Développement durable (principalement cohésion)
Source: Budget général de l’Union européenne pour l’exercice 2010.
Le budget est adopté chaque année – dans le contexte de cadres financiers septennaux – parle Conseil, c’est-à-dire les représentants des États membres, et par le Parlement européen élu au suffrage universel direct.
La Commission européenne propose le budgetetestégalementchargéedel’exécuter. Uneproportiontrèsimportantede celui-ci–notammentlesdépensesrelativesàl’agricultureetàlacohésion–est exécutée en coopération avec les États membres.Selonlesrégimesdedépenses, lesautorités nationales peuventêtreresponsables dela définition desstratégies de dépenses,delasélectiondesprojetsetdesbénéficiaires,ainsiquedespaiements.
L’une des particularités des dépenses del’Unionestle pourcentageconsidérable de paiements fondés surles demandes présentées parles bénéficiaires eux-mêmes, qu’il s’agisse d’exploitants agricoles ou de gestionnaires de projets et où qu’ils se trouvent surleterritoire del’Union.
QUEL EST LE RÔLE DE LA COUR?
Lessociétésdémocratiquesontbesoind’uneinformationexacteetaccessibleà tous pourservir de baseau débatet permettreaux décideurs d’améliorerla gestion financière,ainsiquedesatisfaireàl’obligationderendrecompte.L’UE,commeses États membres, dispose d’un auditeur externejouantlerôle de gardienindépendant desintérêts financiers des citoyens.
En tant qu’auditeur externe,la Cour des comptes européennevérifie quelesfonds del’UEsontcorrectementcomptabilisés et queles dépensessonteffectuéesconformémentàlaréglementationapplicable,ainsique compte tenu dela nécessité d’optimiserles ressources, quelle que soitla destination des crédits.
Les résultats des travaux de la Cour sont utilisés par la Commission, le Parlement et le Conseil, ainsi que parles États membres, pour améliorerla gestion du budget del’UE.
Les travaux de la Cour constituent un élément important à l’appui de la procédure annuelle de décharge, par laquelle le Parlement décide, sur la base de recommandations du Conseil, si la Commission a rempli ses obligations dans le cadre de l’exécution du budget de l’exercice précédent.
En dépit de son nom, la Cour n’a aucun pouvoir juridictionnel.
Dans les domaines du budget où la gestion est partagée, les États membres coopèrent avec la Commission pour établir des systèmes de contrôle et de surveillance – contrôle interne–destinésàgarantirquelesfondssontdépenséscorrectementetdansle respect des règles.
Le contrôle interne revêt donc une dimension à l’échelle de l’Union aussi bien que nationale.
Indépendamment des travaux de la Cour, de nombreuses institutions nationales de contrôle auditent des fonds de l’UE qui sont gérés et dépensés par des administrations nationales.
VUE D’ENSEMBLE DU CONTRÔLE INTERNE ET DE L’AUDIT EXTERNE DU BUDGET DE L’UE
Niveau de l’UE
Cour des comptes européenne
Commission (directions générales,service d’audit interne)
Contrôleinterne
États membres Organismes chargés de la mise en œuvre
Institutions de contrôle nationales
QUE CONTRÔLE LA COUR?
Lescomptesprésentent-ilsfidèlement,danstousleursaspectssignificatifs,la situationetlesrésultatsfinanciers,ainsiquelesfluxdetrésoreriedel’exercice, conformément au référentiel de présentation de l’information financière applicable? (AUDIT FINANCIER)
Les opérations financières sont-elles conformes, dans tous leurs aspects significatifs, aux cadreslégal etréglementaire quilesrégissent?(AUDIT DE CONFORMITÉ)
COMMENT LA COUR RENDELLE COMPTE DE SES RÉSULTATS?
Ces deuxrapportssont publiés conjointement en novembre; lesrapportsannuelsspécifiques,quiprésententlesrésultatsdesauditsfinanciers relatifs aux agences et organismes décentralisés del’Union européenne; lesrapportsspéciaux,quiprésententlesrésultatsd’auditsdeconformitéetdela performance sélectionnés.
Les rapports spéciaux peuvent être publiés à tout moment au cours del’année.
En outre,la Cour est appelée à donner son avis surtouteréglementation nouvelle ou actualisée ayant uneincidencefinancière.
Pour de plus amples informations sur la méthodologie de la Cour, le lecteur est invité à consulter les manuels disponibles sur le site Web de la Cour (http://eca.europa.eu).
Le TFUE dispose que la Cour fournit une déclaration – opinion – sur la stabilité des comptes, ainsi que sur la légalité et la régularité des opérations sous-jacentes.
Dans ce contexte, les opérations sousjacentes sont généralement des paiements à des bénéficiaires finals à partir du budget de l’UE.
La déclaration d’assurance annuelle est habituellement désignée par son acronyme français, DAS.
Contrairement aux pratiques en vigueur dans les États membres, la Cour formule une telle déclaration pour la totalité du budget de l’UE.
L’audit dela Courrelatif aux comptes del’UE est effectué conformément aux normes internationales d’audit, qui sont appliquées dans les secteurs public et privé. Les normes internationalesexistantesnecouvrentcependantpasletyped’auditdeconformité réalisé par la Cour.
Celle-ci prend également une part active dans l’élaboration de normesinternationalesparlesorganismesquiontlachargedelesétablir(Intosai, IFAC)4, avecle concours desinstitutions nationales de contrôle.
Dans le cadre des audits de la performance, la Cour applique diverses méthodes d’audit pour évaluerlessystèmes de gestion et desuivi,ainsi quelesinformationsrelatives aux performancessurla base decritèresfondéssurlalégislationetles principes de bonne gestionfinancière.
Lorsqu’elle sélectionne les audits de la performance à effectuer, la Cour s’attache à déterminerlesthèmeslesplussusceptiblesdeconduireàla miseenévidencedes possibilités de renforcer le respect des principes d’économie, d’efficience et d’efficacité dansla manière d’effectuerles dépenses del’Union.
Les Fonds européens de développement (FED) sont le produit à la fois de conventions et d’accords internationaux entre la Communauté et ses États membres et des États d’Afrique, des Caraïbes et du Pacifique (ACP), et de décisions du Conseil relatives à l’association des pays et territoires d’outre-mer (PTOM).
La Commission gère la plupart des dépenses en association avec les États ACP, en partie par l’intermédiaire d’EuropeAid (voir le groupe de politiques Relations extérieures, développement et élargissement), ainsi que de ses délégations dans les pays bénéficiaires.
La Banque européenne d’investissement (BEI) gère, sous sa seule responsabilité, la facilité d’investissement du FED, qui ne fait pas partie du mandat d’audit de la Cour.
Intosai pour International Organisation of Supreme Audit Institutions (Organisation internationale des institutions supérieures de contrôle) et IFAC pour International Federation of Accountants (Fédération internationale des experts-comptables).
L’échantillon sélectionné par la Cour étant représentatif, il permet d’extrapoler les résultats à l’ensemble de la population en cause, à savoir des recettes ou un domaine de dépenses spécifiques, résultatsqui,aveclesinformationsrésultant del’évaluation dessystèmes de gestionet de contrôle ou provenant d’autres sources, peuvent être utilisés pourformuler une opinion d’audit globale.
La Cour ne dispose pas des ressources nécessaires pour contrôler en détail chaque opération relevant du budget de l’UE.
Celasignifie que la Cour sélectionne de manièrealéatoire un échantillonreprésentatif d’opérations sous-jacentes,parexempledansledomainedela cohésion, en vue detests approfondis. La Cour suit le cheminement de ces opérations jusqu’aux bénéficiairesfinalsdel’aide,parexempleun promoteur de projet en Italie.
Elle effectue ensuite des vérifications, dans bien des cas sur place, afin de déterminersila demande est conforme àla réalité.
ÉCHANTILLONNAGE DES OPÉRATIONS
Sélection aléatoire d’un échantillon représentatif
Paiement en faveur d’un promoteur de projet en Italie
Population de l’ensemble des paiements de cohésion
RÔLES ET RESPONSABILITÉS5
GOUVERNANCE ET ORGANISATION
La Courdescomptesagitencollège.Elleestcomposéede27 membres (un par État membre), nommés parle Conseil, après consultation du Parlement européen, pour un mandatrenouvelable de six ans.
Les membres désignent parmi euxle Président dela Cour pour un mandatrenouvelable detrois ans.
Cinq groupes d’audit, auxquels des membres dela Coursont affectés, établissentles rapports et les avis pour adoption par le collège.
Comme l’organigramme le montre, la Cour comporte quatre groupes sectoriels, couvrant chacun différentes parties du budget, etungroupechargéde matières«horizontales».Enoutre,uncomitéadministratif, composé de membres, élaboreles décisions administratives dela Cour.
majorité des membres de la chambre.
Un membre peut assister auxréunions de n’importe quelle chambre mais ne dispose du droit de vote que dans celle à laquelle il a été affecté par la Cour.
Fin 2009, la Cour a transmis au Conseil une propositionderévisiondesonrèglement intérieurafindepermettrel’adoptionde certaines catégories d’avis et derapports dela Cour par des chambres plutôt que par le collège.
Ces modifications permettront à la Cour de rationaliserla prise de décision et delarendre plusefficiente,enpartieparlaréductiondu temps nécessaire pour adopter des décisions.
Bienentendu,la Courcontinuera deseréunir pourdiscuteretadopterlesdocumentspour lesquels le collège est seul responsable, comme les rapports annuels sur le budget général de l’UE et sur les Fonds européens de développement.
Le rôle du comité administratif sera renforcé.
Sa présidence est assurée par le Président de la Cour et ses membres sont les doyens des chambres.
Les dossiers administratifs dont le traitement nécessite une décision dela Courainsi queles décisions surlesquestionsdepolitique,deprincipeou d’importance stratégique seront élaborés par le comité pour approbation par le collège.
Chaquechambreadeuxcompétences: premièrement,adopterlesrapportsspéciaux, lesrapportsannuelsspécifiquesetlesavis; deuxièmement, élaborer les projets d’observations pour les rapports annuels sur le budget général de l’Union européenne et sur les Fonds européens de développement, ainsi queles projets d’avis pouradoptionparlecollège.Commedansle cas de la Cour, les décisions seront adoptées à la
En plus de safonction au sein du collège, auquelil appartient de prendreles décisions finalessurlesauditsetlesavisainsiquesurcertainesquestionsstratégiqueset administrativesplusgénérales,chaque membreestresponsabledel’exécutiond’un certain nombre de tâches propres, principalement dans le domaine de l’audit.
Les travaux d’audit proprement ditssont généralementréalisés par desauditeurs dansles unités d’audit et coordonnés par le membre responsable, assisté par un cabinet.
Le membre en question présente ensuite le rapport au groupe d’audit, puis à la Cour et, après adoption, au Parlement européen, au Conseil, ainsi qu’aux parties prenantes concernées.
Pour de plus amples informations, le lecteur est invité à consulter le site Web de la Cour: http://eca.europa.eu.
Les auditeurs de la Cour planifient et réalisent les audits, puis établissent les projets de rapports qui résultent de ces travaux.
Ils travaillent en équipes qui comportent quatre oucinq auditeurs pourcertains auditsspécialisés, etjusqu’à vingt auditeurs ou plus pour les audits plus importants entrepris par la Cour (par exemple les audits financiers/deconformitéportantsurlesdépensesagricolesoulesdépensesdecohésiondans lecadre dela déclaration d’assurance annuelle). Généralement, un auditimpliquela recherche d’informations probantes de différentes façons: des contrôles documentaires à Luxembourg, des visites àla Commission européenne etl’examen «sur place» de ce qui se passe dansles États membres, où sont généréeslesrecettes pourle budget de l’UE et oùse déroulentles activitésfinancées par celui-ci.
Les rapports et les avis de la Cour doivent être accessibles aux lecteurs dans l’ensemble de l’Union et, lors de ses travaux d’audit, la Cour doit garder le contact avec les autorités publiques et les autres intervenants sur tout le territoire de l’UE.
Aucune de ces tâches neseraitpossiblesanslestraducteursdela Cour,quitraduisentsesrapportsetses avis (presque toujours rédigés en anglais ou en français) dans 22 des langues officielles de l’Union.
Les agents administratifs de la Cour exercent un large éventail de fonctions de soutien, indispensables pour une organisation multinationale travaillant dans le cadre de l’UE.
Ilstravaillentdanslesdomainessuivants:finances,comptabilité,budget,politique immobilière, technologies de l’information, transports, sécurité, etc. Le Secrétaire général est l’agent exerçant les plus hautes fonctions de l’institution; il est responsable dela gestion du personnel et del’administration dela Cour.
Président
Vous pouvez consulter un organigramme actualisé sur le site Web de la Cour: http://eca.europa.eu.
GROUPE D’AUDIT I
GROUPE D’AUDIT II
CONSERVATION ET GESTIONDES RESSOURCES NATURELLES
Politiques structurelles – Audit financier
Supervision de la réalisation de la mission de la Cour
Transport, recherche et énergie – Audit financier
Relations avec les institutionsde l’Union européenne
Relations avec les ISC et les organisations internationales d’audit
Environnement, société et aide sociale, tourisme et culture – Audit de la performance
Affaires juridiques
Pêche, environnement, santé
Capital humain, technologie et innovation, entreprises, TIC et société de l’information, ainsi qu’assistance technique – Audit de la performance
GROUPE D’AUDIT III
GROUPE D’AUDIT IV
ACTIONS EXTÉRIEURES
RECETTES, ACTIVITÉS BANCAIRES, DÉPENSES DE FONCTIONNEMENT, INSTITUTIONS ET ORGANISMES DE L’UNION EUROPÉENNE ET POLITIQUES INTERNES
Recettes de l’Union européenne
Coopération au développement (budget général de l’UE)
Dépenses de fonctionnement des institutions de l’Union européenne
Politiques de préadhésion et de voisinage
Politiques internes de l’Union européenne
Fonds européens de développement (pays d’Afrique, des Caraïbes et du Pacifique) que)
Emprunts, prêts et activités bancaires
Agences de l’Union européenne
SECRÉTARIAT GÉNÉRAL
COORDINATION, COMMUNICATION, ÉVALUATION, ASSURANCE ET DÉVELOPPEMENT
Méthodologie d’audit et soutien
Ressources humaines
Contrôle de la qualité
Finances et soutien
LelecteurtrouveradeplusamplesinformationsetunorganigrammeactualisésurlesiteWebdelaCour:http://eca.europa.eu.
Communication et rapports
Supervision de l’audit et soutien à l’audit financier/de conformité
Fiabilité des comptes et des prises de position des responsables
APERÇU DES RAPPORTS D’AUDIT
ET AVIS
En2009,lenombrederapportsspéciauxaaugmentéparrapportauxannées précédentes,tandis quele nombre d’avis a diminué.
Quant auxrapports annuelssur le budget général etsurles Fonds européens de développement,ils ont été adoptés dansles délais prévus.
Nombre de rapports spéciaux
Rapports annuels (FED inclus)
Rapports annuels spécifiques ques
Avis
RAPPORTS ANNUELS RELATIFS À L’EXERCICE 2008
Chaque année,la Cour contrôleles comptes, ainsi queles recettes etles dépenses de l’UE.
Les résultats de l’audit sont présentés aux autorités politiques de l’UE, le Parlement etle Conseil, dansle cadre desrapports annuels dela Cour.
La présente section vise à faire connaître les rapports et avis de la Cour, et non à en fournir une synthèse.
Pour de plus amples informations, les lecteurs sont invités à se référer aux textes complets adoptés par la Cour, qui sont disponibles sur le site Web de cette dernière (http://eca.europa.eu).
Les comptes présentaient une image fidèle de la situation et des résultats financiers del’Union européenne.
Les résultats globaux pour 2008 concernant la légalité et la régularité des opérations témoignentdesaméliorationsapportéesàlagestiondubudgetcesdernières années.
L’améliorationglobaleconstatéeen2008résulteessentiellementdes meilleurs résultats obtenus dans le groupe de politiques Agriculture et ressources naturelles, leplusimportant.Bienqueleniveauestimatifd’erreurpourledéveloppement rural demeuresignificatif,il estinférieur àcelui des années précédentes. Pourla premièrefois,la Cour neformule pas d’opinion défavorable en ce qui concernele groupe de politiques Agriculture etressources naturelles dansson ensemble.
Le groupe de politiques Cohésion, qui est le deuxième plus important et qui représenteprèsd’untiersdubudget,resteproblématiquedansla mesureoùil estleplusaffectépardeserreurs.La Courestimequ’au moins11 %du montant totalremboursé n’auraient pas dûl’être.
Les recommandations formulées précédemment par la Cour en vue d’améliorer lessystèmesdecontrôleetdesurveillancesonttoujoursvalables.Ellesdoivent êtreconsidéréescommefaisantpartied’unprocessuscontinuoùles mesures correspondantes nécessiteront dutemps avant de pouvoir êtrejugées efficaces.
Il convient de redoubler d’attention en particulier dansles domaines de dépenses pourlesquelsla Courcontinueàrendrecompte d’un niveau d’erreurélevé.
Dans denombreuxcas,leserreurssontimputablesàlatropgrandecomplexitédela réglementation.
Lasimplificationreste dèslors une priorité.
Opinion sans réserve sur la fiabilité des comptes La Cour a estimé en conclusion que les comptes annuelsdes Communautéseuropéennes pour l’exercice2008présententfidèlement,dans tousleursaspectssignificatifs,lasituation financière des Communautés européennes ainsi quelesrésultats desopérationsetlesflux de trésorerie.
Améliorations requises concernant les systèmes de contrôle et de surveillance Les systèmes de contrôle et de surveillance pour les groupes de politiques Recherche, énergie et transports, Aide extérieure, développement et élargissement, ainsi qu’Éducation et citoyenneté sont partiellementefficaceslorsqu’ils’agit de donner une assurance en matière de prévention oudedétectiondescasdesurestimationou d’inéligibilité des dépenses, et de correction des remboursements correspondants.
Opinions sans réserve En 2008, la Cour a formulé des opinions sans réserve pour les Recettes, de même que pour les engagements relevant de l’ensemble des groupes de politiques et pour les paiements relevant des groupes de politiques Éducation et citoyenneté et Dépenses administratives et autres.
Enoutre,s’agissantdugroupedepolitiques Agriculture et ressources naturelles, la Cour aégalementestimé,enconclusion,queles systèmes de contrôle et de surveillance ont été partiellement efficaces.
Elle a toutefois observé que le système intégré de gestion et de contrôle (SIGC) restait, d’une manière générale, un système decontrôleefficace.Ilconvientcependant deremédierauxproblèmesaffectantcertains domaines, en particulier le développement rural, où des déficiences ont été relevées.
Opinions avec réserves Dans le groupe de politiques Agriculture et ressourcesnaturelles,horsdéveloppement rural,lespaiementsontété,danstousleurs aspectssignificatifs,légauxetréguliers.
Dans legroupede politiques Affaireséconomiques etfinancières,les paiements ont été, danstous leursaspectssignificatifs,légauxetréguliers, sauf en ce qui concerne les dépenses au titre du sixième programme-cadre pour la recherche et le développement technologique (6e PC).
S’agissant du groupe de politiques Affaires économiquesetfinancières,lessystèmesde contrôle et de surveillance se sont avérés efficaces pour deux des trois domaines examinés.
Pour le troisième,Entreprises,lessystèmesn’ontété jugés que partiellement efficaces, essentiellement en raison d’insuffisances affectant le 6e PC.
Opinions défavorables La Cour a formulé des opinions défavorables pour les groupes de politiques Cohésion, Recherche, énergie ettransports, ainsi qu’Aide extérieure, développement et élargissement.
Pourcequiconcernelegroupedepolitiques Cohésion,la Couraconstaté quelessystèmes mis en place par les États membres pour corriger les erreurs relevées lors des contrôles nationaux étaientdanslaplupartdescasaumoins partiellement efficaces.
S’agissant des groupes de politiques en cause, la Commission,les États membres etles autres pays bénéficiaires doivent intensifier leurs efforts pour apporter les améliorations nécessaires afin d’assurer une gestion satisfaisante du risque que les dépenses soient irrégulières.
• uneimpossibilité deformuler une opinion lorsque les auditeurs ne sont pas en mesure d’obtenir des éléments probantssuffisants pourfonderuneopiniond’auditetque l’incidence possible présente un caractère à la fois significatif et généralisé;
• une opinion sans réserve (également appelée opinion «favorable») lorsqu’il s’avère que les comptes sontfiables ou queles opérations sousjacentes, c’est-à-dire les paiements, sont légales et régulières dans tous leurs aspects significatifs;
• uneopinion défavorablelorsquele niveau d’erreuraffectantlesopérationssous-jacentesestsignificatifetprésenteun caractère généralisé, ou que les comptes ne sont pas fiables; une opinion avec réserve(s) lorsqu’il n’est pas possible d’exprimer une opinion sans réserve, mais que celle(s)-ci, portant sur un désaccord ou unelimitation del’étendue destravaux d’audit, n’est(ne sont) pas significative(s) et ne présente(nt) pas un caractère généralisé telqu’elle(s)entraînerai(en)tuneopinion défavorable ou une impossibilité de formuler une opinion.
Letableauci-aprèssynthétisel’appréciation globale des systèmes de contrôle et de surveillance exposée dansleschapitrescorrespondants du rapport annuel relatif à l’exercice 2008 et présente, dans leurs grandes lignes, les résultats des tests portantsur des échantillonsreprésentatifs des opérations, effectués par la Cour. Le tableau
ÉVALUATION DES SYSTÈMES
INCIDENCE DES ERREURS
Recettes
Agriculture et ressourcesnaturelles: 55 milliards d’euros
Recherche, énergie et transports: 7,5 milliards d’euros
Aide extérieure, développement et élargissement: 6,2 milliards d’euros
Éducation et citoyenneté: 1,7 milliard d’euros
Dépenses administratives et autres: 8,5 milliards d’euros
Partiellement efficaces caces
La Cour a conclu que les comptes des Fonds européens de développement pour l’exercice2008enprésententfidèlement,danstousleursaspectssignificatifs,la situationfinancière.S’agissantdelalégalitéetdelarégularitédesopérations,la Cour a émis une opinion sans réserve concernantles recettes etles engagements des FED.
La Cour a également conclu queles paiements des FED sont affectés par un taux d’erreursignificatif.
Surla base deson évaluation, ellea estimé quelessystèmes de contrôle et desurveillance des FED ont été partiellement efficaces.
RAPPORTS ANNUELS SPÉCIFIQUES
En 2009, la Cour a également adopté 37 rapports annuels spécifiques portant sur l’exercice 2008 etrelatifs aux agences et autres organismes décentralisés del’UE.
RAPPORTS SPÉCIAUX7
La Cour sélectionne et conçoit ses tâches d’audit de la performance et de conformité en se fondant sur des critères comportant, entre autres, les risques susceptibles d’affecter desrecettesoudesdépensesparticulièressurleplandelaperformanceoudela conformité, le niveau des dépenses considérées, le temps écoulé depuis le dernier audit du domaine,les évolutions attendues en ce qui concerneles cadres réglementaire ou opérationnel, ainsi quel’intérêt politique etl’intérêt du public.
Ilfaut généralement plus d’un an, del’étude préliminaire àla publication durapport final,pour meneràtermelesauditsdelaperformanceetdeconformité,dufaitde leur nature complexe et approfondie.
En2009,la Couraadopté18rapportsspéciauxautotal.Lesrapportsspéciauxsont directementdisponiblessurlesite Web de la Cour (http://eca.europa.eu) et leur publicationestannoncée dans le Journal officiel.
Àl’instar desannées précédentes, lesrapportsontportésurdesquestionsrelativesàlagestionfinancièredansdes domainestrèsvariésallant, parexemple, del’aidealimentaire del’UEenfaveur des personnes démunies(RS no6/2009)àla gestion delatrésorerieàla Commission(RS no
Lestravauxdela Courpermettentdereleverdenombreuxtypesdeproblèmes,aux conséquencesdiverses,etdeformulerdesrecommandationsvisantàaméliorerla gestionfinancière,l’efficience etl’efficacité.
Aux 18 rapports spéciaux publiés en 2009 s’ajoute une analyse de l’utilisation des fonds de l’UE destinés à assurer l’innocuité du site de Tchernobyl pour l’environnement.
Lesrecommandationsformulées,quivisent àaméliorerlagestiondesfondsdel’UE acheminés par l’intermédiaire de la BERD, ont été transmises au Président de la Commission sous la forme d’une lettre de recommandations (non publiée).
Les rapports spéciaux adoptés par la Cour en2009sontprésentésci-après,classéspar rubriqueducadrefinancier.Pourillustrerle typedequestionstraitéesetlesconclusions tirées, un rapport spécial est présenté de façon synthétique pour chaquerubrique.
Les rapports spéciaux sont disponibles sur le site Web de la Cour; un autre moyen de les obtenir est de remplir un bon de commande électronique sur «EU-Bookshop».
DÉVELOPPEMENT DURABLE
17/2009–Lesactionsdeformationprofessionnellepourlesfemmes, cofinancées parle Fondssocial européen
La gestion de la phase de développement et de validation du programme Galileo
La Cour aréalisé un auditrelatif àla phase de développement et de validation du programme Galileo,créédanslebutde mettreenplace unsystèmeglobaldenavigationparsatellite européen. Ce faisant, elle a examiné les facteurs à l’origine des déficiences.
de navigation par recouvrement géostationnaire) et Galileo, décidée à la mi-2007, ait une chance d’aboutir, il incombe à la Commission de renforcerconsidérablementlagestiondes programmesencause.Cerapportcomprend une série de recommandations destinées à aider la Commission dans cette tâche.
Enfin, si l’UE décidait de s’engager dans d’autres programmes d’infrastructuredegrandeenvergure,la Commission devrait s’assurer qu’elle dispose des outils de gestion appropriés.
La Cour est parvenue à la conclusion que la gestion dela phase de développement et de validation étaitinadéquate. Pour quelaréorientation des programmes EGNOS (European Geostationary Navigation Overlay Service – Service européen
CONSERVATION ET GESTION DES RESSOURCES NATURELLES
Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
La Cour a dressé un bilan du fonctionnement du marché du lait et des produits laitiers depuis l’instauration des quotaslaitiersen1984,eta analyséla manière dontla Commissiona géré ladérégulationprogressivedusecteurlaitier entamée en 2003.
processus deformation des prix dansla chaîne alimentaire, approfondir la réflexion sur l’avenir des producteurs dansles zones défavorisées et surles conséquences environnementales dela concentration géographique dela production.
La Commission devrait également poursuivre lerecentragedelaproductionlaitièresurles besoins du marché domestique européen et sur des produits à haute valeur ajoutée exportables sans aides budgétaires.
Surlabasedelasituationàlafinde2008, la Cour adresse des recommandations à la Commission: celle-ci devrait éviter la réapparition d’unesituationdesurproduction,suivrele
CITOYENNETÉ, LIBERTÉ, SÉCURITÉ ET JUSTICE
Le programme desanté publique del’Unioneuropéenne(2003-2007):un moyenefficace d’améliorer la santé?
La Cour a analysé le programme de santé publique (PSP)del’Unioneuropéennepourlapériode 2003-2007.
Ce faisant, elle avait pour objectif de déterminer si les conditions nécessaires étaient réuniespourquelesprojetsfinancéssurle budget de l’UE complètent les mesures prises par les États membres pour protéger et améliorer la santé publique.
Lerapportprésentedefaçondétailléeles conclusions et les recommandations concernant la conception, la mise en œuvre et la gestion du programme.
L’UNION EUROPÉENNE COMME PARTENAIRE MONDIAL
15/2009–Assistancecommunautaire miseen œuvreparl’intermédiaire d’organisations des Nations unies: prise de décision et contrôle
RS no 16/2009 – La gestion, par la Commission européenne, de l’aide de préadhésion
RS no 18/2009 – Efficacité del’appui du FED àl’intégration économiquerégionale
La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Cour a analysé la gestion, par la Commission, de l’aide financière de préadhésion en faveur de la Turquie.
ontproduitlesréalisationsescomptéesetles résultatsdecesdernierssontsusceptibles d’être durables. La Commission a apporté d’importantes améliorations; cependant, la Cour formule plusieursrecommandations en vue de nouvelles mesurescorrectrices.Lesdomaines oùdesprogrèssontabsolumentnécessaires concernent la définition d’objectifs stratégiques en matière d’aide financière, la fixation de délais plusréalistes pourlaréalisation des objectifs, ainsi quelecontrôle dela performance et des résultats réels des projets sur la base d’objectifs clairs et d’indicateurs adéquats.
Denombreusesinsuffisancescommunesaux programmes de préadhésion ont été constatées, notammentencequiconcernelapremière période d’aide de préadhésion(2000-2006).
La Commissionn’apasassortisonfinancement d’objectifssuffisammentspécifiques pour que les effets des projets puissent être évalués et les informations dont elle disposait nelui ont pas permis de démontrer l’efficacité de son aide de préadhésion.Toutefois,lesprojetscontrôlés
RS no 5/2009 – La gestion delatrésorerie àla Commission RS no9/2009–Efficienceetefficacité desactivités menées parl’Officeeuropéen desélection du personnel en vue delasélection des agents
Efficience et efficacité des activités menées par l’Office européen de sélection du personnel en vue de la sélection des agents
La Cour s’est focalisée sur la question de savoir commentl’EPSO(Officeeuropéen desélection du personnel)asufairefaceàl’augmentation importantedunombredeconcoursdueà l’élargissement. Elle a également examiné si l’EPSO fournissait, en temps utile, des listes de réserve comportant le nombre de lauréats nécessaire et assurant l’équilibre géographique requis.
nécessaires comptetenu del’élargissement de l’Unioneuropéenne.Cependant,lesbesoins desinstitutionsenpersonneln’étaientpas communiquésàl’EPSOentempsutile,la procédure desélection du personnel étaittrop longue et les concours n’ont permis d’obtenir en moyenne que deuxtiers du nombre escompté de lauréats (candidats ayant réussi un concours).
Enfin,lesinformations de gestion n’étaient pas toujours fiables et complètes.
La Cour a conclu que l’EPSO a géré efficacement l’augmentationdunombredeconcours
AVIS
La Cour contribue également à améliorer la gestion financière des fonds de l’UE en formulant des avis sur des propositions en matière de gestion financière.
Ces avis font obligatoirement partie du processus d’adoption de la réglementation financière8, mais
La Cour peut ilspeuventaussiêtreémisàlademandedetouteinstitutiondel’UEégalement présenter des avis desa propreinitiative.
En 2009, la Cour a adopté un avis sur une proposition de modification du règlement du comité budgétaire del’Office del’harmonisation dansle marchéintérieur établissant les dispositionsfinancières applicables àl’Office(«règlementfinancier»).
SUIVI ET INCIDENCE
Les audits dela Courfournissent directement desinformations aux décideurs dansles institutions en cause.
Dansle contexte européen,il s’agit avant tout dela Commission, du Parlement, du Conseil et des États membres, lesquels peuvent prendre des mesures sur la base de cesinformations, enfaisant ou nonréférence aux conclusions dela Cour.
Les réponses del’entité auditée, au premier chefla Commission, sont publiées avecles rapports.
Dans ces réponses, l’entité reconnaît souvent l’existence des problèmes soulevés parla Cour etfait part des mesures qu’elle envisage de prendre pour yremédier.
Lorsquelestravauxd’auditsontterminésetqu’unrapportaétépublié,celui-ciest analysé et utilisé par le Parlement et par le Conseil dans le cadre de la supervision qu’ilsexercentauniveaupolitiquesurl’utilisationdubudget.Lesrapportsservent de base àlarecommandation du Conseil et àla décision du Parlementconcernantla décharge annuellesurl’exécution du budget.
Quelques exemples de l’incidence des travaux de la Cour (essentiellement perceptible en 2009) peuvent être trouvés dans les mesures prises par la Commission suite à la résolution concernant la décharge relative au budget 2007.
Dans le domaine de la cohésion La Commission poursuit ses travaux de révision des règles 2007-2013 afin de simplifier le système de notification des irrégularités; elle s’est engagée à rendre compte, début 2010, des actions réalisées en 2009 et de l’impact initial de l’ensemble des mesures prises dans le cadre de son plan d’action visant à renforcer la fonction de surveillance qu’exerce la Commission pour les actions structurelles (voir points 1.53 et 6.36, lettre a), du rapport annuel relatif à l’exercice 2007).
Dans le domaine des actions extérieures Afin de renforcer les contrôles au niveau des organismes chargés de la mise en œuvre, la Commission prévoit d’élaborer un outil spécifique pour aider les organismes chargés de la mise en œuvre à mieux gérer les fonds européens et à respecter les règles européennes (voir point 8.33, lettre a), du rapport annuel relatif à l’exercice 2007).
Dans le domaine des politiques internes, y compris la recherche La Commission a élaboré une stratégie de contrôle pluriannuelle pour le 6 e programme-cadre, fondée sur la détection et la correction des erreurs qui n’ont pas pu être détectées par des contrôles documentaires avant l’exécution du paiement.
Source: Rapport de la Commission au Parlement européen sur le suivi des décisions de décharge 2007.
Lesrapports spéciaux sont également pris en considération au cours dela procédure de décharge.
Dès lors qu’ils sont publiés tout au long de l’année, ils ont généralement déjà été présentés et examinés précédemment, lors de réunions du Parlement et du Conseil.
L’incidencedesrapportsd’auditpeutêtreaccruesiles médiasappropriéss’enfont l’écho,suscitantainsi uneattentionet un débat pluslarges.Lerapportannuel dela Courbénéficiegénéralementd’uneimportantecouverture médiatique.
Cefutlecas en 2009,l’intérêt des médias étant essentiellement centré surles dépenses agricoles.
Plusieursrapportsspéciaux ont égalementretenul’intérêt dela presse.
À titre d’exemple, le rapport sur le marché du lait (RS no 14/2009), qui visait à apprécier dans quelle mesurelesinstruments de gestion du marché dulait avaient atteintleurs principaux objectifs, a fait l’objet de vifs débats au Conseil et au Parlement et a largementinspiréles médiasetlesprofessionnelsconcernés,alorsquelesecteur connaît un certain nombre de difficultés detous ordres.
La Cour affine son analyse de l’incidence de ses travaux.
En 2009, la Cour a commencé à mettre en place une procédure systématique pourle suivi de ses rapports spéciaux.
Celle-civiseàévaluer,documentsàl’appui,l’étatd’avancementdes mesuresprises parl’entitéauditéepourremédierauxfaiblessesrelevéesetpourdonnersuiteaux recommandations.
La Cour, mais aussi le Parlement et les autres parties prenantes, recevront ainsi davantage d’informations enretoursurl’incidence desestravaux.
LE POINT DE VUE DE LA COUR
AVIS No 1/2010AMÉLIORER LA GESTION FINANCIÈRE DU BUDGET DE L’UNION EUROPÉENNE: RISQUES ET DÉFIS
En février 2010, la Cour a émis pour la première fois un avis sur les mesuresqui permettraient deréduirele niveau de paiementsirréguliers et d’améliorerla qualité desdépensesrelevantdubudgetdel’UE(enrespectantlesprincipesd’économie, d’efficience et d’efficacité).
La Couraconcluque,sil’onveuttirerprofitdesprogrèsenregistrésrécemmenten matière deréduction du niveau de paiementsirréguliers,il convient de simplifierles cadresjuridiques dansles domaines à hauts risques, ainsi que de mettre en place des systèmes de contrôle plus efficients.
Cesréformes doivent s’inscrire dansle contexte plus large de l’actuel réexamen des dispositifs en matière de dépenses de l’UE.
La Cour est d’avis que l’amélioration de la qualité des dépenses est une tâche prioritaire majeure qui peut être réalisée grâce au recours àla notion de valeur ajoutée européenne pour définirlesprioritésen matièrededépenses,ainsiqu’autraitementdesproblèmes spécifiques misaujour parla Courconcernantlasélection,laconceptionetla mise en œuvre des programmes etrégimes de dépenses.
CIBLER LES DOMAINES PRÉSENTANT LES NIVEAUX LES PLUS ÉLEVÉS DE PAIEMENTSIRRÉGULIERS
Bien que le niveau global de paiements irréguliers issus du budget de l’UE ait régressé, il reste élevé dans les groupes de politiques Cohésion et Aide extérieure, développement etélargissement,ainsiquepourlesdépensesautitreduprogramme-cadrepour larechercheetledéveloppementtechnologiqueetdudéveloppementrural.Les irrégularités concernent le plus souvent des demandes présentées par des bénéficiaires pour des dépensesinéligibles, des surdéclarations de coûts et des cas de non-respect des conditions de paiement, par exemple des règles en matière de passation de marchés publics.
Cesirrégularités résultent essentiellement dela complexité des règles et des conditionsdepaiement,ainsiquedesinsuffisancesdessystèmeslorsqu’ils’agitde contrôlerlesrisques au niveau des bénéficiairesfinals.
SIMPLIFIER LES CADRESJURIDIQUES EN CAUSE ET AMÉLIORER LES SYSTÈMES DE CONTRÔLE ET DE SURVEILLANCE
La Commission devrait remédier aux déficiences spécifiques des systèmes que la Cour a misesaujourdanslesdomainesàhautsrisquesetapporterdesaméliorationsen matière de surveillance. Or, tandis que les contrôles augmentent et que les taux d’erreur diminuent, le coût des contrôles commence à ne plus être compensé par les avantages.
C’est pourquoi la simplification doit demeurer une priorité.
Une réglementation facile àinterpréteretsimpleàappliquerpermetnonseulementdefairebaisserlerisque d’erreur, mais également de diminuerle coût des contrôles.
AMÉLIORER LA CONCEPTION DES PROGRAMMES DE DÉPENSES
Souvent, il est également nécessaire de faire preuve de plus de réalisme, ainsi que de renforcerla transparence etl’obligation de rendre compte. Pour ce faire, les procédures utilisées actuellement par la Commission pour élaborer des politiques, notammentsa pratiqueconsistantàréaliser desévaluationsexanteet desanalyses d’impact, pourraient encore être améliorées.
SE CONCENTRER SUR LA VALEUR AJOUTÉE EUROPÉENNE POUR DÉFINIR LES PRIORITÉS EN MATIÈRE DE DÉPENSES
La Cour suggère quela notion de valeur ajoutée européenne soit explicitée dans une déclaration de politique adéquate ou danslalégislation del’UE.
Cela permettrait de fournir des orientations auxquelles les autorités politiques de l’UE pourraient se référer pour définirles priorités en matière de dépenses.
CONSIDÉRER LA RÉFORME DU BUDGET COMME UNE OCCASION D’AMÉLIORER LA QUALITÉ DES DÉPENSES
La Cour est d’avis quela Commission devraitterminerleréexamen du budgetle plus rapidementpossible.Ilconviendradetenircomptedesrésultatspertinentslorsde l’élaboration ducadrefinancier qui entrera envigueur en 2014.L’amélioration dela qualité des dépenses devrait constituer une priorité majeure pourlesinstitutions de l’Union européenne.
Elle doit dèslors êtrel’un des objectifs premiers dela nouvelle Commission.
PRÉVUS EN 2010
Chaque année, la Cour présente à la commission du contrôle budgétaire du Parlement européensonprogrammedetravail,quidonneunevued’ensembledesesfuturs travaux d’auditetestaccessibleau publicsurlesite Web dela Cour.Le programme detravail vise àinformerles parties prenantes des nouveaux audits ou des audits en cours, ainsi que desrapports à venir.
La Cour a élaboré une stratégie d’audit pourla période 2009-2012,laquelle s’articule autourdedeuxobjectifsprioritaires: maximiserl’incidenceglobaledesesauditset améliorerl’efficienceenutilisantau mieuxlesressources.Cesobjectifsserventà orienter le programme de travail de la Cour pour 2010 ainsi que les efforts qu’elle déploie pours’améliorer continuellement.
Afin de maximiser l’incidence globale de ses audits pour la période 20092012, la Cour entend:
• sélectionner et concevoir des audits centrés sur desthèmesliés à des domaines à risques et présentant unintérêt particulier pourles parties prenantes;
• continuer à formuler des conclusions d’audit solides, ainsi que des recommandations d’amélioration utiles, et en assurerlesuivi;
• élargirla gamme de ses audits et proposer de nouveaux produits, qui viendraient compléterlesrapports annuels etspéciaux actuels;
• augmenterlenombrederapportsspéciaux,lesprésenterdansdesdélaisplus opportuns et en améliorerlalisibilité;
• continuer à améliorer ses relations avec les principales parties prenantes, y compris avecles commissions du Parlement concernées,les médias etle grand public.
Afin d’améliorer l’efficience en utilisant au mieux les ressources pour la période 2009-2012,la Cour entend:
• améliorerla gouvernance;
• mettre en œuvre des politiques efficaces et dynamiques en matière deressources humaines;
• améliorerles outilsinformatiques;
• développerles compétences professionnelles deses agents;
• consoliderlesrelations avecles entités auditées.
Pour de plus amples informations sur les travaux de la Cour à venir, veuillez consulter son programme de travail 2010 et sa stratégie d’audit, disponibles sur son site Web (http://eca.europa.eu).
La pose dela première pierre du nouveau bâtiment, deuxième extension du siège dela Cour des comptes européenne, a eu lieu le 1er juillet 2009 à Luxembourg.
M. Vítor Manuel da Silva Caldeira, Président de la Cour des comptes européenne, M. Claude Wiseler, Ministre luxembourgeois des Travaux publics, M. Patrick Gillen, Président du Fonds d’urbanisation et d’aménagement du Kirchberg, et M. Eduardo Ruiz García, Secrétaire général de la Cour, ont donné le premier coup de pelle symbolique pour marquer le lancement des travaux.
Avec la future extension, le complexe de la Cour des comptes européenne, déjà composé de deux bâtiments, pourra accueillir le personnel recruté à la suite des élargissements successifs de l’Union européenne.
Parmi les thèmes prioritaires spécifiques définis par la Cour pour le programme de travail 2010,figurent:
• lecaractèrepluriannueldelaplupartdesdépenses,ycomprislescorrections forfaitaires etlesrecouvrements;
• l’innovation etle marchéintérieur;
• la stratégie mise en place par la Commission pour simplifier le cadre réglementaire àl’intention des entreprises et des citoyens.
La Cour prévoit d’élargirla gamme deses produits d’audit pendantla période 2009-2012.Elleleferaenconsultantlesprincipalespartiesprenantesexternesafinde s’assurer que leurs divers besoins sont clairement compris et de déterminer la meilleure façonderépondreàleursattentesdanslerespectdu mandatquiluiaétéconféré parletraité.
Une part considérable des ressources disponibles à la Cour est affectée à l’audit financier, qui est à la base de la déclaration d’assurance, ce qui implique, pour chaque exercice, d’examiner et de contrôler les comptes et les opérations relevant du budget général del’UE.
Par ses travaux, la Cour s’efforce de fournir des conclusions claires sur l’état des comptesetsurlagestionfinancièredanslesdifférentsdomainesbudgétaires,ainsi quedeformulerdesrecommandationspratiquesvisantl’efficiencesurlespoints susceptibles d’être améliorés.
Le rapport annuel de la Cour sur l’exécution du budget général relatif à l’exercice 2009 s’appuieraluiaussisurlanouvellestructureadoptéepourlapremièrefoispour lerapport2007,laquellereflètelenouveau moded’organisationdubudget12.Les constatations sont présentées dans des chapitres portant sur des groupes de domaines politiques cohérents, lesquels correspondent pratiquement, mais pas entièrement, aux rubriques du nouveau cadre financier.
La Cour veillera de nouveau tout particulièrement à améliorer la clarté et la cohérence de la présentation de ses résultats et conclusions afin d’en faciliter la compréhension et la lisibilité, d’une part, et de rendre plus aisée la comparaison avec et entreles groupes de politiques, de même qu’entreles exercices, d’autre part.
Des informations complémentaires sur l’approche DAS sont disponibles sur le site Web de la Cour: http://eca.europa.eu.
La Cour a mis en place un groupe de réflexion sur la DAS a n de mettre en évidence les divers aspects de la conception de l’audit DAS, y compris la question relative à la redéfinition des domaines sur lesquels portent les appréciations spécifiques. ques.
MESURER ET AMÉLIORER LA PERFORMANCE
En 2008, la Cour a décidé de mettre en place un système d’indicateurs de performance clés(IPC)poursesactivitésrelevantdel’auditetcelleshorsauditquipermettent de mesurerledegréderéalisationdesesobjectifsstratégiquesetdesobjectifsdu programme detravail annuel.
Ces IPC permettent derenforcerl’obligation derendre compte(interne et externe) et d’augmenterl’efficience etla qualité destravaux.
Pour informer les gestionnaires des réalisations de la Cour, en tant qu’organisation, parrapport aux objectifs que celle-cis’estfixés,
• pourapporterunsoutienauprocessusdécisionnelenattirantl’attentionde l’organisationsurles problèmes d’efficience et enfavorisantles progrès,
• pour fournir aux parties prenantes des informations sur les questions importantes relatives àla performance dela Cour.
Les IPC visent essentiellement la réalisation des objectifs stratégiques de la Couret couvrent la qualité de l’audit, les réalisations, l’incidence et la bonne gestion financière desressourcesdela Cour.Ilspermettentderendrecomptedelaperformancedela Cour dansson ensemble etfont partieintégrante dusystème de gestion dela Cour.
LES INDICATEURS DE PERFORMANCE CLÉS DE LA COUR
Évaluation de la qualité et de l’incidence des audits de la Cour par les principaux utilisateurs des rapports de la Cour
Évaluation de la qualité et de l’incidence des audits de la Cour par les entités auditées
Score attribué par un groupe d’experts externes quant au contenu et à la présentation des rapports de la Cour o
Pourcentage de recommandations d’audit:a) acceptées par l’entité auditéeb) mises en œuvre par l’entité auditée dans un délai de quelques années o
Nombre de rapports adoptés par rapport au nombre prévu
Nombre de rapports adoptés dans les délais
Pourcentage de relevés de constatations préliminaires établis dans les délais
Évaluation externe de la gestion financière de la Cour:a) avis de l’auditeur externeb) décision de l’autorité de décharge o
Nombre moyen de journées de formation professionnelle par agent
Laquantitéetlaqualitédestravauxd’auditpeuventégalementêtreamélioréesau regard de l’incidence des rapports et des avis de la Cour sur la gestion financière. Quatre indicateurs de performance clés (nos
En 2009, la Cour a adopté 91 % du nombre de rapports programmés.
Le rapport annuel et tousles rapports annuels spécifiques ont été adoptés comme prévu.
S’agissant des rapportsspéciaux,18ontétéadoptéssurles24planifiés.L’établissementdessix autres était en cours definalisation au 31 décembre 2009.
En 2009, la Cour a adopté 67 % de ses rapports dans les délais impartis, dont le rapport annuel ettouslesrapports annuels spécifiques.
6enraisondesretardsayantaffectélesrapportsspéciaux. Desefforts supplémentaires sont nécessaires pour faire en sorte que les rapports spéciaux soient plussouvent adoptés entemps opportun.
Mesure du nombre de constatations préliminaires principales établies dansles délais
La Courcommuniqueses premiersrésultats d’auditàl’entitéauditée dans unrelevé de constatations préliminaires (RCP).
La Cour al’intention d’accélérerla transmission des RCP de 10 %chaqueannée,l’objectifàlongtermeétantd’établir80 % des RCP dansles délais prévus (deux mois aprèsla dernière visite d’audit). En 2009,le nombre de RCP établis dansles délais a augmenté de 16 % parrapport à 2008.
Évaluation externe dela gestion financière dela Cour: a) opinion del’auditeur externe; b) décision del’autorité de décharge
L’auditeur externe dela Cour a émis une opinionfavorable/sansréservesurles états financiers et sur l’utilisation des ressources. Le Parlement européen a octroyé la décharge,sur unerecommandation positive du Conseil.
Lors d’uneenquête desatisfactionauprès du personnelréaliséeeninterneen2009, 86 % des agents de la Cour ses ont déclarés globalement satisfaits de leur emploi (l’objectifétaitde80 %),tandisqueledegréglobaldesatisfactiondupersonnela atteint 2,8sur une échelle de 1 à 4(l’objectif était de 2,5).
Nombre moyendejournéesdeformationprofessionnelle(nonlinguistique) par auditeur
• du comité de contact,lequelréunitles présidents desinstitutions supérieures de contrôle des États membres del’UE etle Président dela Cour;
• du réseau des institutions supérieures de contrôle des pays candidats à l’adhésion àl’UE;
• del’Organisation desinstitutionssupérieures de contrôle desfinances publiques d’Europe(Eurosai);
• del’Organisationinternationaledesinstitutionssupérieuresdecontrôledes finances publiques(Intosai).
Outre qu’elle participeauxréunionsannuelles desdites organisationsetcontribueà l’amélioration des normes et des pratiques d’audit internationales, la Cour joue un rôle actif dansles comités etles groupes de travail que ces organisations ont établis.
• présidélesgroupesdetravailducomitédecontactsurl’élaborationdenormes d’audit communes etsurla TVA;
• participé aux groupes de travail du comité de contact sur les rapports des institutions supérieures de contrôle nationales etsurles Fondsstructurels;
• étéreprésentéedanslesgroupesdetravaildel’Eurosaisurlesprojets environnementauxetsurlestechnologiesdel’information,danslegroupede travail de l’Eurosai chargé d’élaborer un guide des bonnes pratiques pour améliorer la qualité au sein des ISC, dans le comité de la formation de l’Eurosai et dans la taskforcedel’Eurosaichargéeducontrôledesfondsallouéspourfairefaceaux désastres et aux catastrophes;
• présidélegroupedetravaildel’Intosaisurl’obligationderendrecompteetsur le contrôle des aides en cas de catastrophes;
• participé, au sein de l’Intosai, à la sous-commission des normes de contrôle de l’audit financier,àlasous-commission pourl’audit deconformité,àlasous-commission pourl’audit dela performance et àlataskforcesurla crisefinancière globale.
RESSOURCES HUMAINES ET SERVICES DE SOUTIEN
Les agents dela Courconstituentson principal atout. Au 31 décembre 2009,celle-ci secomposaitde880agents(fonctionnairesetagentstemporaires,àl’exclusiondes membres, des agents contractuels, des experts nationaux détachés et des stagiaires).
Ellecompte525agentsaffectésauxservicesd’audit(dont115auxcabinetsdes membres), 163 à la traduction, 171 au soutien administratif et 21 à la présidence.
Leurs parcours universitaires et professionnels sont variés, etla qualité deleur travail ainsi queleur engagementsereflètent danslesréalisations del’institution.
VENTILATION DES POSTES À LA COUR AU 31 DÉCEMBRE(emplois pourvus et emplois vacants)
Tâches liées à l’audit
La Cour est déterminée à atteindre son objectif stratégique visant à améliorer l’efficience enutilisantau mieuxlesressources.Parconséquent,touteslesactivités menéesen 2009sontrestéesaxéessurlarechercheetla miseenplacedegainsd’efficiencelà oùcelaétaitfaisable,parlasimplificationdesprocéduresetlarationalisationdes services.Enparticulier,lesressourcesallouéesausoutienlibéréesgrâceauxgains en efficience ont été réaffectées àl’audit dansla mesure du possible.
Les effets de ce processus en coursseront davantage visibles en 2010.
S’agissant des ressources humaines, la Cour a mis en place un indicateur de performance clé(IPC no9) pour mesurerle degré desatisfaction deson personnel(voir page37).
Une enquête de satisfaction a été réalisée afin d’obtenir desinformations sur ce sujet et de faciliter le processus décisionnel dans ce domaine.
La Cour met actuellement en œuvre des actions visant à tirer pleinement profit des possibilités recensées d’améliorer lesrésultats au cours des années à venir.
L’effectif de la Cour se compose d’hommes et de femmes dans une proportion pratiquement égale.
Legraphiqueci-après montrelaproportiond’hommesetdefemmespargroupede fonctions au 31 décembre 2009.
À l’instar des autres institutions européennes, la Cour pratiqueunepolitiqued’égalitédeschancesen matièrederessourceshumaineset de recrutement et elle reconnaîtla nécessité de promouvoir plus activementl’égalité detraitementlors durecrutement à des postes d’encadrement plus élevés.
Parmiles 64 directeurs ou chefs de division/d’unité, 17 (26,5 %) sont des femmes, ce qui représente une faible augmentation par rapport à 2008 (24 %). Toutefois, elles travaillent pourla plupart àla direction delatraduction et danslesservices administratifs.
Directeurs et chefs d’unité
Assistants – secrétaires (AST)
La pyramide des âges ci-après, qui représente les 862 agents en activité à la Cour au31décembre2009, montrequecelle-ciestuneinstitution«jeune»,61 %deses agentsayant moins de44ans.
Parmiles99agents dela Cour qui ont55ans ou plus figurent 24 des 64 directeurs etchefs de division/d’unité,ce quisignifie qu’unlarge renouvellementdel’encadrementsupérieurestàprévoirdanslescinqàdixannées à venir.
RECRUTEMENT
La politique de recrutement de la Cour suit les conditions d’embauche et les principes générauxdesinstitutionseuropéennes.Sonpersonnelsecomposeàlafoisde fonctionnairespermanentsetd’agentstemporaires.Lesconcoursgénérauxvisantà pourvoir les emplois à la Cour sont organisés par l’Office européen de sélection du personnel (EPSO).
La Cour propose par ailleurs des stages accessibles à un nombre limité de diplômés universitaires, d’une durée detrois à cinq mois.
En 2009, la Cour a recruté 112 nouveaux agents: 69 fonctionnaires, 14 agents temporaires et 29 agents contractuels.
Le recrutement dépend de la disponibilité de listes de réserve établies àla suite de concours EPSO et d’un nombre suffisant delauréats sur celles-ci.
La Cour a pu recruter un nombre satisfaisant de nouveaux agents en 2009.
Le nombre d’emploisvacantsau31décembre2009(73)aconsidérablementdiminué(de33 %) pour atteindre 49 au 26janvier 2010, etcontinuera à baisserfortement aucours des moisàvenirdufaitdel’entréeenserviced’auditeursàlasuited’unecampagnede recrutementrécente.
Le nombre d’emplois vacants au 31 décembre 2008 était de 68.
En 2009,la Cour est également parvenue à réduirela durée moyenne de sa procédure de recrutement.
S’agissant du concours EPSO AD/126/08, la liste de réserve a été publiée en août etles premierslauréatsrecrutés ont prisleursfonctions àla Cour au début du mois de novembre,soit à peinetrois mois plustard.
FORMATION PROFESSIONNELLE
Le métier d’auditeur nécessite de seformer en permanence.
En outre,les spécificités de l’environnement d’audit de la Cour créent un besoin en auditeurs disposant de compétenceslinguistiques développées.
Ce chiffre devrait augmenter en 2010 du fait des formations obligatoires que devront suivre les nouveaux agents.
Des efforts sont également déployés pour mettre en place des cours deremise à niveau dans des domaines d’audit clés.
Surlabasedel’objectifstratégiqueàlongterme«Apprentissageetcroissance»,du schémadirecteurdelaformationprofessionnellepour2008-2011etdesparcours deformationadoptésen2009,l’unitédelaformationprofessionnelleaamélioréle contenudesesformationseta misenplacedenouveauxcoursenphaseavecles priorités définies par la Cour.
En outre, elle a poursuivi avec succès sa coopération aveclesautresinstitutionsetlesorganismesinterinstitutionnels,telsquel’École européenne d’administration.
L’encadré 5 présentele personnel d’une unité d’un groupe d’audit dela Cour, afin de donner uneidée destravaux effectués et des personnesimpliquées.
Les pays des Balkans occidentaux ont jadis souffertdelaviolence.Ilestdel’intérêtde l’Union européenne de promouvoir la sécurité et la stabilité à long terme dans la région.
L’État de droit, la sécurité des frontières et la lutte contre la corruption constituent des conditions préalables à l’adhésion à l’UE et un défi majeur pour les Balkans occidentaux.
Sur le plan financier, la Commission européenneestleprincipaldonateurdansla région.Lerapport dela Cour de 2009relatif à l’efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux (rapport spécial no 12/2009) a permis de mieuxcomprendrece domaine particulièrement important.
L’équipechargéedel’auditatravailléen étroite coopération avec le membre rapporteur, M. Maarten B. Engwirda.
Les chefs d’unité responsables de la supervision de l’audit étaient Mme Raija Peltonen et M. Ossi Louko, le chef d’équipe, M. Jussi Bright.
Les auditeurs concernés étaient MM. Enrico Grassi et Miroslav Matej, MM. Horst Fischer et Jan Pieter Lingen, du cabinet de M. Maarten B. Engwirda, ayant également joué un rôle important.
De gauche à droite, Raija PELTONEN, Chef d’unité, Jan Pieter LINGEN, Chef de cabinet, Horst FISCHER, Attaché de cabinet, Jussi BRIGHT, Auditeur chef d’équipe, Maarten B. ENGWIRDA, Membre de la Cour, Ossi LOUKO, Chef d’unité, Enrico GRASSI, Auditeur, Miroslav MATEJ, Auditeur.
La traduction représente une activitéimportante de soutien àl’audit, qui permet àla Cour deremplir sa mission et d’atteindre ses objectifs en matière de communication. En 2009,le volume total des travaux de traduction a augmenté de 5,2 % par rapport à 2008.
Le pourcentage de services de traduction réalisés dans les délais était supérieur à 95 %.
Lesoutienlinguistiqueapportéauxauditeursdurantlesvisitesdecontrôleetpour l’établissementdesrapportsaaugmenté.Lesunitésdetraductionfournissent également un soutien aux groupes de travail de l’Intosai et répondent à d’autres besoins spécifiques liés aux activités de la Cour.
En janvier 2010, une nouvelle application informatique(Artemis)destinéeàgérerplusefficacementlestravauxdetraduction a étélancée.
L’informatiquefournitauxauditeursdesoutilsetdesservicesclés.En2009,les principalesréalisations ont étélessuivantes:
• la simplification des procédures et la poursuite de la migration vers un environnement detravailsanssupportpapierparla miseenplacedesolutionsautomatisées (visa et formulaires électroniques) et de la signature électronique, ainsi que par le lancement destravaux pourla création d’unsystème de gestion des archives;
• le renforcement de la sécurité de l’infrastructure informatique de la Cour par la miseenplaced’unsitedesecoursinformatiqueetparla miseàniveaudela plateforme Lotus Notes, qui constituela clé de voûte des systèmesfondamentaux de messagerie et de documentation d’audit/d’archivage dela Cour;
• l’adoption d’un planinformatique àlongterme(2010-2012) devant permettre de mettrel’informatiqueenadéquationaveclesprincipauxobjectifsstratégiques d’audit de la Cour et de continuer à rechercher l’excellence en matière de prestations deservices.
ADMINISTRATION ET ÉQUIPEMENTS
La direction Finances et soutien fournit des services administratifs et des équipements, aunombredesquelsfigurentlescontrôlesinternesetles mécanismescomptables, ainsi quelesservices administratifs etlogistiques.
En 2009, la direction s’est principalement consacrée à la réorganisation de ses services de manière à améliorer encore l’efficience et l’efficacité, ainsi qu’à libérer des ressources pour les réaffecter à l’audit.
Cette réorganisation a entraîné une diminution du nombre d’unités ausein dela direction(trois aulieu decinq) etlaréaffectation d’uncertain nombre d’emplois auxservices d’audit.
La construction d’un nouveau bâtiment pour la Cour (le bâtiment K3) a représenté une activité importante pour la direction.
En 2009, suite à un appel d’offres, un gestionnaire deprojetaéténommé.Lestravauxdeconstructioncommenceronten mars2010 etdevraientêtreachevésen2013.Ledélaietlebudgetprévuspourleprojetsont actuellementrespectés.
Pour réaliserles travaux d’audit dela Cour,les auditeurs doivent effectuer des visites dans les États membresetdansd’autrespaysbénéficiairesdesfondsdel’UE,afin d’obtenirlesinformations probantes nécessaires.
Ces visites s’effectuent généralement auprès des administrations centrales etlocales participant au traitement, à la gestion et au paiement de fonds de l’UE, ainsi qu’auprès des bénéficiaires finals de ces fonds.
En règle générale, les équipes d’audit comprennent deuxoutroisauditeursetune missiond’auditdurejusqu’àdeuxsemaines,selonla nature del’audit àréaliser etla distance à parcourir.
Àl’intérieur del’UE,il estfréquent queles visites d’audit soient effectuées enliaison avec les institutions supérieures de contrôle des États membres visités, dont le soutien logistique et pratiques’avère utile.
Le graphique ci-dessous présente de manière synthétique le nombre de visites d’audit réalisées par la Cour dans les États membres de l’UE (300) en 2009, année où 36 visites d’audit ont également été effectuées en dehors del’Union.
VISITES D’AUDIT ÉTATS MEMBRES TOTAL: 300
Grèce
France
Espagne
Belgique
Pays-Bas
Slovaquie
Républiquetchèque
INFORMATIONS FINANCIÈRES
L’utilisationdescréditsbudgétairesallouésàla Courautitredel’exercice2009est présentéesousformesynthétique dansletableau ci-dessous.
En2009,letauxd’exécutiondubudgetgénéralaétésupérieurà92 %.S’agissant dutitre1(Personnesliéesàl’institution),cetauxestde88 %,lechiffreleplusbas (82 %)ayantétéenregistrépourlechapitre14(Autrespersonnelsetprestations externes); cette sous-utilisation s’explique principalement parles emplois vacants et sous-occupés, ainsi que parles économies réalisées.
S’agissant du titre 2 (Immeubles, mobilier,équipementetdépensesdiversesdefonctionnement),letauxd’exécution moyen avoisine 100 %.
La construction de la deuxième extension de la Cour, le bâtiment K3, a pesé sur le montant des paiements correspondant au chapitre 20 (Biens immobiliers, «immeubles»).
Lapremièretranchedefinancementpourceprojet,soit55 millionsd’euros,aété imputée au budget 2009; ce montant a été engagé et en partie payé en 2009.
Le solde des crédits pourle bâtiment K3 estreporté à 2010 afin de couvrirles contratssignés parle gestionnaire de projet au nom dela Cour avecles entreprises de construction.
Les crédits seront utilisés conformément à la proposition faite par la Cour au Parlement européen et au Conseil verslafin del’année 2008.
Taux d’exécution (en %) (engagements/crédits)
Sous-total titre 1
Sous-total titre 2
Total Cour des comptes
Le budget 2010 de la Cour représente environ 0,1 % du budget total de l’Union européenne,soitquelque1,87 %ducoûtadministratifetinstitutionneldel’UE.Le tableau ci-après montre la répartition des crédits entre les différentes lignes budgétaires.
Les crédits concernantle personnelsesont élevés à 76 % environ dutotal en 2010.
Le budget 2010 est de 21 % inférieur à celui de 2009, ce qui s’explique principalement parla diminution des crédits correspondant au nouveau bâtiment dela Cour(K3).
Le coût total de la construction du bâtiment K3 est estimé à 79 millionsd’euros.Il sera financé sur quatre exercices consécutifs: 55 millions d’euros en 2009, 11 en 2010, 7 en 2011 et 6 en 2012.
Sous-total titre 1
Sous-total titre 2
Total Cour des comptes
La raison d’être du service d’audit interne de la Cour est d’aider celle-ci à atteindre ses objectifs par une évaluation systématique et méthodique dela gestion des risques et des procédures decontrôleinterneet de gestion.Leservice d’auditinterneformule également des propositions visant à améliorer l’efficience de la Cour, ce qui exige une évaluation permanente dessystèmes decontrôleinterneausein dela Courafin d’apprécierleur efficacité.
En 2009, le service d’audit interne de la Cour a principalement axé ses travaux sur l’auditfinancier(vérificationdescomptes),surl’examenducontrôleexante,sur l’audit du système de paie, surl’audit des comptes budgétaires d’attente, surle suivi descontratsetdesprocéduresdepassationde marchés,ainsiquesuruneanalyse delaprocéduredepromotion.Laplupartdesrecommandationsd’auditformulées parl’auditeurinterneen2009ontétéacceptéesparlesentitésauditéesetontété intégrées dans des plans de mesures correctrices.
Le comité d’audit de la Cour assure le suivi des activités de l’auditeur interne et veille à sonindépendance.Il examine égalementle programme de travail etles rapports de l’auditeur interne, dont il prend acte, et demande (le cas échéant) à celui-ci d’effectuer des auditsspécifiques.
En 2009,le service d’auditinterne a été certifié par un réviseur externe professionnel etindépendant, Deloitte SA, qui a émis un avis favorable. Les travaux réalisés par Deloitte ont permis d’aboutir àla conclusionsuivante:
«Dans l’ensemble, le service d’audit interne de la Courdescompteseuropéenne est généralementconformeàla définition,aucode de déontologie etaux normes internationales pourla pratique professionnelle del’auditinterne.»
C’estpourquoil’activitéd’auditinternepourrautiliserla mentiondeconformité «conformeauxnormesinternationalespourlapratiqueprofessionnelledel’audit interne» danssesfutursrapports,jusqu’à ce qu’une nouvelle évaluation externesoit réalisée dansles cinq prochaines années.
Lerapport duréviseurindépendant surles comptes dela Cour des comptesrelatifs à l’exercice 2008 a été publié au Journal officiel del’Union européenne le 23 octobre 2009 (JO C 254 du 23.10.2009).
Dans son opinion d’audit, le réviseur indépendant de la Cour (PricewaterhouseCoopers SARL) aformuléles conclusionssuivantes: concernant les états financiers:
«Ànotreavis,lesétatsfinanciersci-jointsdonnentuneimagefidèledelasituation financière dela Cour descomptes européenneau 31 décembre 2008,ainsi que dela performance financière et des flux de trésorerie pour l’exercice clôturé à cette date, en conformité avec le règlement (CE, Euratom) no 1605/2002 du Conseil du 25 juin 2002, le règlement (CE, Euratom) no 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d’exécution duditrèglement du Conseiletlesrèglescomptables dela Cour des comptes européenne.» concernant l’utilisation des ressources et les procédures de contrôle:
«Surlabasedenostravauxexposésdansleprésentrapportetdescritèresdécrits ci-dessus,nousn’avonspasrelevédefaitsquinousporteraientàcroireque:a)les ressources allouées à la Cour n’ont pas été utilisées aux fins prévues, b) les procédures de contrôle en place ne permettent pas d’obtenirles garanties nécessaires quant àla conformité des opérations financières avecles règles etles règlements en vigueur, et ce danstousleurs aspectssignificatifs.»
DÉCLARATION DE L’ORDONNATEUR DÉLÉGUÉ
Je soussigné, Secrétaire général de la Courdescompteseuropéenne , en maqualité d’ordonnateur délégué:
• déclare par la présente que les informations transmises à la Cour pour l’établissement du présentrapportsontsincères et véritables13;
• affirme avoir une assuranceraisonnable:
– quelesressourcesallouéesauxactivités décrites dansle présentrapport ont étéutiliséesauxfins prévuesetconformémentau principe de bonnegestion financière,
– que les procédures de contrôle mises en place donnent les garanties nécessaires quant àlalégalité et àlarégularité des opérationssous-jacentes14.
Cetteassuranceraisonnablesefondesur monproprejugementetsurleséléments d’information à ma disposition, comme les résultats des contrôles ex post, les rapports del’auditeurinterneetlesrapportsdel’auditeurexternerelatifsauxexercices précédents.
Je confirme en outre n’avoir connaissance d’aucun fait non signalé pouvant nuire aux intérêts del’institution.
Fait à Luxembourg,le 12février 2010.
Dans ce contexte, «sincère et véritable» signifie une vue fiable, complète et correcte de l’état des affaires dans le service.
Dans ce contexte, par «opérations sous-jacentes» il faut entendre les opérations pour lesquelles je suis ordonnateur délégué.
Cour des comptes européenne
Rapport annuel d’activité – 2009
Luxembourg: O ce des publications de l’Union européenne
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
Cour des comptes européenne12, rue Alcide De Gasperi1615 Luxembourg
COUR DES COMPTES EUROPÉENNE
FR
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
APPROCHE D’AUDIT ET ÉTENDUE DE L’AUDIT
PROGRAMMATION ET AFFECTATION DES CRÉDITSPOINTS FORTS ET LIMITES
SUIVI ET ÉVALUATION DU PROGRAMMERÉSULTATS POSITIFS ET LIMITESUN CAS CONCRET: L’ÉVALUATION DES AGENCES LOCALES DE L’ÉNERGIE
L’AGENCE EXÉCUTIVE: UN MEILLEUR GESTIONNAIRE?
CONCLUSIONS ET RECOMMANDATIONS
PLANIFICATION DU PROGRAMME
SUIVI ET ÉVALUATION
GESTION DU PROGRAMME
ANNEXE I
RÉPONSES DE LA COMMISSION
Leprogramme«Énergieintelligentepour l’Europe»(EIE)viseàpromouvoirl’efficacité énergétique,lerecours aux sources d’énergie renouvelables et la diversification énergétique.
Il a pour but de créer un environnement dans lequel les technologies existantes sontlargementconnues,de mêmequeleur importance.
Le budget du programme EIE 2003-2006 s’est élevéàunmontanttotalde250millions d’euros.
Les fonds ont servi à soutenir près de 450projets.Plusde1700organismes(dont des autorités locales, des instituts de recherche, desinstances derégulation, des associa-tionsindustrielles,deschambresde métiers, desbureauxd’étudesetdesfabricants)ont participé au programme.
L’audit de la Cour a porté sur les questions ci-après:
Commentla Commission atelle procédé au suivi et àl’évaluation du programme?
Quelle valeur ajoutée l’agence exécutive atelle apportée àla gestion du programme?
L’audit de la Cour a permis de constater ce quisuit:
La Cour recommande un certain nombre d’améliorations possibles concernantla conception etla miseen œuvre des programmesappelés àsuccéderàl’EIE(etdesautresprogrammes comparables):
– despropositionsdeprogrammesquisoient fondées sur un modèle de politique explicite et reflètent le lien escompté entre les dépen-ses,lesréalisations etlesincidences;
– unsuividontlaportéedépasselesprojets individuels et qui aide à se forger une idée du programme dans son ensemble, compte tenu des objectifs assignés à ce dernier; la Commission a traduit les objectifs du programme EIE en un programme de travail détaillé et a fait appel à des experts externespourévaluerlespropositions.Par contre,lesbonnespratiquesontfaitdéfaut en matière de planification du programme et la répartition des dépenses dans de nombreux domaines d’activités a limité la possibilité de réaliser des progrès significatifs et vérifiables dans un domaine particulier, quel qu’ilsoit.
Le programme de dépenses EIE n’était pas bien ciblé;
– une évaluation des programmes qui permette d’optimisersonutilitéentantquesource d’informations «enretour», y compris,le cas échéant, par unrecoursaccruàl’évaluation «longitudinale»–c’est-à-direàl’examende l’incidencedecertainescatégoriesclésde projets dans le contexte de cadres de dépen-sessuccessifs;
– la Commission a suivi l’état d’avancement des projets, mais le suivi et l’évaluation n’ont pas permis de se forger une opinion sur la qualité etlaconception globales du programme.
La Commissionn’apasétéen mesured’appré-cier siles agenceslocales et régionales pour l’énergie ont eu uneincidencesignificative, ousielles ontrendu possible une meilleure coordination des actions de promotion d’une technologie efficace sur le plan énergétique.
Les rapports d’évaluation n’ont pas été disponibles en temps utile pour influer sur les discussions en matière delégislation;
– un enregistrement et une analyse plus systématiques des informations concernant le coût administratif des programmes,comptetenu descoûtssupportés parles bénéficiaires, et l’utilisation de ces informations pour comparer les programmes ainsi que pour déterminer et diffuserles meilleures pratiques.
d’aprèsles estimations,les coûtsliés àl’éla-boration des propositions, àl’établissement des rapports relatifs aux projets et à la gestion du programme (y compris ceux supportés par les candidats retenus) équivalent au montant débourséaucours dela période2003-2006.
– l’agence exécutive a eu une incidence positive sur la satisfaction des «clients».
L’UE s’est fixé les objectifs suivants:
L’Union européenne recourt à une série d’instruments pour atteindre les objectifs desa politique énergétique1, comprenant entre autres:
– – des accords internationaux; un soutien à la recherche et au développement en matièred’efficacité énergétique et desources d’énergie renouvelables; une législation visant à promouvoir l’efficacité énergétique (tel que le label énergétique del’UE);la promotion de projets de démonstration; des dépenses au titre des Fonds structurels pour des projets liés aux énergies;les échanges de droits d’émission.
– accroître la sécurité de l’approvisionnement;– assurer la compétitivité des économies européennes et la disponibilité d’une énergie abordable;– promouvoir la viabilité environnementale et lutter contre le changement climatique.Conclusions de la Présidence, Bruxelles, mars 2007 (document du Conseil 7224/07).
Articles 1er et 2 de la décision o 1230/2003/CE du Parlement n européen et du Conseil (JO L 176 du 15.7.2003, p. 29).
Le programme «Énergieintelligente pour Europe»(EIE) vise à compléter ces instruments par la promotion de l’efficacité énergétique, du recours aux sources d’énergie renouvelables et de la diversification énergétique.
Il a pour but de créer un environnement danslequelles technologies existantes sont largementconnuesde mêmequeleurimportance.Leprogrammeconsiste entre autres à favoriser les échanges d’expérience et de savoir-faire, ainsi qu’à encourager la diffusion des meilleures pratiques et des meilleures techniques disponibles, l’objectif étant de contribuer ainsi à la sécurité de l’approvisionnement énergétique, à la compétitivité et à la protection de l’environnement.
Le programme nesoutient pas directementle développement de nouvelles technologies2.
UN PROJET SAVE: ÉDUCATION À L’ÉNERGIE INTELLIGENTE VISANT À RÉHABILITER LE LOGEMENT SOCIAL EIEDUCATION
Objectif: fournir aux sociétés de logement social les connaissances et les outils permettant de réaliser une réhabilitation à haute efficacité énergétique.Durée:de janvier 2006 à décembre 2006.Budget: 457 291 euros (contribution communautaire: 50%). %).
Le projet a donné lieu à l’établissement d’un programme d’éducation et à la publication d’un guide à l’attention des sociétés de logement social, des municipalités et des autres propriétaires de parc immobilier, a n de les aider à réaliser une «réhabilitation à haute efficacité énergétique», c’est-à-dire permettant d’économiser au moins 30 % d’énergie par rapport aux consommations enregistrées avant la réhabilitation.
Le budget du programme EIE 2003-2006 s’est élevé à un montant total de 250 millions d’eurosencrédits d’engagement pourles quatreannéesen question.
Les fonds ont servi à soutenir près de 450 projets, auxquels ont pris part des consortiums (réunissant en moyenne sept à huit participants) dans l’ensemble del’Union, dans d’autres États membres del’Espaceéconomiqueeuropéen ou dans des pays candidats.
Les participants étaient, entre autres, des autorités locales, des instituts de recherche, des instances de régulation, des associationsindustrielles,deschambresde métiers,desbureauxd’études et desfabricants.
Plus de 1 700 organismes ont participé au programme.
Ils étaient auparavant financés par d’autres programmes (voir le rapport spécial no 17/98 relatif au soutien apporté aux sources d’énergie renouvelables dans le cadre des actions à frais partagés du programme JOULE-Thermie et des actions pilotes relevant du programme Altener (JO C 356 du 20.11.1998)).
Le programme «Énergie intelligente pour l’Europe 2003-2006» comportait quatre sous-programmes «verticaux»:
SAVE: efficacité énergétique, notamment danslessecteurs du bâtiment
Il était également constitué de cinq activités «horizontales» qui combinaient plusieurs des sous-programmes susmentionnés et/ou étaient liées à certaines priorités communautaires.
Budget: 849 652 euros (contribution communautaire: 50%). %).
Le projet a débouché sur l’élaboration d’un guide permettant aux propriétaires/gérants de gîtes ruraux et de lieux d’hébergement similaires de réaliser des installations utilisant des énergies renouvelables et la microcogénération, en se fondant sur des audits énergétiques réalisés dans des «gîtes» de différentes parties de l’UE.
Ces informations ont également été diffusées au moyen d’ateliers régionaux et nationaux.
Le tableau 1 présente les résultats obtenus pour les dépenses engagées au titre des sous-programmes (correspondant aux conventions de subvention signées pour chaque volet du programme) et pour les autres coûts.
Le rythme des paiements a été beaucoup plus lent que celui des engagements: fin 2006, les versements aux participantss’élevaient à un montanttotal de 46,8 millions d’euros.
UN PROJET STEER: CAMPAGNE EUROPÉENNE VISANT À AMÉLIORER LE COMPORTEMENT AU VOLANT, L’EFFICACITÉ ÉNERGÉTIQUE ET LA SÉCURITÉ ROUTIÈRE ECODRIVEN
Objectif: promouvoir un style de conduite plus sûr et plus économe en énergie (conduite écologique).Durée: de janvier 2006 à décembre 2008.Budget: 1 440 040 euros (contribution communautaire: 50%). %).
Ecodriven est une campagne à l’échelle européenne en faveur d’une conduite écologique. Elle s’adresse aux conducteurs de voitures particulières, de camionnettes de livraison, de camions et de bus dans neuf États membres.
DÉPENSES ENGAGÉES POUR LA PÉRIODE 20032006
Nombre de conventions de subvention signées
Appel d’offres: marchés lancés par la Commission (il s’agissait surtout d’études et de services informatiques).
Altener (sources d’énergie renouvelables)SAVE (efficacité énergétique)STEER (transports)Actions horizontales Soutien spécifique à des manifestations Coopener TOTAL pour les projets subventionnés
Actions concertées: une action
Projets ayant fait l’objet d’un appel d’offres1Projet ayant fait l’objet d’une action concertée2
Frais de communication et de support imputés à la DG Énergie et transports concertée a été engagée afin de soutenir la transposition et la mise en œuvre de la directive sur la performance énergétique des bâtiments (directive EPBD).
Frais de fonctionnement de l’agence exécutive pour l’énergie intelligente
UN PROJET HORIZONTAL: PLATEFORME EUROPÉENNE VISANT À PROMOUVOIR LES CONTRATS DE PERFORMANCE ÉNERGÉTIQUE EUROCONTRACT
Objectif: améliorer les spécifications relatives à l’utilisation de l’énergie dans les contrats.Durée: de janvier 2005 à décembre 2007.Budget: 2 302 036 euros (contribution communautaire: 50%). %).
Ce projet a donné lieu à l’établissement de modèles de contrats et de cahiers des charges, ainsi que de normes de qualité pour les services énergétiques, ce qui a permis l’élaboration de guides à l’intention des municipalités, des associations en charge de logement et d’autres acteurs du secteur de la fourniture de services de logement.
SITUATION AVANT LE PROGRAMME EIE 20032006
Auparavant, SAVE, Altener et certaines des activités attribuées au programme Coopener en 2003 étaientfinancés autitre du programme-cadresurl’éner-gie 1998-2002. Les principaux changements apportés au programme 2003-2006 ont été:
– la création d’une agence exécutive pour gérerle programme; le regroupement, dans un seul programme, des aides communautaires dans les domaines de l’énergie qui contribuent au développement durable; la création d’un sous-programme spécifique pour financer les activités liées auxtransports.
Le programme suivant, EIE 2, porte sur la période 2007-2013 et prévoit les modifications ci-après:
– lafin dusoutienspécifique accordé à des petits projets «isolés»;leretrait de Coopener du programme; l’autorisation de projets de première application commerciale (promotion detechniques, de processus ou de produitsinnovants qui ont déjà faitl’objet d’une démonstrationconcluante, mais n’ont pas encore pris piedsurle marché); l’élévation du plafond de la contribution communautaire à 75 %des coûts et à 250 000 euros pourlacréation d’agenceslocales ou régionales de l’énergie, ainsi que la possibilité de soumettre les propositions de création d’agences de l’énergie isolément plutôt que dans le cadre d’un consortium.
APPROCHE D’AUDIT ET ÉTENDUE DE L’AUDIT
Le projet de questionnaire de
La Cour a examiné si la Commission avait pris des mesures raisonnables pour s’assurer quele programme «Énergieintelligente pourl’Europe» était conçu et misen œuvre de façon efficace et qu’il apportait une valeur ajoutée au niveau européen.
L’audit a portésurles questions ci-après.
Le questionnaire a été adressé à tous ceux qui avaient demandé un financement avant le 7 novembre 2006.
Au total, 736 réponses sont parvenues à la Cour.
Le taux global de réponse à cette enquête a été de 29 %.
La plupart des personnes qui ont répondu avaient participé à plus d’un projet et bénéficiaient donc d’une grande expérience en matière de fonctionnement du programme.
À titre d’exemple, la moitié des personnes qui ont répondu ont été en mesure de comparer leur coopération avec la DG Énergie et transports et celle avec l’agence.
Dans le cadre de l’enquête, les demandeurs étaient invités à préciser les coûts liés à l’élaboration des propositions et, dans le cas des candidats retenus, le coût de l’établissement des rapports adressés à Bruxelles.
PROGRAMMATION ET AFFECTATION DES CRÉDITS
Article 4, paragraphe 1, de la décision no 1230/2003/CE.
1230/2003/CE.
Ces programmes de travail ont été a) élaborés en consultation avec les représentants de l’ensemble des pays participants.
b) c) d) e) f) promouvoir le développement durable, la sécurité de l’approvisionnement énergétique,la compétitivité oula protection del’environnement;créer ou renforcer des structures et desinstruments favorables au développement del’énergie durable;promouvoir dessystèmes et des équipements énergétiques durables;assurerl’information,l’éducation etlaformation enla matière;surveillerla mise en œuvre etl’incidence desinitiatives communautaires;évaluerl’incidence des actionsfinancées autitre du programme5.
L’aide financière devait dépendre de la valeur ajoutée communautaire, ainsi que del’intérêt et del’incidence del’action proposée6.
La Commission a mis en œuvre ces principes en élaborant:
– un programme detravail global pourla période 2003-2006, danslequel 17 «actions clés», subdivisées en 63 «domaines cibles» (énumérés à l’annexe I), ont été définies; des programmes de travail annuels, présentant des lignes directrices pour les sous-programmes et les «actions clés», ainsi que des critères desélection7;des appels à propositions qui fixent des critères d’éligibilité et de sélection et aboutissent à la signature de conventions de subvention après négociation entrela Commission etle consortium concerné;des appels d’offres donnantlieu àla conclusion de contrats deservice.
Voir à titre d’exemple l’analyse
Pour chaque appel à propositions, des groupes d’experts ont été créés afin d’examiner les actions clés (voir annexe I).
Les membresdesdifférentsgroupes ont évaluéles propositionssurla base de cinq critères: récente «A Cost curve for Greenhouse Gas Reduction», McKinsey Quarterly, 2007.
– – – – – qualité del’action/l’agence/la manifestation;qualité del’approche;valeur ajoutée communautaire;coûts et avantages;organisation del’équipe.
Sur la base des rapports des groupes d’experts, un comité d’évaluation a établi un classement des propositions en vue de leur approbation.
Une proposition n’était acceptée que si sa note globale et la note attribuée au cinquième critère (organisation de l’équipe) étaient égales ou supérieures à 70 %des points disponibles, aucune note pour un autre critère ne pouvant êtreinfé-rieure à 50 %. Quelque 33 % des propositionsreçues ont été acceptées.
POINTS FORTS ET LIMITES
La Commission a traduit les objectifs du programme en actions spécifiques.
Elle a mis en place un système permettant d’évaluer objectivement les propositions et de passerles marchés.Les expertschargés del’évaluation et dela nota-tiondes propositions ont justifié et documenté leurs décisions de manière satisfaisante.
Une grande partie des activités soutenues dans le cadre de ce programme a été héritée de programmes précédents. Faisaient également partie des domaines cibles éligibles à l’aide les actions de sensibilisation à des questions telles que le rendement des carburants des véhicules commerciaux et l’isolation des bâtiments, domaines où, selon des expertsindépendants,l’adoption de technologies émettant moins de gaz à effet de serre8 tout en étant rentables offre un potentiel considérable.
Par contre, le fait d’avoir défini 63 domaines cibles pour un programme de dépen-sesrelativement modeste aréduitla probabilité quece programme ait une incidence significative dans un domaine donné.
Le programme EIE n’a pas été un programme de dépenses clairement ciblé.
Les conclusions d’un rapport financé au titre du programme9 constituent une référencepourl’évaluationdes modalitésd’exécutiondecedernier.
Dans son programme detravail,la Commission:
«n’a pas énoncé de manière explicite le modèle de politique adopté» (en d’autres termes, elle n’a pas expliqué en quoi l’octroi de subventions communautairescontribuerait àl’élimination des obstaclesspécifiques àl’adoption detechnologies à hautrendement énergétique);n’a fixé aucun objectif spécifique, mesurable et situé dans le temps pour le programme;n’a présenté aucune analyse concernant les principaux acteurs du marché.
(Le programme de travail du programme EIE 2 contient une analyse de cetype, mais celle-ci énumère 41 «groupes cibles» souvent définis de manière générale(«système éducatif», «artisans», «médias», etc.)).
SUIVI ET ÉVALUATION DU PROGRAMME
En vertu du règlement financier10, la Commission est tenue de fixer des objectifs spécifiques, mesurables, réalisables, pertinents et datés pour tous les secteurs couverts par le budget et de contrôler leur réalisation par des indicateurs de performance.
– la convention de subvention décrivait le contenu du projet et les produits immédiats (éléments livrables), ainsi que les indicateurs de performance convenus;la convention de subvention fixait également la périodicité des rapports: trois à quatre rapports en fonction de la durée du projet (un seul rapport suffisait pourles manifestations moinsimportantes);chaque projet était confié à un responsable qui suivait la production des rapports et l’état d’avancement au regard de la description du projet figurant dansle contrat; chaque unité de l’agence exécutive assurait le suivi des travaux de ses responsables de projet;un aperçu de cesuivi étaittransmis àla DG Énergie ettransports.
PDF – 10 juin 2008).
Ce rapport est une référence en ce qui concerne les bonnes pratiques en matière de conception et de suivi des programmes dans le domaine de l’efficacité énergétique.
Le rapport des consultants précisait entre autres que tout programme relatif à l’efficacité énergétique devrait:– inclure un modèle explicite de politique (qui fasse apparaître le lien escompté entre les dépenses, les réalisations et l’incidence);– fixer des objectifs précis à atteindre dans des délais déterminés, et définir des indicateurs mesurables devant faire l’objet d’un suivi;– comporter une estimation de l’incidence éventuelle de l’ensemble des instruments politiques envisagés en vue d’atteindre les objectifs fixés;– comprendre une analyse des marchés et secteurs pertinents, et permettre de déterminer les principaux acteurs du marché, les éléments dissuasifs, les barrières et les obstacles à l’efficacité énergétique, ainsi que la capacité des instruments politiques en question à résoudre ces problèmes.
10 Article 27 du règlement (CE, Euratom) no 1605/2002 du Conseil (JO L 248 du
RÉSULTATS POSITIFS ET LIMITES
11 Le consultant engagé pour réaliser
Ces dispositions, similaires à celles en vigueur pour d’autres programmes communautaires, ont permis àla Commission desuivreles activités entreprises dans le contexte des différents projets.
En revanche, les informations de suivi exigéesetfournies nes’inscrivaient pas danslecadre d’unesérie d’indicateurs permettant d’apprécierlaréussite du programme dansson ensemble.
Lesinformations ne pouvaient donc guèreêtre utilisées parla Commission pour se forger une opinion sur le degré de réussite du programme, ainsi que sur l’opportunité de modifier celui-ci ou les conditions des projets11.
Pendant toute la durée du programme «Énergie intelligente pour l’Europe», aucun changement n’a étéapportéauxcritères d’évaluation des projets proposés (s’agissant des volets SAVE et Altener,cescritèressontrestésidentiquesà ceux des programmes précédents).
Du fait du taux de décaissement, il a également été difficile d’évaluer utilement le programme EIE12.
Son évaluation à mi-parcours a été achevée en janvier 2006, alors que le programme touchait à sa fin.
Or, à ce stade, les versements représentaient moins de 5 % de l’ensemble des dépenses prévues au titre du programme.
L’équipe chargée del’étude aindiqué dans ses conclusions: «il est encore trop tôt pour que les évaluations permettent de déterminer les incidences àlongterme[des projets]».
Fin 2006,le montanttotal des paiements n’avait atteint que 46,8 millions d’euros. En d’autres termes, 80 % des fonds disponibles au titre du programme seraient décaissés après la période de programmation.
l’évaluation ex ante du programme EIE 2 a rapporté qu’«à ce stade de développement, le système d’indicateurs élaboré pour le programme EIE actuel ne s’applique qu’au niveau du projet; en l’occurrence, les candidats sont invités à proposer des indicateurs en fonction desquels l’état d’avancement de leur projet peut être mesuré.
Toutefois, aucun moyen ne permet d’harmoniser ces indicateurs au niveau du programme.
Les personnes consultées ont émis des craintes concernant ce système.
Celui-ci risque de prêter à confusion, outre qu’il empêche la réalisation d’un suivi pertinent de l’incidence, étant donné qu’il encourage la mesure de réalisations, de résultats et d’incidences différents pour chaque projet.
Toute évaluation effectuée dans le cadre de ce système pourra difficilement permettre de mesurer l’incidence et de tirer des conclusions quant au succès du programme.» (Ex-ante evaluation of a renewed multiannual Community programme in the field of energy (2007-2013), ECOTEC Research and Consulting Limited, p. 38).
Le programme «Énergie intelligente pour l’Europe» partait du principe que le manque d’informationconstituait un obstacle majeur pourlerecours à des produits, des processus et des pratiques à haut rendement énergétique, ainsi que pourl’utilisation desources d’énergierenouvelables.
Unsuivi du programmefondésur de«bonnes pratiques»aurait donnélieuàla mise en place d’un dispositif pour déterminer dans quelle mesureles décideurs ont bénéficié d’informations pertinentes grâce au programme.
La Commission n’a pasrecueilli cetype d’informations au niveau du programme.
13 L’une des raisons à cela était la durée de la procédure d’approbation du programme (voir p. 2 du rapport).
UN CAS CONCRET: L’ÉVALUATION DES AGENCES LOCALES DE L’ÉNERGIE
Dans le cadre de plusieurs programmes, l’UE a cofinancé la création d’agences locales del’énergie(encadré 5) dansles États membres au cours des 15 dernières années.
Pendant cette période, quelque 300 agences de ce type ont ainsi été établies avec l’aide de l’UE (la contribution communautaire s’élevant àun montant maximal de 200 000 euros).
La Commission affirme que ces agences permettent de «promouvoir et de mettre en œuvre» la politique énergétique de l’UE au niveau local et qu’elles agissent en qualité d’«experts dans le domaine del’énergie» au profit d’autres actionslocales ourégionales.
Dans le cadre du programme EIE, l’autorité publique ou l’organisme qui propose la création d’une agence locale/régionale de l’énergie doit présenter un programme de travail initial.
Celui-ci doit combiner des activités locales/régionales et des activités ayant une dimension communautaire.
Il doit aussi faire la démonstration que les activités locales/régionales tireront profit des apports dont bénéficieral’agence en provenance d’autres parties del’UE.
Le programme de travail global 2003-2006 annonçait une approche sélective en matière de soutien del’UE àla création d’une nouvelle agence(ilfallait que celle-cisoit«nécessaire et opportune,les pouvoirs locaux se révélant résolument favorables àl’existence d’unetelleinfrastructure àlongterme»).
La priorité devait être accordée à la création d’agences dans les pays candidats (àl’époque).
Cet objectif n’a pas été atteint dansla pratique:la plupart des agences ont été créées dans les États déjà membres, en particulier dans ceux qui possédaient alorsle plus grand nombre d’agenceslocales del’énergie.
AGENCES LOCALES DE L’ÉNERGIE
Ces agences sont généralement des organismes de petite taille (qui emploient de deux à dix personnes) créés à l’initiative des autorités locales.
Celui-ci est composé d’une majorité de personnes issues du secteur public, mais des représentants du secteur privé en font parfois partie.
L’activité qui est le plus souvent mentionnée est la fourniture de conseils (aux décideurs locaux ou aux consommateurs).
La Commission n’a pas bénéficié d’une évaluation indépendante de l’incidence des agences locales de l’énergie.
Elle a, par contre, pu disposer d’une étude14 performances et aux perspectives futures des agences SAVE», rapport final ECUBA srl 2005.
Cetteétudeaaccordéuneattentionparticulière à l’aide fournie par la Commission aux agences locales.
Elle a également exprimé certaines préoccupations concernant le suivi des agences, ainsi que leur coordination avec le secteur privé et les organismes publics opérant dans le domaine del’efficacité énergétique.
Malgré cela,le programme EIE 2 prévoit d’octroyer une aide supplémentaire à la création de nouvelles agences de l’énergie: le financement maximal autorisé passe de 200 000 euros à 250 000 euros et de 50 % à 75 % des coûts éligibles.
AGENCES DE L’ÉNERGIE CRÉÉES DANS LE CADRE DE SAVEII19982004
COÛTS ADMINISTRATIFS: ÉLABORATION DES PROPOSITIONS, ÉTABLISSEMENT DES RAPPORTS RELATIFS AUX PROJETS ET GESTION DU PROGRAMME
Les coûts administratifs liés au programme «Énergie intelligente pour l’Europe» sontsupportés:
– – parles participants(et parfois parleurs promoteurs);depuis 2006, par l’agence exécutive créée pour gérer le programme, ainsi que par les services compétents de la Commission (principalement la DG Énergie ettransports).
Les coûts administratifs à la charge de la Commission et des participants devraient être proportionnels à l’importance du programme et ne devraient pas excéder le montant nécessaire àla mise en œuvre efficace du programme.
correspond à l’addition de 10 % de l’ensemble des subventions accordées (199,2 millions d’euros, voir tableau 1) et de 6 % du total des paiements en faveur des bénéficiaires au cours de la période 2003-2006 (43,6 millions d’euros).
Cependant, le coût de l’élaboration des propositions est supporté par tous les candidats, y compris ceux qui ne sont pas retenus, alors que le coût de l’établissement des rapports est finalement lié au montant total alloué aux projets (qui devrait s’élever à près de 200 millions d’euros).
En matière de coûts administratifs, la Commission ne dispose pas de lignes directrices ou decritères deréférence,fondés parexemplesur des programmes comparables. De plus, elle ne collecte pas d’informations détaillées sur ce type de coûts.
COÛTS SUPPORTÉS PAR LES PARTICIPANTS
La Cour a réalisé une enquête pour obtenir des participants une estimation des coûtsliés àl’élaboration des propositions et àl’établissement desrapports relatifs aux projets.
Dans leurs réponses, les personnes interrogées indiquent que le coût moyen de la présentation et de la négociation d’une proposition représente quelque 10 % du montant demandé.
D’aprèsles estimations,les coûtsliés àl’établissement desrapports correspondent à au moins 6 % supplémentaires du financement communautaire (ces coûts sont éligibles au soutien del’UE).
Ces pourcentages,appliquésàl’ensemble du programme, montrent que les candidats retenus supportent un coût de l’ordre de 22 millions d’euros15.
16 La Cour a mené auprès des
candidats au programme «Énergie intelligente pour l’Europe» une enquête sur le fonctionnement de celui-ci.
736 candidats ont répondu au questionnaire.
Les diagrammes 1 et 2 représentent les estimations des candidats concernant le coût de l’élaboration d’une proposition en pourcentage du financement demandé.
Le diagramme 3 correspond aux estimations, par les candidats, du coût del’établissement des rapports en pourcentage du financement16.
Plus dela moitié des participants ont estimé quele délaiimparti pourintroduire une demande étaitsuffisant, mais cetaux desatisfactionretombe à 40 %si l’on tient uniquement compte de l’avis des coordonnateurs de projets.
Les constatationsrésultantdel’évaluationà mi-parcoursfontapparaîtredela même manière des craintes en ce qui concerneles coûtsliés àl’élaboration des propositions et àla négociation avecla Commission: «Les candidats ont souligné que la négociation des contrats prenait de plus en plus de temps et qu’ils étaient tenus de fournir un grand nombre de documents.
Les efforts déployésavantlasignature descontrats peuventépuiserlesressources de certaines organisations.»17 L’évaluation à mi-parcours s’est appuyée sur une méthoded’enquêtesimilaireàcelledela Cour, mais le nombre de participants contactés et le taux de réponse ont été moinsélevés(736réponses correspondantàuntauxderéponsede29 % lors de l’enquête de la Cour, contre 82réponses et untaux de 22 % pourles évaluateurs).
RÉPARTITION DES RÉPONSES CONCERNANT L’ESTIMATION DU COÛT DE L’ÉLABORATION D’UNE PROPOSITION EN POURCENTAGE DU FINANCEMENT DEMANDÉ 689 RÉPONSES REÇUES supérieur à 20 % inférieur à 5 %
RÉPARTITION DES RÉPONSES CONCERNANT L’ESTIMATION DU COÛT DE L’ÉLABORATION D’UNE PROPOSITION SUPPORTÉ PAR LES COORDONNATEURS EN POURCENTAGE DU FINANCEMENT DEMANDÉ 121 COORDONNATEURS ONT RÉPONDU À L’ENQUÊTE supérieur à 20 % inférieur à 5 %
RÉPARTITION DES RÉPONSES CONCERNANT LE COÛT DE L’ÉTABLISSEMENT DES RAPPORTS EN POURCENTAGE DU FINANCEMENT OBTENU 529 RÉPONSES REÇUES supérieur à 20 %
16-20% % inférieur à 5 %
COÛTS SUPPORTÉS PAR L’AGENCE EXÉCUTIVE
18 L’agence était uniquement responsable
L’une des innovations du programme «Énergie intelligente pour l’Europe» a été la création d’une agence exécutive (voir encadré 6) pour assurer l’administration du programme18.
Pour financer l’agence exécutive en 2005 et en 2006, la de l’administration du programme «Énergie intelligente pour l’Europe»; elle n’était pas impliquée dans l’administration d’activités f i financées au titre des programmes antérieurs.
Depuis 2007, le nouveau programme, EIE 2, fait partie du programme cadre pour la compétitivité et l’innovation.
L’agence gère à présent d’autres activités CIP (Competitiveness and Innovation Framework Programme), ainsi que les activités du programme EIE qui se poursuivent.
Commission a imputé 8,5 millions d’euros sur les lignes budgétaires relatives au programme EIE.
Pour 2006, les états financiers de l’agence (établis suivant la méthode dela comptabilité d’exercice)indiquent des dépenses d’un montant de 4 millions d’euros19 et un excédent cumulé au 31 décembre 2006 s’élevantà0,9 million d’euros.
Le coût de fonctionnement de l’agence est donc estimé à 7,6 millions d’euros pourles exercices 2005 et 2006.
19 Voir le compte de résultat économique relatif à l’exercice 2006.
Rapport sur les comptes annuels de l’Agence exécutive pour l’énergie intelligente relatifs à l’exercice 2006, accompagné des réponses de l’Agence (JO C 309 du 19.12.2007, p. 18).
Les dépenses de personnel constituent 66% du total.
Une part significative des autres dépenses de fonctionnement était constituée des dépenses relatives aux experts et aux études, ainsi qu’à des remboursements à la Commission pour la mise à disposition de locaux et d’autres services.
CRÉATION DE L’AGENCE EXÉCUTIVE POUR L’ÉNERGIE INTELLIGENTE
L’agence exécutive pour l’énergie intelligente a été la première agence exécutive communautaire; elle a commencé ses activités en 2005.
Sa mission consistait à mettre en œuvre la plus grande partie du programme «Énergie intelligente pour l’Europe (2003-2006)».
Dans la pratique, elle assurait les tâches suivantes:Cycle du projet:
– – – – – lancer les appels à propositions annuels, sélectionner les propositions et passer les marchés,suivre les projets (état d’avancement et aspect nancier),suivre les effets réels des projets sur les domaines ciblés,verser la contribution communautaire conformément aux obligations contractuelles,assurer la communication et la promotion du programme et de ses projets.
Rapports à la Commission:–élaboration de rapports sur l’exécution du programme,–informations en retour dans la perspective de l’évolution future du programme et sur les initiatives nationales,–élaboration de rapports concernant le fonctionnement de l’agence et de son budget opérationnel,–fonctionnement et gestion de l’agence (ressources humaines, finances, etc.).De nouvelles tâches (PIC) ont à présent été attribuées à l’agence; elle a été rebaptisée en «agence exécutive pour la compétitivité et l’innovation» et son existence a été prolongée jusque n 2015.
COÛTS SUPPORTÉS PAR LA DG ÉNERGIE ET TRANSPORTS
20 Voir l’étude intitulée «Externalisation
du programme «Énergie intelligente pour l’Europe» – une analyse coûtefficacité», Eureval-C3E, 2002.
Les dépenses de personnel relatives au programme EIE supportées par la DG Énergie et transports ne sont pas présentées séparément dans les états financiers de la Commission, maisellespeuventêtreestiméessurlabasedu nombre d’agents.
La Commission aindiqué que 38 agents avaient participé à l’administration du programme en 2003 [COM(2002) 162].
Ils n’étaient plus que 20 lorsque l’agence est devenue pleinement opérationnelle en 2006 (dans l’intervalle 16 agents avaient été détachés auprès de l’agence).
Si l’on se fonde sur les hypothèses présentées dans l’analyse coût-efficacité réalisée20pour justifier la création de l’agence exécutive, ces chiffres montrent que les dépenses de personnel se sont élevées à quelque 16 millions d’euros pour la période 2003-2006.
Les dépenses relatives à la gestion administrative (couvrant essentiellement les études, les réunions, l’information et la publicité) se sont élevées à 2 millions d’euros pourla période 2003-2006.
TOTAL DES COÛTS ADMINISTRATIFS
Les coûts administratifs du programme EIE supportés par l’Union européenne (notamment le coût de fonctionnement de l’agence exécutive) au cours de la période 2003-2006 s’élèvent donc à quelque 25 millions d’euros.
Une enquête auprès des participants indique que le coût de l’élaboration des propositions et de l’établissement des rapports relatifs aux projets représente quelque 22 millions d’euros.
Le montant total des paiements en faveur des participants s’élevait à 46,8 millions d’eurosfin 2006, ce qui donne à penser qu’au cours de cette même période,le coûtlié àl’administration, àl’élaboration de propositions etàl’établissement derapportsrelatifsaux projets danslecadre du programme «Énergie intelligente pour l’Europe» a été du même ordre que le montant versé aux bénéficiaires pour couvrirles besoins opérationnels.
Un grand nombre de frais encourus dans le cadre d’un programme de ce type sont élevés au cours dela phaseinitiale.
Toutefois, d’après les estimations, les coûts administratifs et ceux déjà encourus pour l’élaboration des propositions et l’établissement des rapports relatifs aux projets représentent plus d’un sixième de l’ensemble des engagements.
Par ailleurs, des coûts administratifs supplémentaires seront encore encourus àl’avenir, puisquel’agence exécutive va continuer d’assurer le suivi des marchés et participera de plus en plus au contrôle des demandes de remboursement. De leur côté, les bénéficiaires auront encore àsupporterlescoûts d’établissement desrapports etconsa-creront desressources croissantes àl’élaboration des déclarations de coûts et àl’obtention des certificats d’audit.
L’AGENCE EXÉCUTIVE: UN MEILLEUR GESTIONNAIRE?
L’audit dela Cour a permis de constater quel’agence exécutive avait:–amélioré la communication relative au programme (grâce à son site web, à la diffusion defilms en vidéo sur Internet et àson bulletin d’actualité);
– – – amélioréles documents de candidature;réduit en partiela charge administrative qui pesaitsurles participants;fait passer de six à neufs mois la fréquence des rapports sur l’état d’avancement et durapportfinancier qui, désormais, nefont plus qu’un.
Les opinions des bénéficiaires du programme témoignent des modifications des procédures administratives. S’agissant des critères «assistance pendant la procédure de soumission des candidatures» et «durée de la procédure» (diagramme 4), les candidats ont accordé 10 % de «bon ou excellent» de plus au service fourni par l’agence exécutive qu’à celui de la Commission.
Les différences étaient particulièrement nettes pourle niveau «excellent».
Alors que les participants pris dans leur ensemble ont déclaré préférer s’adresser àl’agenceexécutive,environla moitié nevoyait guère de différenceence qui concerne la qualité des services fournis.
Le niveau de satisfaction des coordonnateurs de projet (qui ont plus de contacts avec Bruxelles que les autres participants) était plus élevé àl’égard del’agence que dela Commis-sion(voir diagrammes 5 et 6).
Il est trop tôt pour tirer des conclusions définitives concernant les performances de l’agence. Les participants au programme estiment cependant qu’elle a pris un bon départ.
DURÉE DE LA PROCÉDURE DE CANDIDATURE
Opinion des personnes qui ont répondu au questionnaire, concernant le niveau de qualité des services fournis par…
… l’agence exécutive
Bon
Mauvais
Aucun service rendu
OPINION DES BÉNÉFICIAIRES SUR LES DIFFÉRENCES DE QUALITÉ ENTRE LES SERVICES FOURNIS PAR LA COMMISSION ET CEUX FOURNIS PAR L’AGENCE EXÉCUTIVE
0 La disponibilité des informations est meilleure avec
La procédure de candidature est plus rapide avec
L’établissement des rapports sur les projets en cours est plus aisé avec
OPINION DES COORDONNATEURS SUR LES DIFFÉRENCES DE QUALITÉ ENTRE LES SERVICES FOURNIS PAR LA COMMISSION ET CEUX FOURNIS PAR L’AGENCE EXÉCUTIVE
0 La disponibilité des informations est meilleure avec
La procédure de candidature est plus rapide avec
L’établissement des rapports sur les projets en cours est plus aisé avec
CONCLUSIONS ET RECOMMANDATIONS
PLANIFICATION DU PROGRAMME
La Commission a traduit les objectifs du programme EIE en un programme de travail détaillé et a fait appel à des experts externes pour évaluer les propositions.
Dans certains domaines cibles de l’action EIE, les possibilités d’adopter de manièrerentable destechnologies performantesence quiconcerneles gaz à effets deserresemblent nombreuses.
Par contre, les bonnes pratiques ont fait défaut en matière de planification du programme. La Commission:
– – – n’a pas énoncé explicitementson modèle de politique,n’afixé aucun objectifspécifique, mesurable etsitué dansletemps,n’a présenté aucune analyse concernantles acteurs clés du marché.
La répartition des dépenses dans des domaines d’activités aussi nombreux a inévitablement limité la possibilité de réaliser des progrès significatifs et vérifiables dans un domaine particulier, quel qu’il soit.
Le programme de dépenses EIE n’était pas bien ciblé.
La Commission devrait s’assurer que les propositions de programmes sont fondées sur un modèle de politique explicite et reflètent le lien escompté entreles dépenses,lesréalisations etlesincidences.
SUIVI ET ÉVALUATION
Les procédures de suivi et d’évaluation n’ont pas permis la mise en place d’un mécanisme efficace de retour d’information.
La Commission a assuré le suivi desprojets, mais ne s’est pas attachée à contrôler la performance du programme dans son ensemble.
L’évaluation du programme précédent a été effectuée trop tard pour influencer la conception d’«Énergie intelligente pour l’Europe», et le programme suivant a été adopté avant l’évaluation d’EIE.
Celle-ci a eu lieu à mi-parcours, mais elle a été compromise du fait que seulement 5 % des paiements avaient été effectués à cestade.
Les modalités du suivi et de l’évaluation n’ont donc pas permis à la Commission de se forger une opinion sur la qualité et la conception globales du programme, ni de déterminersi, par exemple, une approche classique par projet constituait une réponse appropriée aux objectifs politiques21 et,le cas échéant, si un programme beaucoup plus ciblé serait davantage susceptible d’atteindre lesobjectifsd’EIE.
Dans le cas d’«Énergie intelligente pour l’Europe», l’un des postulats du programme était que les décideurs ne pouvaient adopter les technologies appropriées faute de connaissances suffisantes.
Unsuivi efficace permettrait de déterminersiles décideurssont mieuxinformés.
L’avantage de cette approche est que les sociétés de distribution d’énergie ont une relation bien établie avec les consommateurs et qu’elles ont la capacité de mesurer les incidences sur la consommation d’énergie.
L’inconvénient de cette approche réside dans l’intérêt évident qu’ont ces sociétés dans le secteur en cause, ce qui n’est peut-être pas le meilleur gage de la sincérité et la transparence de leurs conseils.
La Commission n’était pas en mesure d’apprécier si les agences pour l’énergie ont eu uneincidence significative ou si elles ont permis une meilleure coordination des actions de promotion des technologies efficaces sur le plan énergétique.
Les changements apportés au programme 2007-2013 ont pourtant entraîné une hausse del’aidefinancière à ces organismes.
Le programme EIE était d’une ampleur réduite par rapport au marché (de l’énergie) sur lequel il était censé influer.
Les projets de l’EIE ont débouché sur des réalisations de nature intermédiaire (conseils à des décideurs, nombre de participantsà des manifestations ou matériel publicitaire dans de nombreux cas).Il est difficile de déterminer si cesréalisations ont conduit à des changements de comportement.
De même, le choix du moment et de la manière d’évaluer des programmes pluriannuels dontle démarrage estlent (ou tardif) et dontles conséquences en matière de dépenses vont au-delà de la période de programmation officielle, constitue un problème intrinsèque.
Comme la Cour l’a fait remarquer dans son rapport relatif aux «processus à mi-parcours» des Fonds structurels (rapport spécial no 1/2007), une évaluation réalisée assez tôt durant la période de programmation pour que ses résultats aient uneinfluence surla conception d’un programme ultérieur reposera sur des éléments probants résultant d’une petite partie des dépenses prévues.
Au contraire, les évaluations fondées sur des montants de dépensesimportants seront probablement effectuéestrop tard pour modifierla conception d’un programme ultérieur.
Eu égard à ces difficultés inhérentes, il est d’autant plus important pour la Commission d’appliquer un ensemble solide et complet d’indicateurs de performance, ainsi que de garantir une planification optimale del’évaluation.
SUIVI
Il conviendrait que la Commission assure un suivi des programmes de nature à lui permettre d’obtenir, dans la mesure du possible, des informations utilessurleurseffets.
Cesinformations devraientavoir une portée dépassantlecadre des projetsindividuelset permettreàla Commission deseforger uneidée d’un programme danssonensemble,comptetenu des objectifs assignés à celui-ci.
L’évaluation des programmes devrait sefaire de manière à optimiser son utilité en tant que source d’informations «en retour» permettant d’améliorer les programmes de dépenses.La Commission devraitenvisager un recours accru à l’évaluation «longitudinale», c’est-à-dire à l’examen de l’incidence de certaines catégories clés de projets dans le contexte de cadres de dépenses successifs.
Cette démarche pourrait s’appuyer sur lesrapportsquela Commission a obtenus sur les programmes des États membres.
GESTION DU PROGRAMME
Il ressort des travaux de la Cour que le coût total de l’élaboration des propositions, del’établissement desrapportsrelatifs aux projets et dela gestion a étéégalau montant total des fonds versés pour les projets au cours de la période 2003-2006.
Compte tenu des dépenses et des coûts administratifs à venir,le total des coûts de ces trois activités sera probablement supérieur à unsixième des décaissements.
Bien que la Commission européenne gère de nombreux programmes de conception semblable à celle de l’EIE, elle ne dispose pas d’un cadre permettant d’évaluerleurscoûtsadministratifs.Il n’est donc pas possible decomparer aisémentles coûts administratifs de ce programme avec d’autres.
COÛTS DE GESTION
La Commission devrait enregistrer et analyser plus systématiquementles informations concernant le coût administratif des programmes (en tenant compte d’indicateurs tels que le coût par euro déboursé et le coût par proposition évaluée).
Le «coût» devrait comprendre les coûts supportés par les bénéficiaires, et pas seulement ceux à la charge de la Commission.
Cette dernière devrait se servir de ces informations pour comparer les programmes, ainsi que pour déterminer et diffuserles meilleures pratiques.
L’agence exécutive a eu une incidence positive sur la satisfaction des «clients»: les participants (et en particulier les coordonnateurs de projets) préfèrent traiter avecl’agence plutôt qu’avecla Commission.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 4septembre 2008.
ANNEXE I
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS VERTICALES ET DES DOMAINES CIBLES CORRESPONDANTS DES PROGRAMMES SAVE, ALTENER ET STEER
ACTIONS CLÉS VERTICALES
DOMAINE
TITRE
TITRE
Programmes de mise en œuvre des services énergétiques dans les bâtiments
AMÉLIORER L’EFFICACITÉ ÉNERGÉTIQUE DES BÂTIMENTS
Diffuser les meilleures pratiques en matière de bâtiments à haute performance énergétique
MODERNISER LE LOGEMENT SOCIAL
INNOVER DANS LE SECTEUR INDUSTRIEL
Faire appliquer les labels écologiques de l’UE et les normes minimales d’efficacité énergétique
Acquisition de technologies, initiatives prises par les acheteurs et autres mesures permettant d’accélérer la transformation du marché
PRODUITS ET ÉQUIPEMENTS AMÉLIORANT L’EFFICACITÉ ÉNERGÉTIQUE
PRODUCTION D’ÉLECTRICITÉ À PARTIR DE SOURCES D’ÉNERGIE RENOUVELABLES
PRODUCTION DE CHALEUR À PARTIR DE SER
Activités de promotion et de formation Production solaire d’eau chaude, de chaleur et de froid Production d’électricité photovoltaïque C h au f f age domestique à la biomasse
PCCE à petite échelle et pompes à chaleur Législation, régimes fiscaux, normes concernant les carburants
Chaîne d’approvisionnement et structures commerciales concernant les biocarburants
PROPULSION DE VÉHICULES AUX CARBURANTS DE SUBSTITUTION
Demande du marché en véhicules propulsés par des carburants de substitution
MESURES EN FAVEUR D’UNE UTILISATION RATIONNELLE DE L’ÉNERGIE DANS LES TRANSPORTS
Mesures d’accompagnement Réduction de la demande en transports Amélioration de l’efficacité énergétique des modes de transport Transfert du trafic vers des modes consommant moins d’énergie Instruments et mesures incitatives économiques Information, sensibilisation et éducation du public
Donner aux agences locales une formation sur les carburants de substitution et l’utilisation d’énergie dans les transports
RENFORCER LES CONNAISSANCES DES AGENCES LOCALES DE L’ÉNERGIE DANS LE DOMAINE DES TRANSPORTS
Aider les acteurs locaux à participer au programme et aux projets
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS VERTICALES ET DES DOMAINES CIBLES CORRESPONDANTS DU PROGRAMME COOPENER
ACTIONS CLÉS VERTICALES
DOMAINE
TITRE
TITRE
Préparation de mesures dans le domaine de l’énergie, de la conception à la promotion et à la mise en œuvre
Élaboration de règlements sur l’énergie et les défavorisés concernant la durabilité, la mise en place d’objectifs et la production d’énergie décentralisée
Planification énergétique dans les zones urbaines, périurbaines et rurales
POLITIQUES DE L’ÉNERGIE, LÉGISLATION ET CONDITIONS DU MARCHÉ AFIN DE LUTTER CONTRE LA PAUVRETÉ DANS LES PAYS EN DÉVELOPPEMENT
Préparation de programmes de financement, d’investissement et d’aide pour les programmes et les projets avec une attention particulière pour les PME
Formation et mise en réseau des responsables politiques, des réglementateurs et des planificateurs dans le domaine de l’énergie
Formation, mise en réseau, mobilité et voyages d’études pour les personnes travaillant dans le domaine de l’énergie
RENFORCER LES CONNAISSANCES TECHNIQUES DES AGENCES LOCALES DE L’ÉNERGIE DANS LES PAYS EN DÉVELOPPEMENT
Renforcement des centres et des agences de l’énergie existants et des associations industrielles
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
PRÉSENTATION SUCCINCTE DES ACTIONS CLÉS HORIZONTALES ET DES DOMAINES CIBLES CORRESPONDANTS
ACTIONS CLÉS HORIZONTALES
DOMAINE
TITRE
TITRE
Promotion d’un civisme de l’énergie et mobilisation des acteurs locaux concernés par l’énergie
LES COLLECTIVITÉS AU SERVICE DE L’ÉNERGIE DURABLE
Organisation des collectivités locales en vue d’une utilisation rationnelle des SER et des sources d’énergie classiques, gestion de la demande et implications sur le plan de la mobilité
Mise en place de conditions favorables permettant aux services et aux marchés locaux de l’énergie d’atteindre une masse critique
ManagEnergy: l’instrument d’optimisation des activités locales dans le domaine de l’énergie
Pensée globale: valeur ajoutée communautaire (groupe de réfl exion)Analyse transnationale de divers mécanismes de financement financement
TOUS
MÉCANISMES DE FINANCEMENT ET MESURES D’INCITATION
Le droit à une concurrence loyale
Plate-forme/forum d’échange d’expériences sur les mécanismes de financement et les mesures d’incitation
Suivi et évaluation des diverses politiques et mesures dans le domaine des SER et de l’utilisation rationnelle de l’énergie
SUIVI ET ÉVALUATION
Méthodes, indicateurs et modélisation prospective des tendances et des retombées des politiques
DIFFUSION ET PROMOTION
Diffusion des résultats des projets D i f f usion des meilleures pratiques par secteur D i f f usion du programme EIE et de ses réalisations
Campagne de sensibilisation publique pour une Europe de l’énergie durable
Source: Énergie intelligente – Europe 2003-2006 – Programme de travail global pour les années 2003-2006.
RÉPONSE DE LA COMMISSION AU RAPPORT SPÉCIAL DE LA COUR DES COMPTES SUR LE PROGRAMME ÉNERGIEINTELLIGENTE POUR L’EUROPE 20032006
Deuxième tiret
Le programme EIE 1 a un champ d’application très vaste permettant d’appliquer la durabilité énergétiqueàtouslessecteurs delasociété, comme défini dans la décision du Parlement et du Conseil.Lesuivi du programmesefait par projet, ce qui permet de déterminer les incidences en fonction des objectifs des projets.
La Commission estime que le programme de suivi était approprié.
Le programme «Énergie intelligente pour l’Europe» (EIE) vise à promouvoir les politiques énergétiquesdel’Unioneuropéennetelles qu’ellessontdéfiniesdanslelivrevertsurla sécurité del’approvisionnement énergétique, lelivre blancsurla politique européenne des transportsetd’autresdispositionsconnexes de la législation communautaire, en contribuant de manièreéquilibréeàlaréalisation des objectifs généraux de sécurité del’appro-visionnement énergétique, de compétitivité et de protection de l’environnement (article 1er de la décision no 1230/2003/CE arrêtant le programme).
Premier tiret
Ilestquasimentimpossibled’introduireun suiviàunniveauplusagrégéàcausedela difficultéd’isolerlesliensdecausalitéentre lesrésultats du programmeentant que catalyseur et les tendances macroéconomiques commeladépendanceénergétiquedel’UE.
La Commission estime que cela ne compromet paslaqualitéetlaconceptiongénéralesdu programme EIE.
Le programme EIE joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner desinvestissements ultérieurs beaucoup plus conséquents.
La croissance dela demande pourles agences del’énergie etleurfinancement àlongterme par les autorités publiques constituent autant de signes sérieux que ces agences ont une inci-dencesignificative.
En ce qui concerne le moment des évaluations du programme, l’EIE fonctionne selon uneprogrammationglissante,l’expérience desprogrammesprécédentsalimentantles programmesultérieurs.Lesrésultatsdes évaluationssontsystématiquementutilisés pour la préparation et la rédaction des propositions législatives en vue des programmes ultérieurs.
Le champ d’application et les objectifs du programme EIE 1 ont été définis par le Parlement et le Conseil, et le programme est structuré en fonction de quatre domainesspécifiques.Ladécisionarrêtantle programme EIE 1 fait référence à un certain nombredecommunicationsspécifiquesrele-vant toutes d’un des quatre domaines du programme, et chacun de ces documents contient uneliste de domaines d’activitésimportants1.
La Commission estime quela planification du programme,quiviseàcouvrirlesdomaines politiques définis danslalégislation, est d’un niveausuffisammentélevécomptetenudes contraintesinhérentes à uninstrument politique de cette nature.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac- tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Troisième tiret
V. Premier tiret
La Commission estime que le programme EIE se concentre clairement sur les principaux objectifs prioritaires de la politique énergétique de l’UE, à savoir 1) gérerla demande (dissocierla consommation de la croissance) et 2) augmen-terla part des énergiesrenouvelables dansla consommation énergétiquefinale del’UE.
Leprogrammedetravailaétéconçupour couvrirlesdomainespolitiquesdéfinisdans lalégislation.Ilrevientauxproposantsde prédire de manière convaincantelesrésultats qu’ils escomptent, et à la Commission de décider, sur la base de l’évaluation globale du coût dela proposition de projet, sil’approche proposée et les résultats escomptés s’inscrivent de manièreéconomiquementavantageusedans les objectifs politiques dela Communauté.
Deuxième tiret
Lesuividuprogrammesefaitparprojet,ce quipermetdedéterminerlesincidencesen fonction des objectifs.
Les coûts du suivi doivent rester appropriés et ne pas augmenter de manière trop importante les coûts defonctionnement du programme.
Troisième tiret
La Commission a l’intention de mettre en œuvre la recommandation relative à l’évaluation des programmes.
Une nouvelle étude est en train d’être lancée via un appel d’offres dans le cadre du programme de travail EIE 2008; elle sera effectuéesur une baselongitudinale.
L’établissement de rapports sur les projets constitue une obligation contractuelle cofinancée, qui sert de base à la communication des résultats aux intervenants.
Lagestionduprogrammeestuniquement assurée parla Commission etl’agence exécutive.
En ce qui concernele programme EIE,les coûtsdegestioncomprennentégalementun investissement dansla création d’une agence exécutive, qui aura des effets positifs et permettra desréductions des coûts àl’avenir.
En ce qui concerne le versement des subventions du programme,la Cour araison d’affirmer, au point 38, que, dans un programme comme EIE, lescoûts d’élaboration des propositionssont élevés au cours de la phase initiale.
Les répondants (29 % des personnessollicitées)n’ontpasétéinvitésà fournir de données comptables, et leurs réponses n’ont pasétévérifiées. Cesréponsessont doncnécessairementtrèsapproximativeset lesextrapolationsquiensonttiréesnesont pasfiables.
Quatrième tiret
Lesdocumentsdetravailàl’appuide l’avant-projetdebudgetprévoientchaque année une ventilation des coûts administratifs des activités de la direction générale et de chacune des agences exécutives2.
Depuis la procédure 2008, ce document mentionne également, à la demande du Parlement européen, le pourcentage du budget des programmes qu’utilise l’agence exécutive poursonfonctionnement.
Le programme joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner des investissements ultérieurs beaucoup plus conséquents.
Le champ d’application et les objectifs du programme EIE 1 ont été définis parle Parlement et le Conseil, et le programme est structuré enfonctiondequatredomainesspécifiques.
La décision arrêtant le programme EIE 1 fait référence à un certain nombre de communications spécifiques relevant toutes d’un des quatre domaines du programme, et chacun de ces documents contient une liste de domaines d’activitésimportants3.
Les agences exécutives qui utilisent le système comptable informatique de la Commission, ABAC, pour soutenir leur propre système comp-table,se verront offrir parla Commission une facilité permettant d’affecterles dépenses de l’agence à chacune de ses activités.
Elles seront ainsi mieuxen mesured’établirdesrapports sur les coûts, y compris les coûts administratifs.
Ilestprévud’offrircettefacilitéàcertaines agencesàpartirdel’exercicefinancier2009, et del’étendre parlasuite aux autres.
Premier tiret
Leprogrammedetravailaétéconçupour couvrirlesdomainespolitiquesdéfinisdans lalégislation.
La Commission n’estime pas que les coûts supportésparlesparticipantspeuventêtre assimilés à des coûts administratifs des programmes.
La charge supplémentaire, pour le bénéficiaire comme pour la Commission, de collecteetdevérificationdesinformations surles coûts quereprésentel’élaboration des propositions pour le bénéficiaire ne se justifie actuellement pas.
Il revient aux proposants de prédire de manière convaincantelesrésultatsqu’ilsescomptent, etàla Commission de décider,surla base de l’évaluation globale du coût dela proposition de projet,sil’approche proposée etlesrésul-tatsescomptéss’inscriventde manière économiquement avantageuse dans les objectifs politiques de la Communauté.
La procédure de sélectiondoitpermettredegarantirqueles projetssoutenus contribuerontle plus efficacement aux objectifs politiques.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac-
Documents de travail II, III et IV à l’appui de l’avant-projet de tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Deuxième tiret
Des objectifs spécifiques, mesurables et situés dansletempssontdéfinispourl’Uniondans son ensemble dansles décisions du Conseil et du Parlement, notamment dans les directives sur les énergies renouvelables, et dans les communications de la Commission, comme dans le livre blanc sur les transports et le plan d’action pourl’efficacité énergétique.
Les objectifs de chaqueprojetdoiventêtreliésauxobjectifs communautaires applicables, au cas par cas.
Leprogrammeadébutéaprèsl’entréeen vigueur de la décision du Conseil et du Parlement, en août 2003.
De plus, en ce qui concernelecalendrierde miseen œuvre,un anetdemis’estécoulésentrel’adoptionde la base légale (la décision du Conseil et du Parlementdejuin2003)etlasignaturedes premièresconventionsdesubventionàla fin 2004.
Pour le programme EIE 1, des groupes cibles étaient signalés dans un document séparé.
EIE estunprogrammepourlesprofessionnels: ceux-cisonttenus de présenterleurs propres analyses des acteurs du marché pourlesquels leurs projetssont conçus.
Touslesengagementsontétéeffectuésau cours dela période de programmation. L’étalement du calendrier de paiement est lié à la durée des différents projets, dont la plupart se prolongeront après 2006.
Encequiconcernelesuivietlesindicateurs permettant de mesurer le succès du programme dans son ensemble, le programme EIE 1 a un champd’applicationtrèsvastepermettant d’appliquerladurabilitéénergétiqueàtous lessecteurs delasociété,comme défini dans la décision du Parlement et du Conseil.
Dans ce contexte,la Commissionreste persuadée que le programme desuivi était approprié.
Le suivi de projet a fourni à la Commission et à l’agence exécutive des éléments précieux pour lesfutures exigences des projets.
La Commission a bel et bien demandé et obtenu des données sur la levée des obstacles à l’adoption de l’efficacité énergétique, notammenten matière d’informations imparfaites.
Ces données étaient spécifiquement demandéesetontétéfourniesdanslecadre del’évaluation del’état delatechniquefaite parchaqueproposantdanslespropositions deprojet.Ensuite,aucoursdesprojetset danslesrapportsdesprojetssoutenus,des informations misesàjour ontété demandées etfourniessurcesobstaclesetsurla mesure dans laquelle ils avaient été levés.
La Commission recueille également dufeed-backsur les besoins d’informations, comme ellel’a par exemplefaitlorsdelaconsultationpublique sur le livre vert sur l’efficacité énergétique, qui s’est clôturéele 31 mars 2006.
Unfeed-backsurlesactivitésdesagences est régulièrement fourni à la Commission via Managenergyetsongroupederéflexion (MERG),quiseréunit2à3foisparanpour discuter des besoins, des priorités et des activités des acteurs locaux, dont les agences de l’énergie.
Le consortium Managenergytient à jourlasection«agences»dusiteinternetde Managenergy, ainsi que la brochure «agences» correspondante, en vérifiant chaque année que les agencessonttoujours actives.
La Commission n’apporte son soutien aux agencesdel’énergiequelorsdelaphasede démarrage.Lefait quela plupart des nouvelles agences, qui ont été créées avec le soutien de la Communauté, soient toujours actives démontre qu’il existe bien une demande et une utilisation publique suffisante dans toute l’Europe, qui justifient l’investissement de fonds publics.
La Commission détient des informations sur lescoûtssupportésparla Commissionetpar l’agencepourlagestionduprogramme;elle n’inclut généralement pas les coûts supportés par les participants pour l’élaboration des propositions dansles coûts administratifs.
La création d’agences dépend principalement deladisponibilitédestructureslocaleset régionalespourlecofinancementetdeleur engagementenversleuragencesurlelong terme.
Consciente de cette diversité de situations, la Commission a particulièrement encou-ragéles nouveaux États membres à adopterle conceptd’agencesdel’énergie(l’appel2004 donnait ainsi la priorité à la création d’agences dansles nouveaux États membres).
Cela a contribué à susciter un plus grandintérêt et à influencer le processus de prise de décision au niveau local.
À la suite de cela, après un démarrage lent, 16 nouvelles agences de l’énergie ont été créées dans les nouveaux États membres entre 2005 et 2007.
L’étude ECUBA, menée par des experts directement impliqués dans le travail des agences (mais indépendants de la Commission européenne), a fourni de sérieux indices sur les défisliésàlagestiondesagencesdel’éner-gie aux niveaux local et régional.
Une nouvelle étudeestentraind’êtrelancéeviaunappel d’offresdanslecadreduprogrammedetra-vail EIE 2008; elle sera effectuée par un consortium qui n’a jamais été associé aux agences locales del’énergie auparavant.
La base légale actuelle ne définit pas les «coûts» supportéspartouslescandidatslorsqu’ils déposentleurs propositions de projet comme éligibles à unremboursement.
La Commission estime que ces coûts correspondent à une étape nécessaire du fonctionnement du projet et qu’ils ne peuvent être définis comme des coûts administratifs; de même,les coûtsliésàl’établissementdesrapportsne peuvent pas être considérés comme purement administratifs.Ils’agitduprixquedoivent payerceux qui participent à n’importe quelle procédure concurrentielle (selonl’étude dela Cour, presque 60 % des répondants ont estimé que ces coûts étaient «raisonnables»).
La Commission comprend dèslors queles personnes qui ont répondu à l’évaluation externe aient évalué positivementla procédure de candidature, ce qui estlié aux coûts d’élaboration des propositions mentionnés parla Cour.
La «procédure denégociationducontrat», mentionnéepar la Cour, ne fait pas partie de la phase de la proposition, mais en est bien distincte.
Elles ne s’applique qu’aux propositionsretenues pour le financement et vise à préparer la convention de subvention qui sera conclue entre le consortium des bénéficiaires et la Commission.
Par conséquent, les ressources consacrées à la «négociationducontrat»doiventêtreprises en compte séparément des coûts de rédaction d’une proposition.
L’élaborationd’unepropositionreprésente uninvestissement dansla planification d’un projet solide et compétitif, et l’établissement de rapports constitue une obligation contractuelle et une obligation defonctionnement, quisert de baseàl’agenceexécutiveetàla Commission pour communiquerles résultats duprojetauxintervenants.
De telles publications ont des répercussions positives et renforcentl’intérêtpourleprogramme,en maximalisant ainsila valeur dufinancement communautaire et en donnant dela crédibilité auresponsable du projet.
La Cour additionne les coûts supportés par la Commission et l’agence exécutive et les «coûts»estimésparlesbénéficiaires.
Or,ces derniers coûts sont d’une nature très différente etdevraientparconséquentêtreconsidérés séparément.L’élaborationd’uneproposition représente un investissement dans la planification d’un projet solide et compétitif.
L’établissement de rapports sur les projets constitue uneobligationcontractuellecofinancée,qui sert de base àla communication desrésultats auxintervenants.Lagestionduprogramme est uniquement assurée parla Commission et l’agence exécutive.
En ce qui concernele programme EIE, les coûts de gestion comprennent également uninvestissement dansla création d’uneagenceexécutive,quiauradeseffets positifs et permettra des réductions des coûts àl’avenir.
Lesestimationsdescoûtspourlesrépon-dants sont, par nature, difficiles à quantifier de manière systématique.
La Commission constate que l’enquête de la Cour n’a pas défini, dans son questionnaire,la nature des coûtsàprendreencompte,nide méthode pour les évaluer.
Les participants à l’enquête n’ontpasétéinvitésàfournirdedonnées comptables,etleursréponsesn’ontpasété vérifiées.Lesréponsesfournies parles 29 % depersonnesquiontréponduàl’enquête correspondent par conséquent nécessairement à leur perception subjective.
CONCLUSIONS ET RECOMMANDATIONS
La Commission estime que la planification duprogrammeestd’unniveausuffisamment élevé compte tenu des contraintesinhérentes à uninstrument politique decette nature.Le programme de travail a été conçu pour couvrir les domaines politiques définis dans la législation.
Voirlaréponse au point 18.
En ce qui concerne les coûts estimés d’élaboration des propositions par les participants, ainsi quelescoûtsd’établissementdesrapports surles projets(22 millions d’euros,selon une enquête dela Cour),la Commissionconstate, comme ellel’a déjà mentionné enréponse au point 32, qu’ils sont d’une nature différente et qu’ils correspondent à une étape nécessaire du fonctionnement du projet.
En outre, l’enquête de la Cour n’a pas défini, dans son questionnaire, la nature des coûts mentionnés à prendre en compte, ni de méthode pour les évaluer.
Les participants à l’enquête n’ont pas été invités àfournir de donnéescomptables, etleurs réponsesn’ontpasétévérifiées.Lesrépon-ses fournies par les 29 % de personnes qui ont répondu à l’enquête sont donc nécessairement trèsapproximativesetlesextrapolationsqui ensonttirées nesont pasfiables.
Le programme joue essentiellement un rôle de catalyseur, dans lequel des financements relativement limités doivent entraîner des investissements ultérieurs beaucoup plus conséquents.
Le champ d’application et les objectifs du programme EIE 1 ont été définis parle Parlement et le Conseil, et le programme est structuré enfonctiondequatredomainesspécifiques.
La Commission ne considère pas que les coûts estimésd’élaborationdespropositionset d’établissementdesrapports,supportéspar les participants, peuvent être assimilés, ajoutés ou comparés aux coûts administratifs supportés par la Commission et par l’agence pour lagestionduprogramme,carilssontd’une nature différente.
En ce qui concerne le versement dessubventions du programme,la Cour araison d’affirmer,au point38, que, dans un programme comme EIE, les coûts de préparation des propositions sont élevés au cours de la phase initiale. Logiquement, les paiements aux bénéficiaires sont traditionnellement concentrés àlafin.
Par exemple, le livre blanc établissant une stratégie et un plan d’ac- tion communautaires[COM(1997) 599final du 26 novembre 1997] contient quatre domaines d’activités et 22 actions spécifiquesrien que pour le domaine des énergies renouvelables; la communication de la Commission intitulée «Plan d’action visant à renforcer l’efficacité énergétique dans la Communauté européenne» [COM(2000) 247 du 26 avril 2000] propose des actions dans tous les secteurs et dans 15 domaines principaux.
En 2006, cette approche a été confirmée par l’avis du Parlement européen sur le livre vert sur l’efficacité énergétique, qui définit plus de 100 recommandations (rapport P6_A(2006)0160 du Parlement européen du 3 mai 2006) et par la communication de la Commission du 19 octobre 2006 sur un plan d’action pour l’efficacité énergétique, qui définit six domaines, dix priorités et 75 actions à bon rapport coût-efficacité choisies sur la base d’une analyse d’impact.
Voirlesréponses aux points 17 et 18.
Le suivi du programme se fait par projet, ce qui permet de déterminerlesincidences enfonc-tion des objectifs.Il est quasimentimpossible d’introduireunsuiviàunniveauplusagrégé àcausedeladifficultéd’isolerlesliensde causalité entreles résultats du programme en tantquecatalyseuretlestendances macroéconomiques comme la dépendance énergétique de l’UE.
La Commission metdéjàen œuvre la recommandation de la Cour au sujet de la planification.
Elle a défini un modèledepolitique explicite pour l’EIE qui reflète le lien escompté entreles dépenses,les réalisations etlesinci-dences au niveau de chaque domaine d’intervention, et qui fait l’objet d’un suivi concret, projet par projet.
Voir aussilaréponse au point 23.
Le programme EIE 1 a un champ d’application très vaste permettant d’appliquer la durabilité énergétiqueàtouslessecteurs delasociété, comme défini dans la décision du Parlement et du Conseil.
Dans ce contexte, la Commission restepersuadéequeleprogrammedesuivi était approprié.
Le suivi de projet a fourni à la Commission et à l’agence exécutive des éléments précieux pour lesfutures exigences des projets.
Les informations reçues des autorités publiques detoutel’UE(une croissancerécente de la demande pour de telles agences) confirment quecesautoritésestimentqu’uneagence locale ou régionale a une importance significative.
Le fait quechaque autorité publique doive non seulement cofinancer les 3 premières années de soutien EIE, mais également garantir la continuité de l’agence pour 5annéessupplémentaires,confirmequeles autorités locales sont convaincues de la valeur queconstitueunetelleagence.Voiraussila réponse au point 28.
Il n’est possible d’évaluerles changements de comportement qu’à long terme, en se fondant sur des donnéesconsolidéestelles quecelles qui sont fournies par EUROSTAT. Il n’en reste pas moinsqueleprogrammeaeuunimpact positifsurledéveloppementdelapolitique del’UE.
En ce qui concerne l’utilisation de l’évaluation pour la conception des programmes ultérieurs, les résultats d’évaluation existants (évaluation à mi-parcoursouévaluationfinaled’un programme en cours et évaluation ex post du programme précédent) constituent un élément essentieldel’évaluationexante/del’analyse d’impact du programme ultérieur.
L’EIEfonctionneselonuneprogrammation glissante, l’expérience des programmes précédents alimentant les programmes ultérieurs.
Les résultats des évaluations sont systématiquement utilisés pour la préparation et la rédaction des propositions législatives en vue des programmes ultérieurs.
La Cour additionne les coûts supportés par la Commission et l’agence exécutive et les «coûts»estimésparlesbénéficiaires.
Or,ces derniers coûts sont d’une nature très différente etdevraientparconséquentêtreconsidérés séparément.L’élaborationd’uneproposition représente un investissement dans la planification d’un projet solide et compétitif.
L’établissement de rapports sur les projets constitue uneobligationcontractuellecofinancée,qui sertdebaseàlacommunicationdesrésul-tats auxintervenants.
Les coûts de gestion du programmesontuniquementsupportéspar la Commission et par l’agence exécutive, et, pourla période en question, comprennent un investissement dansla création d’une agence exécutive, qui aura des effets positifs et permettra desréductions des coûts àl’avenir.
En ce qui concerne les indicateurs de performance, la délégation de la gestion du programmeàuneéquipedeprofessionnels travaillant à temps plein pour le programme au sein d’une agence exécutive se traduit par une procédure de feed-back continu plus efficace, quipermetd’adapter/deréorienterchaque annéela direction du programme etses priorités, pour répondre aux évolutions du marché et dela politique del’UE.
RECOMMANDATION 2 – SUIVI
Lesuividuprogrammesefaitparprojet,ce quipermetdedéterminerlesincidencesen fonction des objectifs.
Lescoûtsdusuividoiventresterappropriés etnepasaugmenterde manière trop importante les coûts liés au fonctionnement du programme.
RECOMMANDATION 3 – ÉVALUATION
La Commission a l’intention de mettre en œuvre la recommandation relative à l’évaluation des programmes.
Une nouvelle étude est en train d’être lancée via un appel d’offres dans le cadre du programme de travail EIE 2008; elle sera effectuéesur une baselongitudinale.
RECOMMANDATION 4 – COÛTS DE GESTION
L’enquête de la Cour n’a pas défini la nature des coûts à prendre en compte, ni de méthode pour les déterminer.
Les participants à l’enquête n’ont pas été invités à fournir de données comptables, et leurs réponses n’ont pas été vérifiées.
Lesréponsesfournies sont donc nécessairementtrès approximatives.
Les agences qui utilisent le système comptable informatique de la Commission se verront offrir une facilité permettant d’affecter les dépenses del’agenceàchacune desesactivités.La chargedecontrôlesupplémentaire,pourle bénéficiaire comme pour la Commission, de collectedesinformationssurlescoûtsque représentelapréparationdespropositions pour le bénéficiaire ne se justifie actuellement pas. La Commission confirme l’enregistrement et l’analyse de ses coûts de gestion du programme.
Lesdocumentsdetravailàl’appuide l’avant-projetdebudgetprévoientchaque année une ventilation des coûts administratifs des activités de la direction générale et de chacune des agences exécutives5.
Depuis la procédure 2008, ce document mentionne également, à la demande du Parlement européen, le pourcentage du budget des programmes qu’utilise l’agence exécutive poursonfonctionnement.
Les agences qui utilisent le système comptable informatique de la Commission, ABAC, pour soutenir leur propre système comptable, se verront offrir par la Commission une facilité permettant d’affecter les dépenses de l’agence àchacunedesesactivités.Ellesserontainsi mieux en mesure d’établir des rapports sur les coûts,ycomprislescoûtsd’administration.
Ilestprévud’offrircettefacilitéàcertaines agencesàpartirdel’exercicefinancier2009, et del’étendre parlasuite aux autres.
Documents de travail II, III et IV à l’appui de l’avant-projet de budget.
ANNEXE 1
Extrait de: Mid Term Evaluation ofthe Multiannual Programmefor Actioninthe Field of Energy «Intelligent Energy – Europe, 2003-2006»(évaluation à mi-parcours du programme pluriannuel pour des actions dansle domaine del’énergie «Énergieintelligente pourl’Europe 2003-2006»), ECOTEC Research & Consulting Limited, Royaume-Uni. Valeur ajoutée du programme(p. 58)
Selonlesévaluateurs,unaspectimportant dela valeur ajoutée du programme EIEréside dans la force de la synergie entre les domaines.
Toutefois, ces projets étant dela même nature que ceux des programmes précédents, les évaluateurs estiment qu’il est raisonnable de croire que ce sera le cas.
Cet aspect devraêtrecouvertdansl’évaluationexpost du programme EIE.
Cour des Comptes européenne
Énergie intelligente pour l’Europe 2003-2006
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
LERAPPORTSPÉCIALÉNERGIEINTELLIGENTEPOUR L’EUROPE 20032006 PORTE SUR L’EMPLOI DES FONDS COMMUNAUTAIRES,SURLESRÉSULTATSPOSITIFS ETLESLIMITESDUSUIVIETDEL’ÉVALUATIONDU PROGRAMME, AINSI QUESURLES COÛTSINDIRECTS, POUR LA COMMISSION COMME POUR LES PARTICIPANTS, ENGENDRÉS PAR UN RÉGIME D’AIDE COMMUNAUTAIRE VISANT À PROMOUVOIR L’EFFICACITÉ ÉNERGÉTIQUE ET LE RECOURS AUX SOURCES D’ÉNERGIE RENOUVELABLES. LE RAPPORT CONTIENT UNE SÉRIE DE RECOMMANDATIONS POUR AMÉLIORER LA CONCEPTION DES PROGRAMMES DE CETTE NATURE À L’AVENIR, POUR OPTIMISER L’UTILITÉ DU SUIVI ET DE L’ÉVALUATION, AINSI QUE POUR LIMITER LES COÛTS INDIRECTS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE L’AIDE DE L’UEAUX OPÉRATIONS DE STOCKAGEPUBLIC DE CÉRÉALES
FR
LA GESTION DE L’AIDE DE L’UE AUX OPÉRATIONS DE STOCKAGE PUBLIC DE CÉRÉALES
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
CADRE GÉNÉRAL
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PROCÉDURES DE LA COMMISSION PERMETTENTELLES D’ASSURER QUE LES COÛTS SUPPORTÉS PAR L’UE SONT RÉDUITS AU MAXIMUM?FRAIS TECHNIQUES COÛTS DE DÉPRÉCIATIONFRAIS FINANCIERS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I QUANTITÉS DE CÉRÉALES FAISANT L’OBJET D’UN STOCKAGE PUBLIC À LA FIN DE L’EXERCICE 30 SEPTEMBRE
ANNEXE II DÉPENSES RELATIVES AUX MESURES D’INTERVENTION SOUS FORME DE STOCKAGE PUBLIC DE CÉRÉALES, VENTILÉES PAR TYPE DE COÛT
ANNEXE III PRÉCISIONS CONCERNANT LE CALCUL DES DÉPENSES ENCOURUES DANS LE CADRE DES OPÉRATIONS DE STOCKAGE PUBLIC
RÉPONSES DE LA COMMISSION
L’objectif du stockage public de produits agricoles consiste à stabiliser les marchés et à assurer un niveau de vie équitable àla population agricole.
Les États membresachètentles produits au prix d’interventionfixé parle Conseil surpropositiondela Commissionetlesstoc-kent jusqu’à ce qu’ils puissent être vendus sans faire chuterles prixsurles marchés del’UE.
Récemment,la quantité de céréales en stock a diminuéenraison d’une augmentation considérable des prix du marché.
À l’avenir, le niveau des stocks dépendra également de nombreux autres facteurs, commeles conditions climatiques etles décisions politiques prises dansle cadre du «bilan de santé» établi par la Commission en 2008.
La Cour a vérifié le caractère économique de l’aide de l’Union européenne aux opérations destockage public decéréales et, en particu-lier,la mesure danslaquellelescoûts ontété réduits au minimum et les recettes maximisées.
Elle afondé son audit sur un examen des données disponibles à la Commission et dans les deux États membres qui détenaientlesstocks les plus importants.
La Cour a contrôlé sur place les conditions de stockage et la qualité d’un échantillon de 18 lots de céréales dans 11 entrepôts.
La Cour a constaté que les procédures visant à s’assurer que les céréales achetées ont la qualité requise et sont stockées de façon appropriée sont correctement appliquées.
Les procéduressuivies pour écoulerles quantités stockées ne permettent pas toujours de garantir que les coûts nets de l’intervention sontréduitsau maximumouqueladuréedu stockage n’est pas plus longue que nécessaire.
La Courrecommande: a) que le prix de vente minimal tienne compte de la qualité des céréales et de l’endroit où ellessetrouvent; b) lorsque les conditions du marché le permettent:
Enrèglegénérale,la méthodedecalculdes remboursements aux États membres garantit que leur montantn’excèdepaslescoûts sous-jacents et que les États membres sont encouragésà maintenirlescoûtsàunniveau peu élevé.
Cependant, la Commission devrait revoir les frais forfaitaires remboursés pour lesopérationssans mouvement.Enoutre,les taux utilisés pour calculer les frais financiers devraientêtre modifiésafind’encouragerles États membres à communiquer leurs frais financiers réels et de réduire au maximumle risque desurcompensation.
i) de ne pas proposer l’exportation des céréalessi un prix plus élevé peut être obtenusurle marché intérieur, ii) de retenir les offres légèrement inférieures à celles acceptées actuellement sile manqueàgagnerestlargement compensé par l’économie réalisée du fait del’absence defrais destockage.
Les améliorations recommandées par la Cour auront une incidence financière limitée dans les conditions actuelles du marché, qui est solide; cependant, leur incidence sur le budget del’UE pourrait êtresignificativesilesstocks de céréales devaient de nouveau augmenter àl’avenir.
En outre, elles pourraient avoir des répercussions sur d’autres mesures d’intervention sous forme de stockage.
C’est pourquoi la Courrecommandevivement d’apporterces améliorations dansles meilleurs délais.
La transparence des procédures budgétaires pourrait être améliorée par la mise en évidence detousles éléments de coût des activités qui ne sont pas directement liées aux objectifs de l’intervention sous forme de stockage de céréales, telles que l’aide aux personnes les plus démunies ou le soutien à l’industrie du bioéthanol.
CADRE GÉNÉRAL
Règlement (CE) n° 1784/2003 du
L’objectif du stockage public de produits agricoles est de stabiliser les marchés correspondants et d’assurer un niveau de vie équitable à la population agricole1.
Lorsqueles prix du marchésont bas,les États membres
Conseil (JO L 270 du 21.10.2003, p. 78), abrogé depuis par le règlement (CE) n° 1234/2007 (JO L 299 du 16.11.2007, p. 1).
achètent les produits (à certaines conditions) proposés par les producteurs oulesintermédiaires, au prix d’interventionfixé parle Conseil sur proposition de la Commission.
Les marchandises sont stockées jusqu’à leurécoulement,soitsurle marché intérieur lorsque les prix sont à la hausse,soit àl’exportation.
La Commission rembourse aux États membres le coût du stockage (entreposage et frais financiers) et une partie du prix payé au départ pourl’achat des produits en stock, selon un mécanisme appelé «dépréciation».
Le produit net des opérations d’écoulement (produit moins coût initial diminué dela dépréciation) est porté au crédit du budget communautaire.
En protégeant les producteurs contre les baisses de prix, les mesures d’intervention jouent le rôle d’un filet de sécurité.
Toutefois, elles ne doivent pasfausserles marchés en favorisant une surproduction constante ou entraîner une accumulationstructurelle destocks.
La politique d’intervention dansle secteur des céréalesremonte à 1962, lorsque le Conseil l’a mise en place en tant qu’instrument de l’organisation commune de marché.
Les annexe sI et II présententles quantités de céréales ayant fait l’objet d’un stockage public depuis 2000, ainsi que les dépenses correspondantes.
La quantité deseigle enstock a diminué suiteàlasuppression des mesures d’intervention pourcettecéréaleen 2003.
Les quantités des autres céréales ont fortement augmenté en 2005 en raison d’une bonne récolte et de l’adhésion des 10 nouveaux États membres. Toutefois, l’augmentation constante des prix du marché a rendu superflue toute intervention et a permis devendrelesstocksexistants.
En conséquence, enjuin 2008,les stocks étaient quasiment nuls.
Le coût dustockage public asuivila mêmetendance.
20 novembre 2007, suivi par le document COM(2008) 306 final du 20 mai 2008.
3Conseil Agriculture et Pêche, 2834e réunion du Conseil, Bruxelles,
Un autre point examiné par le Conseil a été la constitution de «stocks stratégiques» dans l’intérêt delasécurité alimentaire3.
Cour des comptes – rapport spécial n° 5/88 sur la gestion et le contrôle du stockage public (JO C 274 du 24.10.1988, p. 1).
Cour des comptes – rapport
spécial n° 2/99 relatif à l’incidence de la réforme de la PAC sur le secteur des céréales (JO C 192 du 8.7.1999, p. 1).
En 1988, la Cour a déjà publié un rapport spécial5 sur le stockage public des produitsagricoles, qui était centré sur la comptabilité des dépenses de stockage public, ainsi que sur les contrôles de la quantité et de la qualité des stocks.
En 1999, un rapport spécial6 a été consacré à l’incidence de la réforme dela PAC de 1992surlesecteur des céréales.
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
Règlement (CE) n° 884/2006
Les organismes payeurs des États membres sont chargés de la gestion des opérations relatives au stockagepublic 7.
et l’écoulement des céréales, la passation de contrats avec des entreposeurs, la miseen œuvre de diverscontrôles,ainsi quelatenue d’une comptabilité matières et de comptesfinanciers.
Les organismes payeurs enregistrent leurs données physiques et financières dans une base de données informatique gérée par la Commission.
Cette dernière utilise ces informations pour suivre l’évolution de la situation et calculer les montants à verser aux États membres ou dus par ceux-ci.
Avant que l’organisme payeur n’ac-ceptel’opération,les céréales sont pesées et analysées afin de s’assurer que leur qualité satisfait aux conditions minimales pour pouvoir bénéficier del’intervention.
Les organismes payeurs ajustentle prix d’intervention en fonction de certaines caractéristiques qualitatives, comme le taux d’humidité,lesimpuretés etle poidsspécifique.
Les céréales sont entreposées dans des installations de stockage mises à disposition dans le cadre de contrats passés par les États membres (tels que des entrepôts et des silos), qui doivent répondre à des normes minimales.
Les organismes payeurs des États membres sont tenus de s’assurer que les céréales stockées sont conservées de manière satisfaisante.
Il s’agit notamment de procéderà uninventaireannuel dustock,ainsi qu’à des contrôles ponctuels dansles entrepôts.
Les organismes payeurs informent la Commission chaque fois qu’une perte ou une détérioration se produit.
Si, le cas échéant, les céréales ne remplissent plus les conditions pour pouvoir bénéficier d’une mesure d’intervention, la responsabilité financière en incombe aux organismes payeurs ouaux entreposeurs – plutôt qu’au budget communautaire.
Les montants correspondant à la dépréciation des stocks et aux autres coûts précédemment perçus pour les produits détériorés doivent être remboursés à la Commission.
La Commission détermine sa stratégie en matière d’écoulement des céréales stockées sur la base de ses prévisions concernant l’évolution des marchés.
Les États membres organisent ensuite des appels d’offres pourl’écoule-ment des céréales.
La Commission décide quelles offresil convient d’accepter après consultation du comité de gestion des céréales, composé de représentants des États membres.
Celui-cipeut,àla majoritéqualifiée, rejeter toute proposition de décision.
Les organismes payeurs sont chargés de procéder aux opérations d’écoulement approuvées.
ÉTENDUE ET APPROCHE DE L’AUDIT
Cette concentration atypique
L’audit de la Cour a porté sur le caractère économique de l’aide de l’Union européenneaux opérations destockage public decéréaleset,en particulier, surla mesure danslaquelleles coûts ont étéréduits au maximum etlesrecettes maximisées.
Les opérations physiques de stockagepublic de céréales ont-elles été bien gérées?
b)Les procédures dela Commission permettent-elles d’assurer queles coûtssupportés parl’UEsontréduits au minimum?
L’approche d’audit a consisté à: a) évaluer les procédures établies par la Commission et par les États membrespour mettreen œuvre la politique et fournir les données requises; b)vérifierla conformité des opérations de stockage dansles deux États membres visités; c) contrôler les conditions de stockage et la qualité des céréales dans un échantillon d’entrepôts.
L’audit a porté sur les opérations de stockage de l’exercice clos le 30 octobre 2006 et des cinq premiers mois de l’exercice suivant.
Les travaux effectués sur le terrain en 2007 ont entre autres consisté dans le contrôle des organismes payeurs d’Allemagne et de Hongrie,quigéraientàeux deux 91 % des stocks publics de céréales au moment del’audit8.
La Cour a contrôlé les conditions de stockage et la qualité d’un échantillon de 18 lots de céréales provenant de 11 entrepôts situés dans ces États membres.
L’échantillon a été sélectionné surla base des quantités restant en stock et de critèreslogistiques.
LES OPÉRATIONS PHYSIQUES DE STOCKAGE PUBLIC DE CÉRÉALES ONTELLES ÉTÉ BIEN GÉRÉES?
Règlement (CE) n° 824/2000
Pour répondre à cette question d’audit, la Cour a examiné la mesure dans laquelle: a) les céréales achetées possédaientla qualitérequise; de la Commission (JO L 100 du 20.4.2000, p. 31), codifié par le règlement (CE) n° 687/2008 (JO L 192 du 19.7.2008, p. 20).
b)les conditions destockage étaient adéquates;
10 Les États membres visités sont c) les céréales ont été écoulées de manière efficiente dès que les condi-tionsl’ont permis; d)la Commission a agi de manière à éviter unstockagestructurel.
Le rapport relatif à la visite effectuée en Hongrie en novembre 2006 signalait que, bien que certains problèmes aient été relevés, des progrès importants avaient été réalisés depuis la visite précédente, effectuée en 2005.
La Cour a vérifié que les procédures de prise en charge mises en œuvre par les organismes payeurs étaient conformes au règlement applicable enla matière à l’époque9.
Les documents relatifs à un échantillon de 31 achats ontété examinés afin de contrôler leur conformité et l’exactitude des paiements correspondants.
Aucune erreur n’a été constatée dans l’échan-tillon,etles documents contenaient suffisamment d’éléments probants attestant queles procédures des organismes payeursavaientétéappli-quées conformément aux exigences duditrèglement.
LES CONDITIONS PHYSIQUES DE CONSERVATION DES CÉRÉALES EN STOCK
En 2005 et en 2006,la Commission a effectué, dans cinq États membres, des contrôles qui lui ont permis de conclure à l’absence de problèmes majeurs en ce qui concerneles conditions de stockage des céréales dans ces pays10.
La Cour a vérifié queles conditions de stockage de 18lots de céréales placés dans 11 entrepôts d’Allemagne et de Hongrie étaient adéquates.
Neuf de ceux-ci ont étéjugés satisfaisants. Dansles deux autres, il a cependant été constaté queles conditions de stockage n’étaient pas appropriées, bien que les organismes payeurs aient déjà pris des mesures correctrices valables et quela qualité des céréales n’ait pas été altérée.
L’ÉCOULEMENT DES CÉRÉALES EN STOCK
11 Article 5 du règlement (CEE)
La Cour n’aconstatéaucune déficience dusystème mis en place parles organismes payeurs d’Allemagne et de Hongriepourl’écoulementdes céréales.
Elle a également examiné les documents relatifs à un échantillon de 44 opérations d’écoulement, dontle bon déroulement était en l’occurrence attesté par un nombresuffisant d’éléments probants.
12 Correspond à une perte de recettes.
Lapolitiquedela Commissionen matière d’écoulement des stocks, qui consiste àsoutenirles producteurs encas de baisse des prix du marché en deçà des prix d’intervention et à éviter de faire chuter les prix du marché11, reflète son interprétation des objectifs du stockage public (voir point 1).
Cette politique d’écoulement ne vise pas à stabiliser les marchés lorsque les prix sont orientés à la hausse.
Jusqu’à une époque récente, cela n’avait aucune incidence, puisque le prix du marchédescéréales étaitinférieur au prix d’intervention.
Dans le cadre de ses décisions en matière d’écoulement, la Commission pro-cèdeàdesventessoitsurle marché communautaire, où elle souhaite éviterdefairechuterleprixdu marchéintérieur,soitsurle marché à l’exportation, où elle accepte des prix inférieurs pour éliminer les stocks excédentaires du marché communautaire.
Lorsque le prix du marché communautaire est supérieur au prix d’intervention, cette politique a parfois conduit la Commission à renoncer à des ventes à un prix plus élevé sur le marché intérieur afin de ne pas y faire chuter les prix.
Toutefois, le risque de provoquer des perturbations sur les marchésestplusfaiblelorsque ceux-ci sont solides (caractérisés par des prix en hausse).
Ainsi, début 2007, 112 800 tonnes de seigle allemand ont été vendues à l’exportation à des prix variant de 106 à 113 euros la tonne, alors qu’à la même époque, des offres de 140 euros la tonne sur le marchéintérieur ontété refusées, parce qu’elles étaient inférieures au prix du marché correspondant.
Cetteopérationavaituncoût d’opportunité12 d’environ 3,3 millions d’euros.
En outre, en cas d’exportation, l’UE rembourse les frais de transport jusqu’au point d’exportation le plus proche, alors que les ventes surle marchéintérieur ne donnent droit à aucun remboursement de cette nature. Dans l’exemple en question, l’exportation a entraîné des coûtssupplémentairesd’un montantde1,9 milliond’eurosparrapport àla ventesurle marchéintérieur.
13 Entre janvier et juin 2006, 183 000 tonnes ont été vendues à environ 81 euros la tonne, alors que le prix moyen sur le marché au cours de cette période était supérieur à 108 euros la tonne.
Au cours du premier semestre 2006, du seigle allemand a été vendu au secteur du bioéthanol à des prix inférieurs à ceux qui auraient pu être obtenus surle marché.
Selonla Commission, ces ventes faisaient partie d’un programme expérimental de soutien au secteur de l’énergie.
Ce choix, opéré sans que le caractère économique de la gestion des stocks d’intervention ne soit pris en considération, s’est soldé par un coût d’opportunité d’environ 5 millions d’euros13.
15 Le règlement (CEE) n° 2273/93
Depuis 1987, des céréales ont été retirées des stocks publics d’intervention del’UE pour soutenir un programme communautaire visant à contribuer au bien-être des personnes les plus démunies.
Cette politique est financée sur la ligne budgétaire «Intervention sous forme de stockage de céréales».
En raison de la récente hausse des prix sur le marché des céréales, le coût d’opportunité(correspondant à unesubvention au budget del’aide aux personnes les plus démunies) peut être estimé à 26 millionsd’euros14pour 2007.
Dansle passé,le coût d’opportunité était moins élevé, carle seul autre débouché pourles céréales étaitle marché del’exportation.
de la Commission (JO L 207 du 18.8.1993, p. 1) se borne à indiquer que les centres d’intervention doivent avoir, entre autres, une «situation géographique favorable».
L’écoulement de stocks de céréales pour la production de bioéthanol à un prix inférieur à celui du marché ouleurretrait au bénéfice des personnesles plus démunies de l’UE entraînent un coût pour le budget communautaire (sous la forme d’un manque à gagner sur les ventes).
Toutefois, la compo-sante«subventions» de ces programmes n’est pasimputée aux activités en question,ce quiest préjudiciableàlatransparence du budgetet de la présentation del’informationfinancière.
La décision de vendre les produits agricoles en stock étant centralisée, il est en pratique difficile de prendre en considération les particularités des différents lots.
À chaque réunion du comité de gestion, la Commission fixe un prix minimum d’écoulement pour chaque État membre et pour chaque type de produit, sans aucune distinction selon la situation géographique de l’entrepôt.
Toutes les offres supérieures au prix fixé sont acceptées et toutes celles qui lui sont inférieures sont refusées.
Or: a) dans un État membre donné,touteschoses étant égales parailleurs (par exemple la qualité des céréales), un lot stocké dans un endroit moins bien situé donne lieu à des offres plus basses qu’un lot similaire stocké dans un endroit bénéficiant d’une situation géographique plusfavorable15; b)de même, des différences de qualité des céréales en stock (notamment lateneuren protéines) peuventaffecterlavaleur desoffresreçues.
Alors quele prix d’intervention est ajusté enfonction decetype de critères (voir point 9) le même principe n’est pas appliqué en matière d’écoulement.
Dans la pratique, des lots de céréales de qualité inférieure ou stockés dans desentrepôts moins accessibles donnent lieu à des offres inférieures.
Lorsque ces offres sont inférieures au prix minimumd’écoulementfixé parla Commission,lelot reste en stock, même si elles sont économique-mentvalables.
Orle maintien de céréales en stock entraîne continuellement des coûts techniques et financiers qui sont imputés au budget communautaire.
Ainsi, les représentants de l’organisme payeur d’Allemagne ont indiqué aux auditeurs dela Cour queles céréales encore en stock au moment deleur visite se trouvaient principalement dans des régions ou des entrepôts moins bien situés.
Les offres reçues pour ces lots étaient inférieures à celles reçues pour les autres lots parce qu’elles tenaient compte des frais de transportsupplémentaires, maisla Commission neles a pas acceptées.
MESURES PRISES POUR ÉVITER LE STOCKAGE STRUCTUREL
Comme cela a été mentionné au point 3, le stockage devient structurel lorsque lapolitiqueen matière d’intervention entraîne un déséquilibre persistant entrel’offre etla demande pourlacéréalestockée.
Cettesituation conduità uneaccumulation progressive destocks dufait quele niveau de productionévolueenfonction du prix d’intervention plutôt que des conditionsdu marché.
La Cour a examiné dans quelle mesure la Commission a géréle stockage de céréales de manière àréduirelerisque de stockagestructurel.
La Commission suit l’évolution des marchés agricoles à moyen terme en se fondantsur des données historiques et des projections actualiséestous les six mois.
L’incidence d’événements particuliers, tels que l’adhésion de nouveaux États membres oules changements prévus en matière de stockage public, est évaluéesoit parla Commissionsoit par des consultants externes.
La situation sur le marché des céréales fait régulièrement l’objet d’échanges de vues entre les représentants de la Commission et ceux des États membreslors desréunions du comité de gestion des céréales.
Les données sur lesquelles la Commission s’appuie pour évaluer le marché sont inévitablement fondées sur un certain nombre d’hypothèses et de prévisions qui n’ont qu’une valeurindicative en ce qui concerneles tendances du marché.Ilest particulièrement difficile d’élaborer des prévisions précises àlong terme en matière d’offre et de demande du fait des variables en jeu, comme l’incidence des conditions climatiques sur les récoltes à venir etla demande de céréales pourla production de biocarburant.
Des mesures en vue de neutraliser l’effet négatif de l’intervention sur certains produits agricoles n’ont été prises que lorsqu’un risque s’est effectivement concrétisé et queson aggravation était à prévoir.
Ainsi, la proposition de la Commission visant à supprimer l’intervention pour le seigle a été formulée dans le cadre de la réforme de la PAC de 2002, alors qu’il apparaissait déjà depuis un certain nombre d’années que si l’offre de seigle était relativement stable,la demande diminuait. Sauf en casd’urgence,commepourle maïs en 2007, la vitesse avec laquelle la Commission réagit à l’apparition d’un phénomène de stockage structurel dépend en pratique du calendrier des grandes réformes, au lieu de témoigner des a capacité à répondre rapidement et avec une certaine flexibilité à l’évolution des conditions du marché.
Toutefois, fin 2007, les stocks de la plupart des céréales étaient soit inexistants, soit très bas, ce quiindique unrisquetrèsfaible, voire nul, destockagestructurel.
LES PROCÉDURES DE LA COMMISSION PERMETTENTELLES D’ASSURER QUE LES COÛTS SUPPORTÉS PAR L’UE SONT RÉDUITS AU MAXIMUM?
Les coûts de stockage que la Commission rembourse aux organismes payeurs sont detroistypes, décrits plus en détail dans l’annexe III: a) les frais techniques d’entrée et de déstockage des céréales, ainsi que lesfrais mensuels destockage; b) les coûts de «dépréciation» destinés à compenser les pertes potentielles de valeur des céréalesstockées; c) les frais financiers liés au capital mobilisé pour la constitution des stocks.
Les dépensestotales dustockage d’intervention comprennent les coûts décrits ci-dessus, ainsi que le bénéfice ou la perte comptable réalisés sur la vente des céréales stockées (correspondant à la différence entre le produit dela vente etla valeur après amortissement – coûtinitial net d’amortissement).
FRAIS TECHNIQUES
La Cour a examiné le système mis en place par la Commission pour s’assurer de l’exactitude des données fournies par les États membres,ainsique l’utilisation de ces données pour calculer les frais à rembourser aux organismes payeurs.
L’audit dela Coura permis de détecter desincohérences et des inexactitudes dans les données utilisées pour calculer les frais techniques forfaitaires: a) dans un échantillon de quatre États membres dontles données relatives aux frais réels s’écartaient de la moyenneouavaientprésenté des variations importantes entre 2005 et 2006, un seul avait fourni à la Commission des documents explicatifs satisfaisants à l’appui des chiffresfournis; b)en 1999, la Commission a effectué des contrôles approfondis sur place qui ont fait apparaître un certain nombre d’éléments susceptibles d’af-fecterl’exactitude des donnéesfournies parles organismes payeurs.
Aucun autre contrôlesur place n’a été effectué.
16 Une fois que les stocks sont
vendus, le montant de la dépréciation n’a d’autre effet net sur le budget communautaire que celui de la valeur temps de l’argent.
En 2005/2006, 61 % des achats et 11 % des opérations d’écoulement n’ont pas nécessité de déplacement physique des céréales pour les faire entrer dans les entrepôts ou pour les faire sortir de leur lieu de stockage, et ont donc été effectués à un moindre coût pour l’organisme payeur.
La Commission calcule les frais forfaitaires de ces opérations d’achat ou de vente de céréalessans mouvement enréduisant de 32 %lecoûtforfaitaire d’une opérationéquivalenteavec mouvement.
La Commission n’a pas été en mesure defournir uneexplicationsatisfaisante pourjustifiercetaux.Il est presque certain que ce coût forfaitaire ajusté a permis à certains États membres d’obtenir un remboursement plus élevé que si la Commission avait appliqué le même principe de calcul du taux forfaitaire que pour les opérations avec mouvement, qui reflète mieuxles coûts réels.
Par exem-plel’Allemagne, quireprésentait27 % des prisesencharge decéréales sans mouvement,aperçu2,3 millions d’euros au cours de la campagne 2005/2006 pour cetype d’opérations, bien quel’organisme payeur n’ait enréalité encouru aucunfrais.
COÛTS DE DÉPRÉCIATION
Le coût de dépréciation n’est pas une perte de valeur comptable – qui correspond à l’amortissement du coût d’un élément d’actif sans mouvement de fonds – mais une indemnité versée aux États membres pour compenser la perte de valeurlatente desstocks de céréales.
Plusletaux de dépréciation desstocks est élevé, plusl’avantage detrésorerie pourl’État membre estimportant, etcejusqu’àce quelescéréalessoient vendues16.La Couraexaminéles méthodes et l’approche utilisées par la Commission pour calculerla dépréciation, ainsi quela mesure danslaquelle celles-ci garantissent une dépréciation desstocks appropriée etraisonnable.
Comme cela est expliqué dans l’annexe III, la dépréciation est calculée à partir d’estimations de la valeur future de réalisation des stocks.
Ces valeurs sont déterminées par la Commission. Toutefois, celle-ci ne conserve pas suffisamment de traces du contexte expliquantles hypothèses sous-jacentes aux prévisions concernantl’évolution du marché, surlesquelles ces estimations sont fondées.
La Cour se trouve donc dans l’impossibilité de contrôler sila méthode estréaliste et si elle a été appliquée de manière uniforme.
L’annexe II montre que l’indemnité pour dépréciation payée aux États membres s’est presque toujours traduite par un excédent de recettes parrapport àla valeur comptable nette des céréales au moment deleur écoulement, ce qui indique que la dépréciation (et par conséquent les acomptes à charge du budget communautaire) étaitfixée à untaux plus élevé que ne l’exigeait la protection des États membres. Elle a néanmoins permis d’éviter une accumulation de dettes dela Communauté.
FRAIS FINANCIERS
La Cour a examiné l’approche de la Commission en matière de calcul et de remboursement des frais financiers (surla base du coût du capital), ainsi que la question de savoir dans quelle mesurelaprocédureappliquée garantit que ces remboursements ne surcompensent pas les frais exposés parles États membres.
Chaque année, la Commission demande à tous les États membres de calculer et de déclarer leur coût du capital.
En l’absence de réponse, le taux appliqué parla Commission pourleremboursement desfraisfinanciers des États membres estla valeurla plusfaible entrele tauxinterbancaire augmenté d’un pour cent etletaux uniforme(voir annexe III).
Dansla pratique, tousles États membres ne répondent pas, peut-être en raison dela complexité des calculs à effectuer.
Pour 2006, seuls 15 États membres ont déclaréleur coût du capital;les remboursements en faveur de neuf d’entre eux ontété inférieurs de 6 millionsd’eurosautotalau montant qu’ils auraient atteint si les États membresencausen’avaient pas fourni ces informations.
S’agissant des 10 États membresquin’ont pas déclaréleurcoût encapital,la Cour ne dispose d’aucune base pour estimersilesremboursements ont excédé les frais financiers réels.
CONCLUSIONS ET RECOMMANDATIONS
La Cour a constaté que les opérations physiques de stockage public de céréa-les,comprenantla prise encharge,lestockage etl’écoulement, ont été bien gérées.Lesauditsréalisés parla Couren Allemagneeten Hongrie ont montré que les procédures visant à s’assurer que les céréales achetées possèdent la qualité requise et sont stockées de façon appropriée sont correctement appliquées.
La politique de la Commission en matière d’écoulement des stocks permet généralement de réduire au maximum le coût de l’intervention.
Toutefois, la Cour a relevé des cas où la Commission a renoncé à des ventes à un prix plus élevé sur le marché intérieur en faveur de ventes à l’exportation, afin de ne pas faire baisser les prix sur le marchécommunautaire(voir point 22).
Le fait d’imputer sur la ligne budgétaire «Intervention sous forme de stockage de céréales» le coût des opérations d’écoulement effectuées à un prix inférieur à celui du marché afin de subventionner le secteur du bioéthanol ou d’aiderles personnesles plus démunies a uneincidence négative sur latransparence du budget et des comptes del’UE(voir point 26).
La politique en matière d’écoulement manquant de souplesse – du fait que la qualité et le lieu d’entreposage des céréales, de même que le coût de leur maintien en stock, ne sont pas pris en considération – certaines céréales restent stockées plus longtemps que nécessaire, ce qui entraîne des frais financiers et techniques supplémentaires (voir points 27 et 28).
La réaction à l’apparition d’un phénomène de stockage structurel est souvent plus lente qu’elle ne pourrait l’être, par souci de l’aligner sur le calendrier des grandes réformes.
En 2007, le cas urgent du maïs a toutefois été traité rapidement(voir point 33).
La Cour formule les recommandations suivantes: a) lesfacteursci-après devraient être pris enconsidération dansl’éva-luation des offresreçues pourl’écoulement desstocks de céréales: i) la fixation d’un prix de vente variant selon la qualité du produit etlelieu oùil eststocké, ii)la réduction maximale de la période, et donc des coûts, de stockage parl’acceptation d’offres légèrement inférieures si le marché est considéré commesuffisammentsoutenu, iii)l’optimisation desrecettes(qui sont portées au crédit delaligne budgétaire «Intervention sous forme de stockage de céréales pour compenser les autres coûts des opérations d’intervention) par l’acceptation d’offres d’achat supérieures au prix d’intervention sur le marchéintérieur plutôt que d’offres pourl’exportationà un prix largementinférieur; b)afin d’améliorer le processus budgétaire, il conviendrait de rendre plus transparentle coût des mesures qui ne sont pas directementliées au stockage d’intervention des céréales, comme l’aide aux personnes les plus démunies oulessubventions ausecteur du bioéthanol; c) des mesures devraient être prises pour réagir plus rapidement aux risques potentiels ou concrets de distorsion sur le marché (excédents structurels).
La méthode utilisée par la Commission pour calculer les coûts permet généralement de réduire au maximum les coûts de stockage pour l’UE et d’inciter les États membres à limiter leurs coûts autant que possible.
Toutefois, les donnéesservant àcalculerlescoûtssont peucontrôlées, aveclerisque que des donnéesinexactessoient utilisées(voir point 37).
Les montants remboursés aux États membres pour le stockage de céréales sont le plus souvent raisonnables, mais ils peuvent excéder les coûts sous-jacents dans le cas des frais financiers et du coût forfaitaire de la prise en charge de céréalessans mouvement(voir points 38 et 43).
La Commission ne conserve pas suffisamment de traces du contexte expli-quantles hypothèses quiluiserventàétablirles prévisionsconcernant l’évolutiondu marché, sur lesquelles les valeurs de réalisation futures des céréales sont fondées.
En conséquence, la Cour ne peut vérifier si les valeurs utilisées pour le calcul de la dépréciation sont réalistes et cohérentes(voir point 40).
La Courformule également les recommandations suivantes: a) la Commission devrait renforcer son examen des coûts notifiés par les organismes payeurs en assurant systématiquement un suivi de toutes les données ou variationsinsolites.
Les contrôles sur place devraient comprendrela vérification des données utilisées; b)la Commission devrait revoirles frais forfaitaires pourles opérations sans mouvement, afin de faire en sorte qu’ils n’excèdent pas les coûts réels; c) le contexte expliquant les hypothèses formulées par la Commission pour évaluer la dépréciation des stocks de céréales devrait être documenté de manière plus précise; d) la Commission devrait veiller à ce que les taux soient fixés à des niveaux qui incitent les États membresà présenterleurscoûtsréels de financement et qui permettent de réduire au maximum tout risque desurcompensation.
La Cour recommande une simplification des procédures dansle cadre du «bilan de santé», en particulier parce que l’intervention publique se poursuivra au moins pourla principale céréale(blétendre) afin de maintenir unfilet desécurité.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 19 novembre 2008.
ANNEXE I
QUANTITÉS DE CÉRÉALES FAISANT L’OBJET D’UN STOCKAGE PUBLIC À LA FIN DE L’EXERCICE 30 SEPTEMBRE
Blé Maïs Seigle Orge Sorgho Total
Les chiffres de 2005 comprennent les céréales stockées dans les 10 États membres qui ont adhéré à l’UE en 2004.
Source: Rapports financiers annuels du FEOGA-Garantie (2000-2006) et du FEAGA (2007).
ANNEXE II
DÉPENSES RELATIVES AUX MESURES D’INTERVENTION SOUS FORME DE STOCKAGE PUBLIC DE CÉRÉALES, VENTILÉES PAR TYPE DE COÛT
Frais techniques (a)Frais financiers (b)
Valeur comptable diminuée du produit de la vente (c)
Dépréciation (d)
Total des dépenses2
Les chiffres de 2005 comprennent les céréales stockées dans les 10 États membres qui ont adhéré à l’UE en 2004.
Ligne budgétaire 05 02 01 02 «Intervention sous forme de stockage de céréales».
Source: Rapports financiers annuels du FEOGA-Garantie (2000-2006) et du FEAGA (2007).
ANNEXE III
PRÉCISIONS CONCERNANT LE CALCUL DES DÉPENSES ENCOURUES DANS LE CADRE DES OPÉRATIONS DE STOCKAGE PUBLIC
MONTANTS FORFAITAIRES POUR LES OPÉRATIONS MATÉRIELLES
Les taux forfaitaires pour les trois opérations de stockage (entrée en entrepôt, stockagesur une base mensuelle et déstockage)sont calculés annuellement sur la base des coûts réels communiqués par les États membres pour l’année précédente.
Chaque taux forfaitaire correspond à la moyenne pondérée descoûtsréels d’au moins quatre États membres oùlescoûts pour l’opération en question sont les plus bas.
Les coûts réels utilisés pourle calcul doivent correspondre au minimum à 33 % du stock moyen total. Voici un exemple:
Étant donné que les quatre États membres où les quatre coûts réels sont les plus basreprésentent moins de 33 % du stock moyentotal(= 3 663ton-nes),les quantités détenues parlecinquième État membre doivent être partiellement comprises dans le calcul de la moyenne pondérée.
Dans cet exemple,le taux forfaitaire par tonne pourl’entrée en entrepôt est donc lesuivant:
Il convient de noter que, grâce à cette méthode, la Commission est toujours assurée de rembourser un montant inférieur au total des coûts réels déclarés par l’ensemble des États membres, même si les États membres dont les coûtsdéclaréssontles moinsélevés bénéficieront d’une compensation supérieure aux frais réels encourus.
Dans l’exemple ci-dessus, la moyenne générale aurait été de 3,78 euros/tonne.
Les États membressontincités àréduire au maximumleurs coûts, puisquela part des coûts qui excède le montantremboursé parla Commissionsera àleur charge.
Les organismes payeurs des États membres sont chargés de passer les contrats relatifs aux espaces de stockage et, donc, de déterminer les différents coûts pour l’entrée en entrepôt, le stockage et le déstockage.
En Hongrie, un contrat annuel type est négocié entre les autorités nationales et les représentants des entrepositaires.
En Allemagne, l’organisme payeur fixe un taux forfaitaire pour l’entrée en entrepôt et le déstockage; cependant, lesentrepositaires présentent deuxfois paran des offresconcernantla mise à disposition d’espaces destockage.
En cas de besoin,l’organisme payeur choisit ensuitela moins chère, c’est-à-dire celle oùlesfrais combinés detransport et destockagesontle moins élevés.
En Allemagne, les différents entrepositaires sont en concurrence pour les services de stockage des céréales.
De ce fait, les coûts restent conformes à ceux du marché, ce qui, par voie de conséquence, a uneincidence positivesurles coûtsforfaitairesremboursés parl’UE.
DÉPRÉCIATION DES CÉRÉALES STOCKÉES
Le montant de la dépréciation est déterminé par la Commission et remboursé aux États membres: a) au moment de l’achat des céréales et à concurrence d’un montant représentant au moins 70 %(pourcentage dénommécoefficient k et fixé parla Commission au début de chaque exercice) dela différence entre le prix d’achat et le prix prévisible pour l’écoulement de la céréale en cause; b)à la fin de chaque exercice comptable ultérieur et à concurrence d’un montant correspondant aux quantités de céréales en stock dans chaque État membre multipliées par la différence entre leur valeur de report etleur prix prévisible de vente.
La dépréciation peut entraîner une diminution de la valeur comptable des céréales, mais en aucun cas une augmentation.
Dèslors, même sile prix prévisible pour l’écoulement des céréales s’est apprécié à la fin de l’exercice comptable, la valeur comptable n’est pas augmentée par réimputation d’une partie du coût de dépréciation déjà remboursé aux États membres.
Le taux que les États membres doivent communiquer est le taux d’intérêt moyen qui leur a effectivement été appliqué au cours des six mois précédant la demande.
L’exemple ci-après montre quele taux de dépréciation ne modifie pasle flux des opérations de trésorerie relatives au stockage des céréales, mais qu’il a une incidence sur le calendrier des mouvements de fonds et sur la façon d’imputerles paiements aux différents exercices.
Dansl’exemple, un mêmelot de céréales est acheté à 100 au cours del’année x et vendu à 90 au cours del’année x+1,l’unique différence étantle coût de dépréciation au cours del’année x.
2Le taux d’intérêt uniforme correspond à la moyenne des taux Euribor à terme, à trois mois et à douze mois, constatés dans les six mois précédant la demande.
Prix d’achat
Montant total payé par l’UE
Dépréciation au cours de l’année x
Produit de la vente au cours de l’année x+1
3Le niveau du taux d’intérêt équivaut à la moyenne, majorée d’un point de pourcentage, de l’interbank borrowing offered rate à trois mois des États membres au
L’exemple montre que le coût de dépréciation affecte les flux de trésorerie liés aux paiements (ou aux restitutions) financés sur le budget communautaire en faveur des États membres au cours des années x (colonne b) et x+1 (colonne e),tandis quele montanttotal payé parl’UEresteidentique.
FRAIS FINANCIERS POUR LES FONDS MOBILISÉS
La Commission calcule les frais financiers remboursés aux États membres en multipliantle taux d’intérêt applicable parla valeur moyenne des céréales en stock pendant l’exercice comptable.
Chaque année, la Commission demande à tous les États membres de déclarer le coût en capital qu’ils ont encouru: a) sila Commission reçoit une réponse,le taux d’intérêt applicable cor- respond à la valeur la plus faible entre le taux d’intérêt communiqué1etletaux d’intérêt uniforme2; b) si la Commission ne reçoit aucune réponse, le taux d’intérêt applicable correspond à la valeur la plusfaibleentreletaux d’intérêt de l’État membre en cause3, majoré d’un point de pourcentage, et le taux d’intérêt uniforme.
RÉPONSES DE LA COMMISSION
Les propositions présentées par la Commission en mai 2008 (dans le cadre du «bilan de santé») incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvelles circonstances du marché et derenforcer ainsilerôle del’inter-vention entant quefilet desécurité.
Le système actuel ne tient pas compte de la qualité ni de la localisation de chaque lot.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très complexe la gestion du système.
La Commission considère quele présent système al’avantage dela simplicité et del’objectivité et a aussila meilleure efficacité.
Chaque fois que les conditions de marché le permettent, la Commission applique ces recommandations.
La Commission va étudier comment répondre au mieux à cette observation.
Il n’existe actuellement pas de stocks pour le beurre etlelait écrémé, ce qui est aussile cas depuis de nombreuses années pourle bœuf et le veau.
De plus,les stocks de sucre devraient au moins se stabiliser du fait qu’il n’y a pas eu d’entrées a lorsque des déstockages sont attendus.
Pour l’alcool, la réforme du marché du vin a supprimé toutes les nouvelles entrées en stockagepublic à compter du premier août 2008.
Unnouveaurèglementdela Commission,qui devrait être adopté versla fin de 2009,instau-rera des règles communes en matière d’achats enintervention publique.
La Commission procède actuellement à une analyse exhaustive de l’information sur les coûts qu’ellereçoit des États membres concernés.
À la lumière de l’analyse des risques réalisée par la Commission et de la modestie des quantités stockées, des contrôles sur place de cette information nesont pas à cestadejustifiés.
La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement de stock.
Toutefois, la situation actuelle du stockage public ne permet pas à la Commission d’élaborer une nouvelle méthodedecalculfondéesurdes modalités efficaces et utilisables de prise en compte des coûts d’entrée en entrepôt et de déstockage.
En effet, il est essentiel d’éviter que des reventes massivessurle marchéinterne aient pour conséquence une réduction forte de prix, déclenchant des offres à l’intervention.
Pour cetteraison,lesreventessurle marché intérieur n’ont été effectuées que lors des campagnes à prix élevés et tout en évitant des perturbationsdu marché,cequirequiertune gestion prudente de la transition entre les périodes de revente à l’exportation et sur le marchéinterne.
La Commissionréfléchit aussisurla meilleure méthode à suivre dansles cas de non communication deleurs coûts d’intérêts parles États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
23.Le seigle a fait au fil du temps l’objet de stocks «structurels».
Alors que ce produit n’était plus éligible à l’intervention depuis 2003, les derniers stocks n’ont pu être écoulés qu’à l’été 2007 malgréles efforts dela Commission.
L’année 2006-2007 a fait l’objet d’un retournement de marché imprévu. Les prix intérieurs ontfortement augmenté.
Lasituationrelevée parla Cour,lorsque deux adjudications étaient ouvertes en parallèle, a porté sur une durée limitée de cinq semaines seulement.
L’adjudication à l’exportation, où les prix de vente étaient plus bas, a été clôturée au profit de l’adjudication de revente sur le marchéintérieur.
Les déstockages de céréales dans le cadre du système d’aide aux plus démunis sont financés à partir dela rubrique budgétaire 05 02 04 01.
De plus,les comptes destockage public identifient séparément et de manière claire les mouvements des stocksliés au programme de distributiongratuite.La miseenplacedeces deuxcomptesséparés permetla présentation transparente du coût de ce programme pour le budget communautaire, tant du point de vue budgétaire que du point de vue dela comptabilité desstocks.
25.Le programme de distribution aux plus dému-nisa étécréeà un moment(1987) oùla Com-munautésupportait desstocks d’intervention très importants 1. Dans ces circonstances, le programme a permis l’écoulement de quantités importantes de stocks qui autrement seraient restés dans les entrepôts publics, avec la charge financière correspondante pour le budget communautaire.
L’adjudication pour la revente de seigle en vue de sa transformation en éthanol était un projet pilote n’impliquant qu’une quantité limitée de céréales (200 000 tonnes, dont 190 505 ont été vendues).
Les comptes de cette adjudication unique ont étéinclus danslaligne budgétaire relative aux ventes de seigle d’intervention avec trois autres adjudications ouvertes lors dela même campagne ce commercialisation, portant respectivement sur 0,2, 0,5 et 1 million detonnes.
Le projet pilote pourle bioéthanol représentait moins de 11% des volumes de seigle d’intervention mis en vente sur cette campagne.
Il n’était donc pas nécessaire de créer une ligne budgétaire spécifique.
Le Conseil a fixé au prix d’intervention la valeurcomptabledesproduits mis à la disposition des plus démunis à partir des stocks d’intervention.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très com-plexela gestion dusystème.
Lesréformessuccessives de la PAC ont réussi à réduire drastiquementles stocks d’intervention communautaires.
Dans ces circonstances, le programme de distributionaux plus démunis nécessite une révision en profondeur.
Le 17 Septembre 2008 la Commission a adopté une proposition de nouveau règlement du Conseil.
Règlement (CEE) n° 3730/87 du Conseil du 10 décembre 1987 remplacé par l’OCM unique, règlement n° 1234/2007 du Conseil.
Les propositions faites par la Commission en mai 2008 («bilan de santé»), en l’absence de problèmes liés au niveau des stocks, incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales auxnouvellescirconstancesdu marchéetde renforcerlerôle del’intervention entant que filet desécurité.
Dansdetel-les circonstances, une approche «ad hoc» peut être suivie.
Ainsi, la Commission a demandé aux autorités hongroises en octobre 2007 la localisation de leurs derniers stocks, ce qu’elles ont fourni, permettant, au cas par cas et sur des quantités réduites, de repérer où se trouvent les quantitésrestantes.
Parle passé,celaaégalementétélecas pour des stocks mal placés en Finlande et en Suède.
À plusieursreprises, des prix ont été acceptés surla base decetteconsidération.
Maiscette gestion «sur mesure», possible en fin de processus, pour les lots restants, serait très difficile à mettre en œuvre dès le début, sur l’ensemble deslots en vente.
37.La Commission procèdeà uneanalyseetà un questionnement exhaustif des informations communiquées par les États membres.
Cela ressort clairement des dossiers detravail établis, qui contiennent non seulement les réponses initiales des États membresauquestionnaire dela Commission, mais aussi les communications supplémentaires qu’il sont échangées avec celle-ci à la suite de cette analyse.
Dans de nombreux cas, les États membres ont modifié les montants de coûts déclarés initialement àla suite del’analyse dela Commission et des questions posées sur leurs déclarations.
De plus,la Commission considère qu’elle a maintenant reçu des explications adéquates étayant les chiffresfournis parles États membres.
Elle ne partage donc pas l’analyse de la Cour, selon laquelle seul un des quatre États membres sélectionnés aurait fourni des justifications appropriées àla Commission.
Lescontrôlessur placeréalisésen1999 n’ont pas été répétés depuis car la Commission avait jugé que leurs résultats n’étaient pas suffisamment significatifs; après mûreconsidération dans le cadre de la procédure d’apurement des comptes, qui a confirmé quel’incidence surle fonds était négligeable, les enquêtes ontété closes.
Ces proposition sont permis d’adapter le système d’intervention aux changements de la situation du marché.
Danslecas de l’Allemagne et sur la période considérée, les coûts de transport et de sortie d’entrepôt avaient étéintégrés au compte desfraistech-niques, entraînant une réduction des frais tech-niquesremboursés àl’Allemagne.
Ces États membres pouvaient ainsi être remboursés sur la base de taux d’intérêts spéciaux plus élevés que le taux d’intérêt uniforme applicable pour2006,fixéà2,2%.
Cestauxspéciauxont été déterminéssurla base desfraisfinanciers déclarés parles États membres concernés.
Dès que la situation du stockage public le permettra, la Commission étudiera le problème afindedéciderdes modalitéslesplusappro-priées àsuivre pourle calcul des coûts forfaitaires d’entrée en entrepôt et de déstockage sans mouvement destock.
La Commission examinerala situation et déci-deradela meilleure méthodeàsuivredans les cas de non communication de leurs coûts d’intérêts par les États membres,lorsqu’elle doit calculerle taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques de stockage.
CONCLUSIONS ET RECOMMANDATIONS
La Commission considère qu’elle dispose de suffisamment d’éléments qui confirment les hypothèses à la base des prévisions de marché sur lesquelles les prix des céréales sont fondés.
Le prix devente descéréales estcelui qui est utilisé pour évaluer les crédits nécessaires pour financerles besoins encrédits du marché des céréales inclus dans la lettre rectificative de chaque budget.
La lettre rectificative explique en fait les motifs à la base des hypothèses budgétairesretenues quisont communiquées àl’autorité budgétaire,laquelle examine puis adopteles crédits budgétaires nécessaires.
D’uncôté,les céréales d’intervention utilisées dansle cadre du programme de soutien aux plus démunis sont financés via une ligne budgétaire distincte: 05 02 04 01.
Del’autre,les comptes de stockagepublic identifient séparément et de manière claireles mouvements des stocksliés au programme de distribution gratuite.
La mise en place de ces deux comptesséparés permet la présentation transparente du coût de ce programme pour le budget communautaire, tant du point de vue budgétaire que du point de vue de la comptabilité des stocks.
Le Conseil a fixé au prix d’intervention la valeur comptable des produits mis àla disposition des plus démunis à partir desstocks d’intervention.
La revente de seigle pour sa transformation en éthanol était un projet pilote portant sur une quantitétrèslimitée decéréales.Lecoût de cette unique adjudication est inclus dans la ligne budgétaire relative à la revente de seigle d’intervention, ensemble avectrois autres adjudications ouvertes la même année.
La création d’uneligne budgétairespécifique n’était parconséquent pas nécessaire.
De plus,cette adjudication n’ajamais étérelancée.
49. a) i) Le système actuel ne tient pas compte de la qualité ni de la localisation de chaque lot.
La prise en compte de ces critères pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre et rendrait très complexe la gestion du système.
La Commission considère quele présent système al’avantage dela simplicité et del’objectivité et a aussila meilleure efficacité.
Une approche «ad hoc» peut être suivie enfin de période, ou pourles dernierslots en vente, ce qui a étéfait à plusieursreprises.
47.La prise en compte des critères tels que la qualité et la localisation de chaque lot de céréales pour la fixation du prix de revente se heurterait à des obstacles majeurs de mise en œuvre.
ii)La Commission suit déjà cette approche quand ellelajuge appropriée.
iii)La Commission suit déjà cette approche quand ellelajuge appropriée.
48.La Commission rappelle qu’elle a fait, au cours des dernièresannées, des propositionsvisant le système d’intervention céréales dans le cadre de l’Agenda 2000, la réforme à mi-par-cours de 2003 et en 2006 pour ce qui concerne le maïs.
Ces propositions ont permis d’adapter le système d’intervention aux changements de lasituation du marché.
49. b)La Commission va étudier comment répondre au mieux à cette observation.
Les propositions législatives de mai 2008 («bilan desanté»),enl’absence de problèmes liés au niveau des stocks, incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvellescirconstancesdu marchéetderen-forcer le rôle de l’intervention en tant que filet desécurité.
49. c)Les stocks d’intervention pour les céréales ont disparu et les propositions présentées par la Commission en mai 2008 («bilan de santé») incluent une série d’ajustements ayant pour but d’adapter le système d’intervention pour les céréales aux nouvelles circonstances du marché et de renforcer ainsi le rôle de l’intervention en tant que filet de sécurité.
Il est prévu pourfin 2009 un nouveaurèglement de la Commission fixant des règles communes par rapport àl’achatsousintervention publique.
50.La Commission procèdeà uneanalyseetà un questionnement exhaustif des informations communiquées parles États membres.
53. a)La Commission procède actuellement à une analyse exhaustive de l’information sur les coûts qu’ellereçoit des États membres concernés.
À la lumière de l’analyse des risques réalisée par la Commission et de la modestie des quantités stockées, des contrôles sur place de cette information nesont pas à cestadejustifiés.
La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement destock.
La Commissionréfléchit aussisurla meilleure méthode à suivre dansles cas de non communication deleurs coûts d’intérêts parles États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
53. b) La Commission étudie actuellement la situation avant de décider des modalitéslesplus appropriées à suivre pour le calcul des coûts forfaitaires d’entrée en entrepôt et de déstoc-kagesans mouvement de stock.
Toutefois, la situation actuelle du stockage public ne permet pas à la Commission d’élaborer une nouvelle méthodedecalculfondéesurdes modalités efficaces et utilisables de prise en compte des coûts d’entrée en entrepôt et de déstockage.
La Commission considère qu’elle dispose de suffisamment d’éléments qui confirment les hypothèses à la base des prévisions de marché sur lesquelles les prix des céréales sont fondés.
53. c)Le montant de la dépréciation des stocks de céréales à effectuer est déterminé lors de la procédure de fixation du prix de vente suivie parla Commission.
Le prix de vente est entièrement documenté et présenté à l’autorité budgétaire dans la lettre rectificative de chaque exercice budgétaire.
Le prix devente descéréales estcelui qui est utilisé pourévaluerlescrédits nécessairesau financement des besoins en crédits du marché des céréales tels qu’ils figurent dans la lettre rectificative de chaque budget.
La lettre rectificative explique en fait les motifsàlabase des hypothèses budgétaires retenues qui sont communiquées à l’autorité budgétaire, laquelle examine puis adopte les crédits budgétaires nécessaires.
53. d) La Commission travaille à l’élaboration de la meilleure méthode à suivre dans les cas de non communication de leurs coûts d’intérêts par certains États membres, lorsqu’elle doit calculer le taux d’intérêt spécifique à utiliser pour le remboursement des frais financiers afférents aux opérations publiques destockage.
Cour des Comptes européenne
La gestion de l’aide de l’UE aux opérations de stockage public de céréales
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE LA
DE CÉRÉALES, POUR VÉRIFIER SI LES COÛTS SUPPORTÉS PAR L’UE SONT
RÉDUITS AU MINIMUM.
LA COUR CONSTATE QUE CERTAINS ASPECTS DE LA GESTION DES
OPÉRATIONS PHYSIQUES DE STOCKAGE ET DES PROCÉDURES DE LA
COMMISSION SONT SATISFAISANTS, TOUT EN SOULIGNANT D’AUTRES
CES OBSERVATIONS
PORTENT NOTAMMENT SUR L’AMÉLIORATION DE LA TRANSPARENCE
BUDGÉTAIREET, DANS CERTAINS CAS, LA POSSIBILITÉ D’ÉVITER
CERTAINS COÛTS DESTOCKAGE OU UN MANQUE À GAGNERSUR
LE RAPPORT CONTIENT À CET EFFET UNESÉRIE DE
RECOMMANDATIONS DONT L’INCIDENCE POURRAIT ÊTRE SIGNIFICATIVE
SI LES STOCKS DE CÉRÉALES DEVAIENT DE NOUVEAU AUGMENTER
C’EST POURQUOILA COUR RECOMMANDE VIVEMENT
D’APPORTER CES AMÉLIORATIONS DANS LES MEILLEURS DÉLAIS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
AGENCES DE L’UNION:OBTENIR DES RÉSULTATS
FR
Rapport spécial n° 5
AGENCES DE L’UNION:OBTENIR DES RÉSULTATS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi L – 1615 Luxembourg
Rapport spécial n° 5
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
OBJECTIFS ET ÉTENDUE DE L’AUDIT
PROGRAMMATION DES ACTIONS DANS UNE PERSPECTIVE DE RÉSULTATSSTRATÉGIE PLURIANNUELLEPROGRAMME ANNUEL DE TRAVAIL
MISE EN PLACE DES INSTRUMENTS DE SUIVI DES ACTIVITÉSORGANISATION DU SUIVIPERTINENCE DES INDICATEURS
COMPTES RENDUS ET ÉVALUATION DE LA PERFORMANCERAPPORT ANNUEL D’ACTIVITÉÉVALUATIONSRÔLE DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
LES AGENCES ONTELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE, EN SE FIXANT DES OBJECTIFS PRÉCIS ET MESURABLES?
LES AGENCES ONTELLES MIS EN PLACE DES INSTRUMENTS SOLIDES DE SUIVI DE LEURS ACTIVITÉS?
LES AGENCES ONTELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS PERTINENTES DE LEURS RÉSULTATS?
RÉPONSES DE LA COMMISSION ET DES AGENCES
Lesagenceseuropéennesditesderégulation sontdesorganismesindépendantsetspécia-lisés, chargés dela mise en œuvre de certains aspects des politiques communautaires sectorielles.
Elles se distinguent des agences exécutives dontla vocation est de mettre en œuvre des programmes delaCommission financés par descrédits quirestentinscritsau budget général.
Le principe de bonne gestionfinancières’ap-plique aux agences de régulation. Il doit garantir la concordance entre leurs résultats et leurs objectifs.
Dans ce contexte,la Cour a examiné silesagencesderégulationsoumisesàson audit: i) procédaient à une planification suffisante de leurs activités; ii) avaient mis en place desinstruments solides desuivi de ces activités; iii)rendaient bien compte de leurs travaux et de l’évaluation deleursrésultats.
Faute de cadres de programmation assez struc-turés,laplupartdesagencesnedisposaient pasencoredesindicateursdeperformance exigésparlaréglementationfinancière.Par ailleurs, la mise en place d’un budget et d’une gestionparactivitésinciteraitlesagencesà mieux expliciter les buts qu’elles se proposent d’atteindre.
S’agissantdel’obligationderendrecompte, touteslesagencesdéposaientbienlesrap-ports destinés à leurs autorités de tutelle et de décharge.
Ces rapports étaient le plus souvent descriptifs et détaillés.
Les constatations de la Cour concernent huit agencesderégulation(Agenceeuropéenne chargéedelasécuritédesréseauxetdel’in-formation;Agenceeuropéennedes médicaments; Agence européenne pour la gestion de lacoopérationopérationnelleauxfrontières extérieures; Agence européenne pourla sécurité etla santé autravail; Agence européenne pour la sécurité maritime; Agence européenne pour l’environnement; Autorité européenne de sécuritédesaliments;Fondationeuropéenne pour l’amélioration des conditions de vie et de travail)sélectionnéessurlabased’unesérie de critères tels que la nature des compétences exercées, l’ancienneté, le budget ou encore les effectifs employés. Ces constatations font l’objet du présentrapport.
Touteslesagencesfournissaientlesévalua-tionsexternesexigéesparleursrèglements de base. Ces évaluations étaient globalement positives.Lorsqu’ilsabordaientlaquestion del’efficacitédesagences,lesévaluateurs externessedisaientgênésparl’imprécision des objectifs poursuivis et parle défaut d’instruments de mesure desrésultats.
Touteslesagencesprocédaientbienàune programmationannuelledeleursactivités, maisles programmes donnaient peu d’indications précises sur les ressources à mobiliser au titre des différentes actions et sur les résultats attendus.
La mise en place de véritables systèmes de fixation d’objectifs et d’appréciation des résultats par les agences ellesmêmes serait de nature à renforcer la qualité des rapports annuels d’activités et des évaluations externes périodiques permettantainsiàl’autoritédedéchargede s’acquitterdesatâcheenconnaissancede cause.
Lesinstrumentsdesuividemeuraientassez sommairesdanslaplupartdesagences.Les informations relatives à l’utilisation des moyens affectés aux tâches entreprises étaient souvent dispersées.Il y auraitlieu de valoriser au pro-fitdel’ensembledesagencesles meilleurs systèmes desuivi mis en place dans certaines d’entre elles.
Le rôle de la Commission pourrait êtreréévalué à cet égard.
La mise en évidence des résultats est devenue une priorité de la gestion publique.
Cetteévolutionrépondauxtensionsbudgétairescroissantesetàune demande accrue des citoyens pour des services publics de qualité.
Les États ontainsiprogressivementintroduitdansleursadministrationspubliques les méthodesdegestiondesentreprisesprivées1detellesortequ’àpartir desannées 80,la mesure dela performanceaconstitué un élémentcentral despolitiquespubliques.
Desacteslégislatifs majeurscommele National Audit Act britannique de 1983,le Government Performance and Results Act de 1993 aux États-Unis, la loi organique relative aux lois de finances de 2001 en France ou le Public Audit Act de 2001 en Nouvelle-Zélande ont accompagné ce mouvement.Il demeure toutefois quela notion même de «résultats» s’avère difficile à appréhender car, si leur définition dans le secteur marchand répond pourunelarge mesureàdesindicateursfinanciers,leuracceptiondansle cadre dela gestion publiquefait encorel’objet de débats.
S’agissant dela production d’un service public,le contribuable,l’usager ou lecitoyenn’onteneffetpastoujoursles mêmesintérêts.Pourlepremier, c’estlecoûtduservicequiimporte,pourlesecond,c’estlaqualitédece mêmeserviceet,pourletroisième,c’estsonimpactsurlebien-être.
C’est pourconciliercesdifférentesperspectivesqu’aétédéveloppéleconcept deperformancequienvisagel’actionpubliquesousl’angledes«intrants» (inputs), des«produits»(outputs), des«effets»(outcomes)et des«impacts».
C’est pourquoiles gestionnaires publics doivent mesurerleur performance autravers d’indicateurs non seulement entermes de crédits consommés ou deressources humaines mobilisées, mais aussi entermes de valeur ajoutée apportée àlasociététout entière.
2Article 27, paragraphe 3, du règlement (CE, Euratom) n° 2343/2002 de la Commission du 23 décembre 2002 portant règlement financier-cadre des organismes visés à l’article 185 du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des communautés européennes (JO L 357 du 31.12.2002, p. 72).
L’Union européenne n’est pas restée à l’écart de ce mouvement (voir figure 1).
Sil’exigence derésultatss’appliqueàsesinstitutions,elles’imposeégale-ment aux divers organismes décentralisés qui peuvent être rassemblés sous le vocable d’agences dites de régulation créées par l’Union européenne (voir encadré 1).
Les actes de base de ces agencesleur assignent des missionsle plus souvent sous forme d’orientations générales et de moyens susceptibles d’être mis en œuvre, ce qui exige ensuite deleur partl’élaboration destra-tégies d’intervention etla fixation de priorités articulées avecles stratégies communautaires correspondantes.
Ces agences opèrentle plus souvent par des moyensincitatifs,telsquelesrecommandations,lerecoursàl’auto-ritéscientifique,la miseenréseau,laconvergencedebonnespratiques, le contrôle de l’application des règles, etc. (voir annexe I).
Or, mesurerla performanced’entitésjuridiquesexerçantdescompétencesaussidifficiles àcernerconstitueunvéritable défiimposé parlanouvelleréglementation communautaire qui, depuislaréforme de 2002,introduitl’idée d’obtention de résultats au cœur de la gestion publique de l’Union européenne.
C’est ainsi que le règlement financier-cadre des agences insiste tout particulièrement sur les aspects de programmation dutravail, defixation d’objectifs dontlaréa-lisation est contrôlée par desindicateurs de performance et d’évaluation2.
CARACTÉRISTIQUES DES AGENCES DITES DE RÉGULATION tions3.
Les autres agences bénéficient pour tout ou partie de leurs activités d’une subvention du budget général.
Dans le premier cas, c’est leur conseil d’administration qui leur donne décharge de leur gestion tandis que, dans le second cas, la décharge est donnée par le Parlement européen sur recommandation du Conseil.
Ce second groupe d’agences est visé par les dispositions de l’article 185 du règlement financier général.
La nature des activités des agences varie considérablement suivant les cas.
L’annexe I présente une classification des agences selon la nature des compétences qu’elles exercent et la portée de ces compétences par rapport à l’intégration européenne.
Dans ses documents de travail, la Commission fait la distinction entre deux types d’agences de l’Union: les agences exécutives et les agences dites de régulation.
Les premières sont créées sur décision de la Commission et ont pour vocation de mettre en œuvre des programmes sectoriels de soutien financier dont les crédits restent inscrits au budget général.
Les secondes sont créées par des règlements du Conseil ou en codécision avec le Parlement européen.
Les agences dites de régulation se distinguent tout d’abord selon leurs mécanismes de financement.
Deux agences, l’Office de l’harmonisation dans le marché intérieur (OHMI — Alicante) et l’Office communautaire des variétés végétales (OCVV — Angers) sont nanciè-rement autonomes et facturent toutes leurs presta-
L’autofinancement du centre de traduction des organes de l’Union européenne (CTOU — Luxembourg) fait actuellement l’objet d’un litige entre la Commission et le centre.
RÉFORMES LÉGISLATIVES VISANT À PROMOUVOIR LA RECHERCHE DE RÉSULTATSDANS LA GESTION PUBLIQUE AUX ÉTATSUNIS, EN FRANCE ET DANS LES INSTITUTIONS EUROPÉENNES
États Unis En 1993, le Congrès des États-Unis a voté le Government Performance and Results Act.
Cette loi oblige les agences fédérales à présenter au Congrès des plans stratégiques de 5 ans.
Ils sont accompagnés de plans de performance comprenant des objectifs mesurables, les moyens de les atteindre, des indicateurs de suivi, des outils d’évaluation et de révision interne ainsi qu’un bilan annuel de mise en œuvre accompagné le cas échéant des mesures de redressement nécessaires.
La priorité a été donnée aux indicateurs d’impact socioéconomiques, plutôt qu’aux indicateurs d’activité ou de productivité.
Par ailleurs, la forte implication des différents organes d’audit doit garantir la qualité des systèmes d’information et la stabilité des données sur les performances.
Enfin, le souci des objectifs poursuivis et la culture des résultats au sein de l’administration fédérale américaine constituent autant d’atouts pour la réussite de la réforme.
Cette loi a été complétée par le Programme Assessment Rating Tool (PART) figurant sur le President’s management agenda de 2000.
Les agences évaluent ellesmêmes le contenu et la genèse des programmes, leur planification stratégique, leur gestion ainsi que leurs résultats et leurs impacts, ce qui doit conduire à un plan d’amélioration.
En fournissant un cadre homogène qui facilite les comparaisons entre les agences, le PART favorise la diffusion des bonnes pratiques.
Promulguée le 1er août 2001, la loi organique relative aux lois de finances — ou LOLF – constitue en France une tentative de mettre la performance au centre de l’architecture budgétaire et administrative.
Mise pleinement en œuvre depuis le 1er janvier 2006, elle consacre d’abord une nouvelle nomenclature budgétaire.
Le budget n’est plus présenté selon la nature des dépenses mais par politiques publiques désormais appelées missions, ellesmêmes divisées en programmes, l’unité de l’autorisation parlementaire.
Le programme constitue une enveloppe globale et limitative de crédits, mais au sein de chaque programme une grande souplesse d’affectation des ressources est possible, sauf pour les dépenses de personnel qui sont plafonnées.
La LOLF a aussi modifié les conditions de vote du budget en requérant un débat et un vote sur chaque mission, de sorte que le Parlement peut réellement se prononcer sur les enjeux financiers majeurs.
La LOLF introduit également une démarche de performance dans la gestion des programmes publics.
Elle exige l’élaboration de projets annuels de performance (PAP), qui présentent les actions des différentes administrations pour l’année à venir.
À chaque programme sont associés des objectifs précis reliés à des indicateurs de résultats.
L’évaluation des objectifs se fait l’année suivante, dans les rapports annuels de performance (RAP).
La Cour des comptes doit prendre en considération les résultats constatés.
Union européenne
L’Union européenne a également introduit une démarche de résultats au cœur de ses interventions.
L’affirmation du principe de bonne gestion nan-cière, entendu comme le respect des principes d’économie, d’e cience et d’efficacité, a été renforcée par la modification du règlement financier général en 2002 et l’introduction du règlement financier-cadre des agences.
Ces deux actes mettent en place une architecture de gestion budgétaire orientée vers la performance.
Tout d’abord, la programmation annuelle requiert que des objectifs spécifiques, mesurables, réalisables, pertinents et datés soient fixés pour tous les secteurs d’activité couverts par le budget.
La réalisation de ces objectifs est suivie par des indicateurs de performance établis par activité, ce qui induit une forte incitation à l’adoption d’un budget par activités.
A n de faciliter l’exécution de cette programmation, toute proposition de programme ou d’activité doit faire l’objet d’une évaluation ex ante.
Celle-ci identifie notamment le besoin à satisfaire à court ou à long terme, les objectifs à atteindre, les résultats escomptés et les indicateurs nécessaires à leur évaluation, les risques liés aux propositions et les options alternatives ouvertes, les leçons tirées d’expériences similaires antérieures, le volume des crédits, les ressources humaines et les autres dépenses administratives à allouer en fonction du principe de coût/efficacité et le système de suivi à mettre en place.
Dans les agences, l’ordonnateur doit remettre au conseil d’administration un rapport annuel d’activités indiquant les résultats des opérations par rapport aux objectifs initialement fixés, les risques associés à ces opérations, l’utilisation des ressources mises à sa disposition et le fonctionnement du système de contrôle interne.
L’évaluation ex post des activités entreprises est également exigée, tant pour apprécier les résultats obtenus que pour améliorer la programmation ultérieure.
En tant qu’auditeur externe, la Cour des comptes européenne est chargée du contrôle de la bonne gestion financière.
OBJECTIFS ET ÉTENDUE DE L’AUDIT
L’audit a eu pour objectif d’examiner si les agences retenues pour ce contrôle avaient misenplacedesprocéduresetinstrumentspropresàfournirune assurance raisonnable que leurs activités étaient conduites de façon à obtenir les résultats escomptés.Il ne s’agissait donc pas de porter une appréciation surlesrésultatsspécifiques des agences(voir encadré 2).
Desréponses ont ainsi étérecherchées àtrois questions: a)
Les agences ont-elles planifié leurs activités de manière suffisante, en se fixant des objectifs précis et mesurables?
Lesagencesont-elles misenplacedesinstrumentssolidesdesuivide leurs activités?
Les agences ont-elles bien rendu compte de leurs activités et fait procéder à des évaluations pertinentesdeleursrésultats? deleursrésultats?
Le rôle de la Commission a été également abordé sous plusieurs aspects afin notammentdedonnerunevuepluscomplètedudomainesoumisàcet audit.
Le «Manuel d’audit de la performance» de la Cour4 préconise deux approches pour conduire des audits de performance: i) l’audit de performance centré sur la substance des résultats; ii) l’audit des systèmes de contrôle.
Cette seconde approche vise à déterminer si la Commission et les autres entités auditées ont élaboré et mis en œuvre des systèmes de gestion et de suivi de manière à optimiser l’économie, l’e -cience et l’efficacité de leurs activités compte tenu des contraintes existantes.
L’audit est alors consacré à l’analyse et à l’évaluation des éléments clés de ces systèmes.
Le «Manuel d’audit de la performance» de la Cour est disponible sur le site internet suivant: http://www.eca.europa.eu.
La Commission arrête un règlement
Le nombre élevé des organismes décentralisés de l’Union a conduit la Cour, pour cepremierauditdelagestiondansuneperspectivederésultats,àopérer deschoixetàécarterdesonexamenlesagencesd’exécutionenraisonde leur dépendance étroite vis-à-vis dela Commission.
Parmiles agences dites de régulation, la Cour a décidé de retenir celles qui étaient soumises aux dispositions del’article 185 du règlement financier parce qu’elles sont censées constituer unensemble homogène du point devue deleuradministration5etqu’ellesdoivent mettreenplacedessystèmesdegestionorientésvers l’obtention derésultats. Lasomme des budgets de ces agencess’est élevée à 556 millions d’euros pour 2007(voir annexe II).
financier-cadre pour les organismes créés par les Communautés, dotés de la personnalité juridique et qui reçoivent effectivement des contributions à charge du budget.
La décharge sur l’exécution des budgets des organismes visés au paragraphe 1 est donnée par le Parlement européen, sur recommandation du Conseil.
L’auditeur interne de la Commission exerce, à l’égard des organismes visés au paragraphe 1, les mêmes compétences que celles qui lui sont attribuées à l’égard des services de la Commission.
Les organismes visés au paragraphe 1 appliquent les règles comptables mentionnées à l’article 133 afin de permettre la consolidation de leurs comptes avec ceux de la Commission [Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 (JO L 248 du 16.9.2002, p. 1)].
Bien que soumis à décharge de
Quatorze agences dites de régulation6 ont répondu à un questionnaire détaillé (voir encadré 3). Huit d’entre elles ont ensuite été retenues pour un contrôle sur place.
Lasélection a été opérée parl’application d’unesérie de critères destinés à couvrir les diverses situations existantes au moment de l’audit tels que la nature des compétences, l’état des systèmes de gestion, l’ancienneté, le budget oules effectifs.
Les agencessoumises à un contrôlesur place ont été informées des constatations des auditeurs de la Cour et y ont apporté leursréponses.
Cesontcesconstatations quiformentles bases du présent rapport.Ildoitêtrepréciséqueseuleslessituationsdesannéesrécentes (2005à2007)ontétéexaminées,de mêmequelaprogrammationrelative à l’exercice 2008.
L’annexe III donne un aperçu des critères d’audit et des observationsformulées àl’issue des visitessur place.
l’autorité budgétaire pour l’exercice 2006 au titre de l’article 185 du règlement financier, ont été exclus de l’audit l’Agence des droits fondamentaux de l’Union européenne (FRA — Vienne) en raison de l’ampleur des modifications apportées à son mandat à l’époque de l’audit, l’Autorité de surveillance du GNSS européen (GSA — Bruxelles) et le Collège européen de police (CEPOL — Bramshill) en raison de leur création très récente empêchant tout examen concluant, l’Agence européenne pour la reconstruction (AER — Thessalonique) dont le mandat s’achève à la fin de 2008, ainsi que le Centre de traduction des organes de l’Union européenne (CdT — Luxembourg) et l’agence européenne pour le renforcement de la coopération judiciaire européenne (Eurojust — La Haye), dont les activités sont particulièrement atypiques au regard des autres agences dites de régulation.
AGENCES CONCERNÉES PAR L’AUDIT
AGENCES AYANT FAIT L’OBJET D’UNE VISITE SUR PLACE
1) Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA — Héraklion), visite en avril 2007;2) Agence européenne des médicaments (EMEA — Londres), visite en septembre 2007;3) Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex — Varsovie), visite en octobre 2007;4) Agence européenne pour la sécurité et la santé au travail (EU-OSHA — Bilbao), visite en juin 2007;5) Agence européenne pour la sécurité maritime (EMSA — Lisbonne), visite en octobre 2006;6) Agence européenne pour l’environnement (AEE — Copenhague), visite en juin 2007.7) Autorité européenne de sécurité des aliments (EFSA — Parme), visite en octobre 2007;8) Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound — Dublin), visite en juin 2007.
AGENCES CONCERNÉES PAR L’AUDIT
AUTRES AGENCES AYANT RÉPONDU AU QUESTIONNAIRE
1) Agence européenne de la sécurité aérienne (AESA — Cologne);2) Agence ferroviaire européenne (AFE — Lille-Valenciennes);3) Centre européen de prévention et de contrôle des maladies (ECDC — Stockholm);4) Centre européen pour le développement de la formation professionnelle (Cedefop — essalonique);5) Fondation européenne pour la formation (ETF — Turin);6) Observatoire européen des drogues et des toxicomanies (OEDT — Lisbonne).
PROGRAMMATION DES ACTIONS DANS UNE PERSPECTIVE DE RÉSULTATS
Une bonne programmation doit être entreprise à intervalles réguliers, identifier des objectifs clairs, préciser les actions à conduire ainsi que les ressources à y consacrer et définirles voies etle calendrier à suivre.
Chaque tâche retenue doit être assortie d’indicateurs de résultats.
La Cour a examiné dans chaque cas le respect des exigences du règlement de base concernant la programmation, mais aussi si cette programmation s’inscrivait dans un cadre pluriannuel cohérent avec la stratégie communautaire sectorielle et si les objectifs et les indicateursavaientétéfixésauterme d’uneévaluationexanteaprès prise en compte desrésultats des analyses derisques.
L’action des agences s’inscrit en général dans le cadre d’une stratégie commu-nautairesectorielle et pluriannuelle àlaquelle ellessont appelées à contribuer.
Parmiles agences ayantretenu une approche pluriannuelle, plusieurs ontestiménécessaired’adopterunestratégiespécifiquearticuléeavecla stratégie communautairesectorielle7(voir encadré 4).
ARTICULATION DE LA STRATÉGIE SPÉCIFIQUE AVEC LA STRATÉGIE COMMUNAUTAIRE AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT AEE
L’agence a adopté en novembre 2003 son document de stratégie pour 2004-2008 et prépare actuellement un document similaire couvrant la période 2009-2013.
Les principales activités de l’agence sont présentées selon quatre thèmes: i) changement climatique; ii) perte de biodiversité et compréhension des changements spatiaux; iii) protection de la santé humaine et de la qualité de vie; iv) utilisation et gestion durables des ressources naturelles et des déchets.
Des priorités spécifiques ont été fixées pour chacun de ces thèmes. La stratégie de l’agence a été formulée après une consultation approfondie des diverses parties prenantes.
Les domaines thématiques retenus reflètent les priorités clés du sixième programme d’action communautaire pour l’environnement (2002-2012): il est ainsi possible d’identifier la contribution attendue de l’agence à la politique communautaire sectorielle.
L’audit a montré que les agences avaient entrepris des exercices de programma-
AEE, EFSA, EU-OSHA, Eurofound ainsi tion pluriannuelle lorsque leur acte de base l’exigeait de façon explicite8.
que, parmi les autres agences ayant répondu au questionnaire, ECDC, ETF et OEDT.
Bien que leur acte de base ne l’exige pas, EMEA et Frontex ont également conduit un tel exercice.
ECDC et ETF parmi les autres agences ayant répondu au questionnaire.
Certains actes de base exigent de la part des agences une programmation glissante couvranttrois à cinq ansselonles cas9.
L’avantage principal que pré-senteuneprogrammationglissanteestdedisposerenpermanenced’un horizonàplusieursannées.Eneffet,chaqueannée,l’annéequivientde s’écouler est remplacée par une nouvelle dernière année de programmation.
En dépit de cette exigence réglementaire, aucune des agences n’avait mis en place untel système,jugétrop complexe parles gestionnaires.
Les conseils d’administrationavaientsimplementadoptédesdocumentspluriannuels selonla périodicitéretenue.
11 Objectifs généraux (stratégiques)
associés aux indicateurs d’impact; objectifs spécifiques associés à des indicateurs de résultats; objectifs opérationnels associés à des indicateurs de réalisation.
Il arrive que la programmation pluriannuelle d’une agence chevauche deux stratégies communautaires successives.
Ce manque d’articulation et, partant, de cohérence avec desrepères à caractère politique ouinstitutionnelretirait à la programmation pluriannuelle une partie desasignification et enlimitait lesavantagespotentiels,notammentencequiconcerneledialogueavec l’autorité de décharge.
Le règlement financier-cadre des agences10 indique (article 25, paragraphe 4) qu’en vue d’améliorerla prise de décisions,les organismes communautaires procèdentàdesévaluationsexantedeleursprogrammes.L’évaluationex ante,sorted’analysedefaisabilité,porteenparticuliersurl’examendes questions à résoudre, l’évaluation des besoins, la fixation d’objectifs et d’indicateurs connexes (effets etimpact), la comparaison des options possibles, l’appréciationdelavaleurajoutéedel’interventioncommunautaireetla planificationdusuivietdel’évaluation.S’agissantdesagences,l’undes principaux atouts de l’évaluation ex ante est de les conduire à une présentation structurée deleurs objectifs11 susceptible d’étayer toutle processus de programmation.
Pourtant, les agences n’avaient pas procédé à une évaluation ex anteformelle deleur programmation pluriannuelle et, dans bien des cas, les objectifs poursuivisétaientexprimés defaçontropvague pour pouvoir fairel’objet d’unsuivi effectif.
13 Voir aussi l’article 40 du règlement financier-cadre des agences.
La question des ressources humaines n’avait en outre pas été abordée d’une manière cohérente dans les documents de programmation pluriannuelle bien qu’ils’agisse d’unecontraintetrèsforte.
La Commission atoutefoisrecom-mandéla mise en place par chaque agence d’un plan pluriannuel en matière de politique du personnel12 et une première série de plans a été préparée en juin 2007 dans le cadre de la procédure budgétaire à la demande du Parlement européen.
PROGRAMME ANNUEL DE TRAVAIL
Le règlement de base de chaque agence exige que son directeur soumette un programme detravail àl’approbation du conseil d’administration13.
En pratique, toutes les agences ont bien disposé d’un programme de travail annuel arrêtédanslesdélais.Leprocessusdepréparationduprogrammedetra-vailestlong puisqu’en généralils’étendsurles neufou dix premiers mois del’annéequiprécèdesonexécution. Danslaplupartdescas,lesconseils d’administration avaient examiné les projets soumis par le directeur en deux étapes (printemps et automne) et parallèlement à la discussion du budget de l’agence(voirencadré5).
PRÉPARATION DU PROGRAMME DE TRAVAIL ANNUEL AGENCE EUROPÉENNE DES MÉDICAMENTS EMEA
Ce projet de programme est révisé par la direction en septembre (n-1) avant d’être à nouveau présenté au conseil d’administration pour approbation en décembre (n-1) avec le projet de budget.
Ce processus, qui est bien documenté, associe les parties prenantes et vise à ce que chaque élément du programme soit étudié en détail et dé ni avec précision.
Il garantit que des décisions soient prises en connaissance de cause lorsque le projet de budget est présenté à la Commission.
Le processus de préparation débute par l’élaboration, au cours de l’été de l’année n-2, d’une «analyse du contexte» par chacune des unités de l’agence pour son domaine de compétence.
Des directives de programmation sont alors préparées sur ces bases par la direction en septembre (n-2).
Les unités élaborent ensuite des projets détaillés de programme de travail au cours du dernier trimestre (n-2).
Ces projets sont consolidés et un projet de programme est soumis au conseil d’administration en même temps qu’un avant-projet de budget au début de l’exercice (n-1).
Lorsque l’agence disposait d’un programme pluriannuel, la structure de ce dernier était peu reflétée dans ses programmes annuels.
Dans presque toutes les agences14,la structure des programmes detravail annuels successifs n’avait pasétéassezstablepourpouvoiropérerdescomparaisonsd’uneannéeà l’autre.
Or,lastabilitédestructuredesdocumentsdeprogrammationest l’une des pierres angulaires de l’appréciation des résultats du fait même que les actions poursuiviess’inscriventle plussouvent dansla durée.
Les ressources allouées aux travaux à entreprendre en réponse à des demandes spécifiquesdela Commissionn’avaientpastoujoursétéidentifiées.
Même lorsque les agences sont appelées à fournir à la Commission un volume significatif de services particuliers (avis scientifiques, études, enquêtes, vérifica-tionsauprèsd’opérateurséconomiques,etc.),l’importancerelativedeces activitésrestaitimprécise16.
Alors que le règlement financier-cadre des agences (article 25, paragraphe 3) demande que des objectifs spécifiques, mesurables, réalisables, pertinents et datés soient fixés pour tous les secteurs d’activité couverts par le budget, les activités d’un même programme de travail annuel n’étaient pas décrites avec le même degré de précision.Il s’ensuivait qu’il était non seulement difficile de suivre l’affectation des ressources mais aussi que les repères qui devraient aider à cernerlesrésultats à atteindre demeuraientsouventflous.
Le règlement financier-cadre des agences (article 30) prévoit que la structure de budget par activités17
(par opposition àlastructure classique par nature de dépenses) peut être utilisée parles organismes communautaires dèslors que la nature de leurs activités le justifie.
Ce dispositif vise à inscrire la fixation des priorités dans une perspective de résultats et à mieux mobiliserles ressourceshumainesetfinancièresenfonctiondesprioritésretenues18.La cohérence ainsi établie entre programmation opérationnelle et programmation budgétaire (voir figure 2) doit au surplus se traduire par une reddition de comptes orientée davantage versl’appréciation desrésultats.
Si, pourleurs besoins de gestion interne, trois agences avaient bien tenté de présenter un budget par activités19, aucune ne l’avait encore soumis à l’approbation de son conseil d’administration avecl’intention del’exécutersous cetteforme.
SYMÉTRIES ENTRE LA PROCÉDURE BUDGÉTAIRE ET L’EXÉCUTION DU PROGRAMME ANNUEL DE TRAVAIL année n-1 année n-1
Adoption du programme annuel de travail:
Adoption du budget: prévision des recettes, objectifs à atteindre, moyens à mobiliser,
Conciliation des ambitions du programme de travail avec la réalité budgétaire: fixation des priorités autorisation des dépenses résultats mesurables attendus année n année n
Suivi de la performance, mise à jour régulière des indicateurs
Comptabilité budgétaire et d’exercice,
Contrôle interne: maîtrise des risques, pilotage de la performance de performances comptabilité analytique au niveau des intrants, produits et résultats année n+1 année n+1
États financiers
Rapport annuel d’activités:degré de réalisation des objectifs, moyens
L’information figurant dans ces documents doit être complète, exacte et pertinente de l’année écoulée: rapport d’exécution budgétaire, compte déployés, indicateursde performance de résultats, bilan de l’année
20 Le tableau des effectifs présente par
nombre, catégorie et grade la liste des fonctionnaires et agents temporaires de l’agence (article 27, paragraphe 3).
Il ne comprend pas les agents contractuels et les experts nationaux détachés.
Il était enfin rare de pouvoir rapprocher les ressources humaines indiquées au programme de travail de celles du tableau des effectifs20, aucune obligation n’existantàcetégard.C’estlorsquelastructureduprogrammedetravail estlerefletdecelledel’organigrammedel’agencequel’appréciationde l’affectationdesressourcesestlaplusaiséeetquelarépartitiondesres-ponsabilités est la plus claire.
Dans plusieurs cas21, les agences n’indiquaient les ressources qu’elles entendaient mobiliser que pour certaines actions.
Le volume des ressources non affectées demeurait alors souvent trop important pourpermettreuneappréciationdelavaliditédesbasesretenuespourle tableau des effectifs.
MISE EN PLACE DESINSTRUMENTS DE SUIVI DES ACTIVITÉS
Les instruments de suivi des activités doivent fournir à la direction une image fidèledel’étatd’avancementdestâchesduprogrammedetravailetdes progrèsréalisés auregard dechacun des objectifsfixés.La Cour a examiné les systèmes mis en place à ces fins parles agences ainsi queleur utilisation pour étayerles décisions des organes d’administration et de gestion.
ORGANISATION DU SUIVI
Le règlement financier-cadre des agences (article 25, paragraphe 3) exige que ledirecteurfasserapportauconseild’administrationsurlaréalisationdes objectifs fixés pour tous les secteurs d’activité couverts par le budget et que la réalisation de ces objectifs soit contrôlée par des indicateurs de performance.
Sitouteslesagencesétaientbienconscientesdubesoindedisposerd’un ensemblecibléd’indicateurspoursuivrelaprogressiondeleursactivités, aucune d’entre elles n’avait encore mis en place un tel dispositif de suivi au niveau deson conseil d’administration.
La plupart des agences22 avaient adopté un système de tableau de bord pour pilo-terl’exécution deleur programme detravail. Lestableaux de bordfaisaient le plus souvent l’objet d’un suivi régulier de la part d’un comité de direction regroupantles principaux cadres del’agence.
Les donnéesfigurant dansles tableaux de bord étaient en général produites par des dispositifs de suivi de l’exécution des tâches et projets individuels des programmes de travail. Deux
24 Aussi appelée méthode Kaplan agences23 avaient retenu la méthode dite du Balanced scorecard24 mais la mise en œuvre de cette dernière y était encore balbutiante(voir encadré 6).
Norton, elle relie les objectifs stratégiques à la gestion opérationnelle en général sous quatre angles différents, par exemple: gestion financière, satisfaction des tiers, fonctionnement interne et valorisation des ressources (humaines et matérielles).
Les dispositifs de suivi décrits au paragraphe précédent n’étaient pas tous complets.
En pratique, il n’était pas aisé d’évaluer les ressources humaines effectivement allouées à une tâche particulière faute de système d’enregistrement du temps consacré parles agents àl’exécution des tâches du programme de travail.
Certains de ces dispositifss’avéraient utiles pourrépartirlestâches et projets entreles différents services mais, commeils n’étaient ensuite pas tenus àjour dans des délais raisonnables,leur utilité pourle suivi del’avan-cementdesprojetsaujourlejourdemeuraitréduite.
Uneseuleagence25avait misenplaceunsystèmeintégréetcompletdegestiondesonpro-gramme de travail qui pourrait s’avérer transposable à d’autres agences (voir encadré 7).
BALANCED SCORECARD FONDATION EUROPÉENNE POUR L’AMÉLIORATION DES CONDITIONS DE VIE ET DE TRAVAIL EUROFOUND
Eurofound a récemment mis en place un système de suivi de ses activités selon la technique du Balanced Scorecard.
Ce système vise à cerner le fonctionnement effectif des services sous diverses perspectives et à apprécier les progrès enregistrés au travers d’indicateurs de performance.
L’utilisation d’indi- cateurs permet une mesure des progrès au regard des buts et objectifs et ce faisant une appréciation de l’efficacité de la stratégie opérationnelle engagée par l’agence.
Une fois complètement déployé, ce système devrait s’avérer un instrument précieux de suivi de la gestion.
26 L’article 185, paragraphe 3 du
La présence intermittente dans les agences de l’auditeur interne prévu par l’article 185, paragraphe 3, durèglementfinancier général26 avaitconduit plusieurs d’entre elles à mettre en place leur propre fonction permanente d’audit interne. Ces décisions étaient encoretroprécentes pour avoir eu unimpact significatifsurl’organisation des agences et notamment pourinstaurer des systèmes structurés de suivi de leurs programmes de travail dans la perspective d’une gestionfinancière axéesurlesrésultats.
PERTINENCE DESINDICATEURS règlement financier applicable au budget général prévoit que l’auditeur interne de la Commission exerce à l’égard des organismes décentralisés les mêmes compétences que celles qui lui sont attribuées à l’égard des services de la Commission.
À ce titre, l’auditeur interne de la Commission a entrepris des audits approfondis de l’application des standards de contrôle interne par les agences.
28 Par exemple: proportion des
Cependant, même dans detelscas,la qualité etla significationdesindicateursdépendaienttrèslargementdelaclartéetde laprécisiondesobjectifspoursuivis,cequiestencoreundomaineoùde sérieux progrès demeurent possibles(voir point 12).
avis rendus dans un délai prescrit, nombre de contrôles exécutés au cours d’une période par rapport aux objectifs préalablement fixés ou taux de croissance de consultation des informations mises à disposition sur les sites internet.
29 Par exemple: satisfaction des
SYSTÈME DE CONTRÔLE DE GESTION AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT AEE parties prenantes, contribution à l’élaboration des politiques sectorielles communautaires, pertinence des analyses de risques.
A n de piloter sa performance, l’agence a construit un système intégré de contrôle de sa gestion (Management Plan System) qui relie diverses applications informatiques de gestion: i) les applications nanciè-res qui informent sur le degré d’utilisation des crédits d’engagement et de paiement; ii) l’application de gestion du cycle des carrières qui permet de con r-mer la cohérence entre les descriptions de postes; les performances individuelles et l’engagement de mesures correctrices; iii) le système d’enregistrement des temps de travail; iv) le système de pilotage des publications qui relie chaque produit à une action du programme de travail.
Le système intégré ainsi mis en place permet à la direction de suivre l’avancement des projets de l’agence et l’utilisation des ressources en temps réel.
La question des indicateurs est étroitement liée à l’existence de données de base pertinentes dontla mise àjour ne demande pas d’efforts disproportionnés.
Les travaux d’identification de telles données demeuraient encore réduits.
Trois agences30 avaient entrepris un travail de réflexion pour mettre en place desindicateursdeperformanceorientésverslesrésultatsetsouhaitaient parvenir à une phase pilote de mise en place au cours de l’exercice 2008. Or, s’ilestassezaisédefairerapportsurles moyens mobilisésoulestravaux accomplisdansuncadreannuel,ill’estbeaucoup moinsdelefairesurles effetsoul’impactcarlapérioded’unans’avèresouventtropcourtepour bon nombre d’actions.
À cet égard, il convient de souligner l’importance des évaluations ex ante et des programmes pluriannuels(voir point 12).
COMPTES RENDUS ET ÉVALUATION DE LA PERFORMANCE
Les rapports annuels doivent fournir un aperçu précis et complet des activités conduites, desressources mobilisées et desrésultats enregistrés.
La Cour a évaluéla qualité desrapportsfournis entant qu’instruments de mesure de l’avancement des travaux au regard des objectifs des programmes de travail.
Elleaenoutreanalysél’étendueetlaportéedesévaluationsinterneset externesainsi queles mesurescorrectrices préconisées.Lafigure 3illustre lesdiversesétapesd’unprocessusdegestionorientéverslarecherchede résultats,dontl’aboutissementsetraduitparunrapportd’activitésetdes évaluations.
EXEMPLE D’UN PROCESSUS DE GESTION EN VUE D’OBTENIR DES RÉSULTATS AGENCE EUROPÉENNE POUR L’ENVIRONNEMENT
Objectif global: fournir à la Communauté et aux États membres des informations objectives, fiables et comparables au niveau européen, évaluer la mise en œuvre de ces mesures et assurer la bonne information du public sur l’état de l’environnement. Domaine d’activité: la qualité de l’air et les émissions atmosphériques.Fonctions: i) enregistrer, collationner et évaluer les données sur l’état de l’environnement; ii) rédiger des rapports d’expertise; iii) assurer une large diffusion des informations fiables sur l’état de l’environnement.
PROGRAMME PLURIANNUEL(Extraits de la stratégie de l’agence 2004 - 2008)
Domaines thématiques en matière d’environnement: protection de la santé humaine et de la qualité de la vie Priorité: qualité de l’air – Soutenir le processus visant une qualité de l’air qui n’engendre pas d’impacts ni de risques significatifs pour la santé humaine et l’environnement.Réalisation spécifique: la surveillance de la qualité de l’air et des émissions de polluants atmosphériques. Systèmes et réseaux d’information: l’AEE renforcera ses systèmes de communication pour atteindre ses clients clés et le grand public.
PROGRAMME DE TRAVAIL ANNUEL(Extraits du plan de gestion annuel 2006 de l’agence)
Air et transports – Objectif global: apporter un soutien au développement, à la mise en œuvre et à l’évaluation des politiques de l’UE dans les domaines de la pollution atmosphérique et de la qualité de l’air.Air et transports – Objectifs spécifiques: i) mesurer la pollution par l’ozone au cours de l’été; ii) mettre en place un site web pilote sur l’ozone, contenant des données mises à jour pratiquement en temps réel; iii) soutenir la mise en œuvre et la révision des directives sur la qualité de l’air; iv) soutenir l’évaluation et la révision de la directive IPPC ainsi que l’établissement de rapports et d’évaluations dans le cadre du registre européen des émissions de polluants.
SYSTÈME DE SUIVI(Constatation de la Cour sur le système de contrôle de gestion)
Mesure de l’état d’avancement des objectifs spécifiques sur la base des informations disponibles dans le système de contrôle de gestion (voir encadré 7).
Réunions trimestrielles portant sur les ressources auxquelles participent la direction, le gestionnaire des ressources et le chef du programme concerné.
Rapports semestriels au conseil d’administration.
RAPPORT SUR LES RÉSULTATS ; ÉVALUATIONS(Extraits du rapport annuel 2006 de l’agence et de la révision à mi-parcours du sixième programme d’action communautaire pour l’environnement)
Produits: i) le rapport annuel sur la pollution à l’ozone au cours de l’été; ii) le lancement du site web pilote contenant des données mises à jour pratiquement en temps réel; iii) la publication du rapport sur la qualité de l’air et sur les retombées positives secondaires des politiques relatives au changement climatique; iv) la mise à jour du registre européen des émissions de polluants; v) la contribution à la révision de la directive IPPC.Résultats: i) l’incidence du rapport relatif à la qualité de l’air sur l’élaboration de la proposition de directive “Air pur pour l’Europe”; ii) l’utilisation des données fournies pour déterminer les progrès environnementaux réalisés dans le cadre de la convention communautaire sur la pollution transfrontalière à longue distance; iii) l’accroissement de la popularité du site auprès des utilisateurs, une analyse des statistiques d’utilisation montrant qu’il a accueilli 340 000 visiteurs en 2006, soit 64 % de plus qu’en 2004, année du lancement.Incidence: l’agence constitue la principale source d’indicateurs quantitatifs et environnementaux indépendants concernant les changements relatifs à l’environnement dans l’UE; elle contribue à sensibiliser le grand public aux questions d’environnement et permet de mieux étayer les décisions environnementales.
RAPPORT ANNUEL D’ACTIVITÉS
32 L’obligation de rendre compte
Le règlement financier-cadre des agences (article 40) précise que l’ordonnateur rend compte au conseil d’administration del’exercice de sesfonctions sous la forme d’un rapport annuel d’activités, accompagné des informations financières et de gestion.
Ce rapport indique les résultats obtenus par rapport aux objectifs qui avaient été fixés ainsi quel’utilisation des ressources allouées.
Ainsi, cette disposition montre bien quel’obligation derendre compte doit portersurlesrésultats obtenusauregard des objectifs.
Certains decesrapports31faisaient mêmel’objetd’unediffusionparticulièreàl’in-tention du grand public32.
concerne aussi la diffusion des connaissances.
À cette fin, chaque agence utilise les possibilités offertes par l’internet.
Néanmoins, les difficultés rencontrées pour assurer aux sites internet des agences le multilinguisme nécessaire à une consultation dans tous les États membres font obstacle à la valorisation de toutes les informations qu’ils contiennent.
Pour la plupart, les rapports faisaient état des activités poursuivies au cours de l’exercice.Lesexplicationsportaientessentiellementsurlanatureetl’am-pleurdecesactivitésetparfoissurlevolumedesressources mobilisées.
Laquestiondesrésultatsobtenusauregarddesobjectifscommecellede l’impactdel’actiondel’agencen’yétaientquerarementabordées(voir encadré 8).
La transparence du rapport d’activités exigerait que son articulation suive celle duprogrammedetravailauquelilserapporte.Cinqagencessoumisesà l’audit avaientsuivi ceschéma33
SYSTÈME DE RECENSEMENT DE L’IMPACT DES ACTIONS FONDATION EUROPÉENNE POUR L’AMÉLIORATION DES CONDITIONS DE VIE ET DE TRAVAIL EUROFOUND
Le principal objectif poursuivi par la fondation est de « contribuer» à l’élaboration des politiques communautaires dans le domaine des conditions de vie et de travail.
Il s’agit de fournir une information ciblée, des données fiables et des analyses pertinentes à un ensemble d’instances de décision.
Ce système tend à évaluer l’utilisation des informations qu’elle adresse aux instances cibles et leur impact sur le processus de décision au plan des institutions communautaires et des partenaires sociaux.
Sont en particulier mesurées, l’utilisation directe des résultats de la fondation par le Parlement européen et la participation de la fondation aux étapes préliminaires du processus de prise de décisions.
Les conclusions tirées de ce système de recensement d’impact sont particulièrement bien décrites dans le rapport annuel de la fondation.
Les conseils d’administration semblaient se satisfaire de cette application partielle des dispositions réglementaires.
Ils n’avaient pas encore demandé qu’il soit fait rapport surla base des objectifs fixés dansles programmes pluriannuels pour obtenir un aperçu en perspective des résultats enregistrés.
D’une façon générale, en s’appuyant surles seuls rapports quileur ont été soumis, les conseils d’administration des agences n’ont pu cerner de manière précise niles effets, nil’impact des travaux des agences.Ils ont obtenu en revanche uneimage assezfidèle du niveau d’activité.
Dans la plupart des rapports, faute d’un budget présenté par activités, le rapprochement entre activitésréelles et exécution budgétaire s’est avéré difficile, sinonimpossible.
Les lignes directrices établies par la Commission à l’inten-tiondesordonnateursen matièrederapportsd’activitésn’avaientpasété transposées par les agences.
Bien que ce rapprochement soit un élément clé dela gouvernance desagences,lesconseils d’administration n’avaient pas adoptéd’orientationsclairesquantauxinformationsqu’ilsattendaientde la part dela direction pours’assurer dela poursuiteeffective des objectifs fixés dansles programmes detravail.
ÉVALUATIONS
Le règlement financier-cadre des agences (article 25, paragraphe 4) leur impose de procéder à une évaluation régulière ex post de leurs programmes et actions.
Lesévaluationss’avèrentenpratiquesourcesdediagnosticsutilespourla mise à jour périodique des stratégies ainsi que pour l’organisation des services.
Certains règlements de base exigent des agences une première évaluation trois ou cinq ans aprèsleur mise en place, puis des évaluations àintervalles réguliers.
Les agences ont toujours respecté ces dispositions et les évaluations ont été produites danslesdélais. délais.
Toutefois, les premières évaluations n’ont abordé, pour l’essentiel, que les questions de démarrage(installation, organisation,recrutements).
Le calendrier imposé par les règlements de base ne tient en effet pas assez compte du fait qu’uneagenceatteintdifficilementsonrythmedecroisièreavantlafinde sa deuxième année d’existence. Il faut alors attendre une seconde évaluation pour queles questions derésultatssoienttraitées.
EMSA et Frontex n’avaient pas encore fait l’objet d’évaluations externes.
La plupart des évaluations externes avaient été commanditées parles agences elles-mêmes.
Dans une même agence34, certains consultants avaient procédé à des évaluationssuccessives.
Cessituations n’étaient passansrisque pour l’indépendance dejugement des évaluateurs.
Les conclusions des huit évaluations examinées35 étaient globalement positives mais déploraient généralement l’absence de précision des objectifs poursui-visetle défaut d’indicateurs de performances.
Ainsi, pourenapprécierles résultats etcomblerl’absence de donnéesinternes,les évaluateurs avaient souvent procédé parenquêtesauprès des partiesconcernées parlesinter-ventions des agences.
Le dernier exercice d’évaluation a eu lieu en 2006.
L’agence appartient au réseau BEMA (Benchmarking of European Medicines Agencies) dont la mission est de contribuer au développement d’un système de niveau mondial d’excellence pour la régulation des produits pharmaceutiques en s’appuyant sur les meilleures pratiques du secteur.
Il repose sur la volonté d’améliorer les performances de chacun en mettant à profit la comparaison des savoir-faire et la formation mutuelle.
En utilisant une grille d’évaluation commune, chaque agence a entrepris son auto-évaluation en se mesurant selon 12 critères clés de performance et 44 indicateurs spécifiques couvrant ses activités principales.
Une équipe de trois
36 La Commission a par exemple
recommandé la mise en place par chaque agence d’un plan pluriannuel en matière de politique du personnel, Sec Gen C(2005) 5304.
La correspondance entre programme pluriannuel et évaluation d’ensemble n’était guère établie, ce quilimitaitla portée de tels exercices dansla mesure oùle rapprochement entre objectifs et résultats demeurait largement intuitif (voir point 26).
Danstousles cas,lesrapports d’évaluation avaient été examinés parles organes d’administration des agences.
règlement financier-cadre des agences.
produite à partir des évaluations externes disponibles à l’époque.
En septembre 2003, une «métaévaluation des agences» a été publiée par la Commission à partir des évaluations externes disponibles à l’époque.
Les conseils d’administration des agences n’avaient pas demandé l’examen systématique des recommandations d’ensemble formulées à cette occasion en dépit de leur pertinence.
Plusieurs services delaCommission interviennent auprès des agences: les directions générales derattachement pourla partie sectorielle,la direction générale du budget pour la partie financière et la direction générale de l’ad-ministration36pourtouteslesquestionstouchantlesressourceshumaines.
Le service d’auditinterne delaCommission exerce àl’égard des organismes communautaires les mêmes compétences que celles qui lui sont attribuées à l’égard des services de la Commission37 et appuie ses examens sur les mêmes standardsdecontrôleinterne(voirpoint25).Enfin,uneunitéchargéedes questions institutionnelles traite, au secrétariat général, de la problématique desrelations entreles agences etla Commission.
Les agences rencontraient des difficultés à utiliser les services proposés par la Commission s’agissant de la gestion par activité et du suivi des résultats par rapport aux objectifs.
Cette situation avait pour conséquence queles agen-cesdansleurensemblen’étaientpasen mesuredevaloriserles meilleurs systèmesdegestionqu’ellespourraientutiliser,étantdonnéquenombre d’entreellessonttrop petites pourdétermineretdévelopperlessolutions de gestionles mieux adaptées àleurs besoins.
La Commissionjoue également un rôle dansl’appréciation des résultats des agences.
Les directions générales de rattachement sont d’abord les récipien-dairesdestravauxdesagencesdontellespeuventjugerlavaleurajoutée.
Ensuite,la Commission prend desinitiatives afin d’évaluer38lesystème des agencesetenproposer,lecaséchéant,l’amélioration39.Toutefois,lorsde sonaudit,la Courn’apasobtenulapreuvedecequelesreprésentantsde la Commission dansles conseils d’administration des agences ont demandé l’examen systématique desrecommandations d’ensembleformulées dansla métaévaluation(voir point 40).
CONCLUSIONS ET RECOMMANDATIONS
L’un des objectifs clés de la grande réforme administrative et financière de l’Union européenne40aétéd’enorienterlagestionverslarecherchedesrésultats autravers d’unerefonte ducycle de programmationstratégiqueet del’in-troductiondelagestionbudgétaireparactivités.Lesagencessesituaient encore enretrait parrapport aux objectifs delaréforme quant àla mise en place desystèmes de gestion orientés versl’obtention derésultats.
LES AGENCES ONTELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE, EN SE FIXANT DES OBJECTIFS PRÉCIS ET MESURABLES?
Les insuffisances de la programmation ne favorisaient pas l’appréciation effective desrésultats auregard des objectifs.
La programmation pluriannuelle axée sur des objectifs de résultats restait peu répandue dans les agences.
Lorsqu’il existait des programmes pluriannuels, les stratégies qui les sous-ten-daient nereposaient passur desévaluationsexanteexplicitesjustifiantle choix des prioritésretenues.
Cefaisant,les objectifs n’étaient pastoujours accompagnés d’indicateurs susceptibles de jalonner dans le temps les résul-tatsobtenusainsiqueleurimpactauplandesstratégiescommunautaires sectorielles(voir points 12 et 13).
Les programmes annuels ne reliaient pas assez les actions à entreprendre avec les ressources à mobiliser.
Bien que ces programmes de travail aient suivi un processus de préparation et d’adoption parallèle à celui des budgets,ils ne constituaient pasles bases d’une gestion opérationnelle transparentefaute d’indication du coût anticipé des actions prévues(voir points 14 à 18).
L’absence généralisée de budget par activités constituait un frein sérieux à l’instauration d’une culture dela performance alors qu’ils’agit d’uninstrument de base nécessaire àlatransparence dela gestion(voir points 19 et 20).
Il conviendrait que les agences produisent une transposition de leur stratégie en un programme de travail pluriannuel assorti d’objectifs clairs et d’indicateurs de performance correspondant aux exigences de leur standard de contrôle interne relatif au contrôle de la performance sur base d’objectifs et d’indicateurs.
Les agences devraient recourir de façon systématique aux évaluations ex ante pour structurer leurs objectifs et les étapes de leur programmation pluriannuelle.
C’est dans le cadre de la programmation pluriannuelle qu’il conviendrait de dé nir des indicateurs de résultat (effets et impact) tandis que les indicateurs d’activité (volume et calendrier des intrants et produits) seraient réservés à la planification annuelle.
Dans un souci de clarté de leur programmation et de transparence de leur gestion, il conviendrait que les agences présentent leurs budgets en fonction de la destination des dépenses selon le système ABB/ABM, suivant les pratiques de la Commission à cet égard.
LES AGENCES ONTELLES MIS EN PLACE DESINSTRUMENTS SOLIDES DE SUIVI DE LEURS ACTIVITÉS?
Les instruments de suivi ne permettaient pas encore d’obtenir la transparence nécessaire à un pilotage continu dela performance.
Si les indicateurs de mobilisation de ressources et de volume d’activité étaient assez répandus, ce n’était pas le cas des indicateurs d’effets et d’impact (voir points 26 à 28).
Les agences devraient mettre en place des instruments de contrôle de gestion reliés à leurs programmes de travail et à leurs budgets.
Les indicateurs retenus devraient permettre la mesure tant des moyens mobilisés et des travaux exécutés que des résultats obtenus en termes d’effets et d’impact.
LES AGENCES ONTELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS PERTINENTES DE LEURS RÉSULTATS?
L’obligation de rendre compte a toujours été respectée mais l’appréciation des résultats effectifs a été affectée parlesinsuffisances dela programmation.
Les rapports d’activités déposés par les directeurs revêtaient trop souvent un caractère descriptif.Ils exposaient davantagela nature etl’ampleur des travaux que les résultats obtenus par rapport aux objectifs.
Il était rare que ces rapports fournissent un aperçu des obstacles rencontrés et des répercussions possiblessurles programmes à venir(voir points 30 à 32).
Lesorganesd’administrationn’ontpastoujoursjouéderôle moteurdans la miseenplaced’uneculturedesrésultatsetleurabsencederelations avecl’autorité de décharge nelesa pasincitésàs’engager danscettevoie (voir point 33).
Au-delà d’une description des actions entreprises, les rapports d’activités devraient fournir une appréciation des progrès enregistrés par rapport aux objectifs fixés dans les programmes pluriannuels en utilisant les indicateurs de performance de ces derniers.
Ces rapports devraient également donner une indication des inflexions à apporter le cas échéant aux programmes, eu égard aux situations rencontrées en pratique.
Des lignes directrices devraient être données par les organes d’administration pour que les rapports deviennent de véritables instruments de gouvernance.
Les évaluations internes de projets ont permis le plus souvent aux équipes de directiondetirerlesenseignementsdesexpériencesdutravaildeterrain.
Desévaluationsd’ensembleconfiéesàdesexpertsexternesontétérégu-lièrement entreprises partoutesles agences.Leursrésultats étaient globalement positifs maisla plupart d’entre ellessouffraient desfaiblesses dela programmation pluriannuelleet del’absence de données de baserelatives aux objectifs poursuivis.
Le fait qu’elles aient été organisées par les agences ellesmêmes sans autre participation externe (comme celle de la Commission) aentraînédesrisquespourl’indépendancedejugementdesexperts(voir points 35 à 40).
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 5juin 2008.
Parla Cour des comptes
Il conviendrait de relier le rythme des évaluations périodiques d’ensemble à ceux des programmes pluriannuels et des évaluations ex ante qui les sous-tendent.
Ce faisant, les indicateurs de performance arrêtés dans les programmes pluriannuels pourraient servir de jalons à l’heure des évaluations ex post.
Pour des raisons d’indépendance et de cohérence, il serait opportun d’associer la Commission à la conduite des évaluations d’ensemble périodiques.
Les résultats de ces évaluations devraient faire l’objet d’une communication à l’autorité de décharge selon un calendrier prédéterminé.
À cette occasion, le directeur de l’agence devrait être appelé à présenter les conclusions qu’il tire de l’évaluation périodique.
Délivrance de ce rti ca ts ainsi dé liv ré s.
AESA, OCVV, OHMI communeuropéen pourlesdétenteursdes ce rti
Constitutiond’unespace que valablespour d’évaluationset d’appréciations
Ap puis ci en ti delaCommission
Formulation d’avis l’ensembledel’Union apportéauxdécisions
(uniformeet homogène)des communautaires dansl’ensemble règlesetprincipes
Suividel’application
AESA,ECDC,EMEA,EMSA, sur les comptes annuels de ces organismes au titre et que
Optimisationdu travaildesentités ouÉtatsmembres) recommandations
Eurojust,FRA,Frontex, d’étudesetformulation organismes d’expérience
Eurofound,Eurojust, vuedecoordonnerleurs desactionsnationales nationauxtravaillantdans
EMSA,ENISA,EU-OSHA, activitésoudepromouvoir l’échanged’informationet
FRA,OEDT approches d’informations
P o r t é e d e s est éc m c e n p o p é t e n c e s c o m e chaque agence mentionnée dans cette annexe est disponible dans le rapport de la Cour
La description des tâches et objectifs d
COMPÉTENCES EX ER CÉ ES PAR LES AGENCES DEL’UNION
ANNEXE II
Emplois autorisés
Année création
Agences et autres organismes décentralisés del’Union européenne extérieures
Centre européen de prévention et de contrôle des maladies
Centre européen pour le développement de la formation professionnelle
Fondation européenne pour la formation
Fondation européenne pour l’amélioration des conditions de vie et de travail
Observatoire européen des drogues et des toxicomanies
Autorité européenne de sécurité des aliments 9
Agence ferroviaire européenne 8
Agence européenne pour l’environnement 7
Agence européenne pour la sécurité maritime 6
Agence européenne pour la sécurité et la santé au travail 5
Agence européenne pour la gestion de la coopération opérationnelle aux frontières 4
Agence européenne des médicaments 3
Agence européenne de la sécurité aérienne 2
Agence européenne chargée de la sécurité des réseaux et de l’information 1 its de pa ie ment s.
ANNEXE III
Pas encore
AEE nis sant e son acte de base é les risques liés à ses activités.
La programmation pluriannuelle est un document stratégique (d é lesrésultatsattendusetlesimpacts)etopérationnel(calendrier,plan directeurdupersonnel...).
L’agence a tra ns po sé le mandat que lui co n enunestratégiecoordonnéeaveclastratégiesectorielledéveloppéepar laCommission.
Laprogrammationpluriannuellereposesuruneévaluationexante àcaractèrestratégique.
Ilexisteundocumentdétaillantlapolitiquedel’agenceenmatière deressourceshumaines,quiestarticuléaveclesprioritésstratégiques.
Lespartiesprenantesontétéassociéesauprocessusdedécision etontpuexprimerleursdesiderata.
Lastructuredesprogrammesdetravailannuelscorrespondàcelle desprévisionspluriannuelles.Sastabilitépermetdescomparaisonsdans letemps.
Leprogrammedetravaildistingueclairementlesactivités desoutienàlaCommissiondesactivitésquiluisontpropres.
LES AGENCES ONT ELLES PLANIFIÉ LEURS ACTIVITÉS DE MANIÈRE SUFFISANTE,
ENSEFIXANTDESOBJECTIFSPRÉCISETMESURABLES?
2.Programmeannueldetravail
ANNEXE III
Pas encore
na nc iè re de ses activités.
L’agenceutiliseunbudgetparactivités(ABB).
L’agenceinformerégulièrementsonconseild’administration del’exécutiondesesactivités.
L’agenceinformerégulièrementsonconseild’administration durésultatdessesactivités.
Untableaudebordaétédéveloppé.
Untableaudebordestopérationneletpertinent.
L’agence dis po se d’un auditeur interne qui v ér i
LES AGENCES ONT ELLES MIS EN PLACE DES INSTRUMENTS SOLIDES DE SUIVI
DELEURSACTIVITÉS?
3.Organisationdusuivi
Pas encore
Lerapportannueld’activitéspermetdemesurerlaréalisation desactivitésprévuesdansleprogrammedetravailannuel.
Ilexisteunecohérencedestructureentrelesarticulations duprogrammedetravail,dubudget,delacomptabilité degestionetdesrapportsd’activité.
Surlabasedesinformationsqu’ilreçoit,leconseild’administrationesten mesure d’i de n ti desactivitésdel’agence.
L’agenceprocèdeàdesévaluationsexternesdesesactivitésglobales etindividuellesdemanièrepériodique.
L’agenceprocèdeàdesévaluationsinternesdesesactivités demanièrepériodiqueetcritique.
L’agenceapuintégrerlesconclusionsetrecommandations desévaluationsdanslecycleultérieurdeprogrammation.
LES AGENCES ONT ELLES BIEN RENDU COMPTE DE LEURS ACTIVITÉS ET FAIT PROCÉDER À DES ÉVALUATIONS
PERTINENTESDELEURSRÉSULTATS?
5.Rapportannueld’activités
6.Évaluations
RÉPONSES DE LA COMMISSION ET DES AGENCES AU RAPPORT SPÉCIAL DE LA COUR DES COMPTES AGENCES DE L’UNIONOBTENIR DES RÉSULTATS
Agences: Les agences concernées se félicitent durapportd’auditrelatifàl’évaluationdela bonnegestionfinancièreréaliséeauprèsdes agencesderégulation,considérantqueles questions qui y sont abordées sont constructives et importantes.
Les observations formulées ont pu être utiles àtouslesintéressés.
Agences:Étantdonnéquelatailleetlesres-sources disponibles des agences varient, il faut prendre en compte des considérations de proportionnalité pour la mise en œuvre des méca-nismesetdescontrôlessusceptiblesd’aider ausuivi.
Mêmesiledegréde miseen œuvre varie, toutes les agences savent que la mise en œuvre d’outils de suivi efficaces est essentielle et elless’efforcent d’améliorer ces outils.
Le principe de bonne gestion financière soumis au contrôle dela Cour des comptes est appli-cableàtouteslesagences, maisilconvient depréciserque,enraisondelacomplexité des activités dechaque agence,il est plus ou moins aisé de fournir une assurance quant à la bonne gestionfinancière.
Commission: La Commission offre aux agences une assistance relative à la gestion par activité, mais elle est consciente dela difficulté deles y sensibiliser.
Dans sa récente communication au Parlement européen et au Conseilintitulée «Agenceseuropéennes — Orientationspour l’avenir (1 )», la Commission a exprimé cette préoccupationenindiquantqu’ellerévisera ses procédures internes dans ses relations vis-à-vis des agences.
Agences: Certaines agences procèdent actuellement à des évaluations ex ante.
Commission: Depuis le budget 2008, plusieurs agencesdisposentdesindicateursdeperfor-mance exigés par la réglementation financière. Parailleurs,certainesagencesont,depuis 2007,entamélaprésentationd’unbudgetet d’une gestion par activité, ce qui les conduit à mieux expliciter les buts qu’elles se proposent d’atteindre.
S’agissant de la programmation pluriannuelle, certainesagencesontdéjà misen œuvreun programme pluriannuel.
Mêmesiledegréde mise en œuvre varie, toutes ces agences savent quela miseen œuvred’unprogrammeplu-riannuel précis est essentielle.
Un programme pluriannuel est aussi étroitementlié aux budgets disponibles.
Agences:Ledegrédeprécisiondansladéfi-nitiondesobjectifsdépendenpartiedes règlementsdebaseetvaried’uneagenceà l’autre.
Commission:Lesprogrammesadoptéspour l’année2008donnentdesindicationsplus précises surles ressources à mobiliser au titre desdifférentesactionsetsurlesrésultats attendus.
Agences:Encequiconcernelaréalisation des objectifsannuels,lesagencess’efforcent d’améliorer les outils de compte rendu, notam-mentlerapportannueld’activités.Cesrap-ports sont examinés et adoptés par les conseils d’administrationrespectifs.
Agences:Lesprogrammesdetravailannuels sontprésentésauxconseilsd’administra-tionpourexamenetadoption.Ceprocessus d’adoption est un élément clé del’environne-ment de contrôle/gouvernance du programme detravail.
Agences: Les agencestravaillentsur une pro-grammationpluriannuelleet,lecaséchéant, coopèrent étroitement avec la Commission, les États membres etles parties concernées.
Agences:Lerèglementfinancier-cadres’ali-gne ici sur le règlement financier général; il ne prévoit pas de dispositions plus détaillées ou pluscontraignantessur,parexemple,lapro-grammation, la fixation d’objectifs ou l’évaluation grâce à desindicateurs.
Des dispositions plus détaillées concernantla programmation, lafixationd’objectifsoul’évaluationgrâceà des indicateurs peuvent en outre être établies dansles actes de base créantles agences.
Agences:Laplupartdesagencesprocèdent actuellementàdesévaluationsexante.Tou-tefois,cesévaluationsn’ontpaslamême ampleurpourtouteslesagencesetdoivent porter sur les agences qui gèrent des programmes plutôt que sur celles qui interviennent en tant qu’autorité.
Par exemple, àlasuite del’audit dela Cour: i) Lastratégie2009-2013del’EU-OSHA men-tionnelesrésultatsescomptés,etlestra-vauxencoursdel’évaluationd’impact/ex antesontprécisémentaxéssurla manière dontlesprogrèspeuventse mesurerdans l’obtention de cesrésultats.
Commission: Les lignes directrices sur la politique du personnel dansles agences derégu-lationprévoientquechaqueagenceélabore chaqueannéeunplanpluriannuel(glissant) en matière de politique du personnel, dontle contenustandard a été établi parlesservices de la Commission avec les agences.
Le plan en matière de politique du personnel doit conte-nirla description des postes déjà existants ou nouveauxdansletableaudeseffectifs,ainsi quel’attributiondetâchesàcespostes.Les agencesderégulationprévoientégalement dansleursplansen matièredepolitiquedu personnell’analyse destypes detâchesattri-buées aux types de postes dansle tableau des effectifs(tâchesprincipales,d’appui,perma-nentes, temporaires, postes de fonctionnaires àlongouàcourtterme,agentstemporaires ou contractuels).
ii) Pour Frontex[règlement(CE) n° 2007/2004 du Conseil], le projet de programme de travailpour2009présentéparleconseil d’administration Frontex au début de 2008 prévoitl’adoption d’une approche pluriannuelle àl’avenir.
En 2007,l’autorité budgétaire a demandé que les plans en matière de politique du personnel soientjointsauxdocumentsdelaprocédure budgétaire.
iii) L’EMEA a établi sa feuille de route, en exposant sa stratégie à long terme, ses objectifs à moyen et àlongterme et ses principales actions.Ellelanceraenoutreaucoursde 2008 le processus d’élaboration de la feuille deroutejusqu’à 2015.
iv) À partir de 2008, l’ENISA met en œuvre une approche de programmation pluriannuelle souslaforme de programmes thématiques pluriannuels.
Agences: Une cohérence accrue et un lien plus étroitentreleprogrammedetravailplurian-nuel et le programme de travail annuel permettraient de mieuxcomparerles données d’une année àl’autre.
Agences:Laplupartdesagencescontrôlées procèdentrégulièrement à un exercice d’ana-lysederisque.Celamontrequ’ellessavent combienilestimportantd’avoirrecoursà une analyse derisquelors del’élaboration du programme annuel même s’il peut exister une certaine marge d’amélioration.
Agences: Dansla perspective d’une amélioration constante des outils de suivi, l’idée est de partager, s’il y alieu,les meilleures pratiques entrelesagencesetd’acquérirdenouveaux outils si nécessaire.
Certaines agences mettent à présent en œuvre des outils spécifiques d’enregistrement dutemps.
Commission:Leserviced’auditinterne(SAI) a reçules ressources nécessaires pour remplir les obligations actuelles queluiimposel’arti-cle185durèglementfinancier.En2007,des audits ont été réalisés dans toutes les agences derégulation en activitérelevant des compétences du SAI.
Desauditsdesagencesayant démarréleursactivitésen2007sontprévus pour 2008.
Agences:Lesagencess’efforcentd’inclure dansleprogrammedetravailannuellatota-lité des activités qu’elles envisagent de mener à bien chaque année.
Néanmoins, une certaine flexibilitédoitêtreautoriséeafindepouvoir fairefaceàdesdemandesadhocimprévues (conseil scientifique ou évaluation de risque).
Agences: À la suite de l’audit de la Cour, certaines agences envisagent à présent de mettre au point desindicateurs d’«effets» et d’«impact» en complément de ceux qui existent déjà. Dans cecontexte, elles apprécienttoujoursl’appui delaCommission européenne.
Agences:Lesagencesreconnaissentl’intérêt du budget par activité (ABB ou EBA, établissement du budget par activités) en tant qu’outil permettantune meilleuregestionfinancière.
C’est pourquoi certaines agences ont décidé de présenterunbudget ABB.Ils’agitcependant d’unprocessusassezrécentquidoitencore êtreconsolidé et discutélors dela prochaine procédure budgétaire.
Agences: Les méthodes de suivi et de compte renduvarientd’uneagenceàl’autre,etleur développementsepoursuit.Danslaplupart descas,lesconseilsd’administrationsont informésau moinschaqueannée,voireplus fréquemment dans certains cas.
Agences: Les indicateurs de performance sont pertinentspourtouteslesagences, maisles évaluations ex ante et les programmes plurian-nuelsneconcernentpastouteslesagences dansla même mesure.
Agences: Toutes les agences ont mis en œuvre desoutilspermettantlesuividela miseen œuvre de leurs activités.
Ces outils font l’objet d’évaluations et d’améliorations constantes.
Agences:Lesagencesontl’intentiond’amé-liorerconstammentleursystèmedesuiviet de compterendu.
Commission:Àtitredesuividecetteétude, la Commissionréalise,en2008,unenouvelle métaétude similaire surles agences décentralisées, qui est essentiellementfondéesur des constatationsissuesd’évaluationsexistantes surles agences.
La Commission a également fourni à l’autorité budgétaireundocumentdesynthèsefondé sur les principales constatations tirées des rap- ports d’évaluationsur diverses agences(2).
Commission:Lesagencessontdesorganes communautairesindépendantsquirendent compteàl’autoritébudgétaireetàl’autorité de décharge.Leursconseils d’administration, dans lesquels la Commission est minoritaire (voire non représentée), sont chargés de pren-dreles décisions concernantles méthodes de gestionet detravail.
De parleurtaillerelati-vementréduite,lesagencesont,parrapport auxgrandesorganisations,desavantages notablesentermesdeconcentrationsurles tâches essentielles, de procéduresinternes et d’adaptabilité.
Commission:Leconseild’administrationde chaque agence, dans lequel la Commission est en minorité,là où elle est représentée, est chargé de l’adoption de telles orientations s’il lejugeappropriéetdeleur miseen œuvre.
La Commission al’intention defaire, dansles conseils d’administration des agences au sein desquelleselleestreprésentée,desproposi-tions quant àla mise en place de bonnes pratiques administratives.
Bienquelesagencessoientdesorganismes indépendants,lesinstructionspermanentes dela Commissionpourl’élaborationdesrap-ports annuels d’activités sont néanmoins à leur disposition.
Agences: Pour la plupart des agences, le choix dumomentdelapremièreévaluationest imposé parleurrèglement de base.
Danscertainscas,laportéedelapremière évaluationneportaitpasuniquementsurles aspects dela phase de démarrage.
Afindefaciliterl’accèsauxinformations concernantles agences, un siteinternet commun àla Commission et aux agences derégu-lation a récemment été mis en place.
Agences:Danscertainesagences,leconseil d’administration estimpliqué dansla gestion del’évaluationavecl’appuiadministratifde l’agence.
Le consultant est sélectionné conformément aux procédures de passation de marchés del’UE.
Lettre du 10 octobre 2007 [D(2007) réf. 1150].
Voir références au point VI.
Agences: Certaines agences procèdent actuel-lementàdesévaluationsexante.Toutefois, lesévaluationsexanten’ontpaslamême ampleurpourtouteslesagencesetdoivent porterdavantagesurlesagencesquigèrent des programmes quesurcelles quiintervien-nent entant qu’autorité.
Commission: Dans le cadre de la récente communication mentionnée ci-dessus, la Commission mèneuneréflexioninterneafinde coordonneràtermelesprisesdepositionde ses représentants au sein des conseils d’administration des agences dans lesquelles elle est représentée,relativesauxbonnespratiques à mettreenplacedefaçontransversaledans les agences.
Le conseil d’administration del’agenceestl’organedécisionnelausein del’agencequipeutprendredesdécisions concernant des recommandations émises dans les évaluations, y compris la métaévaluation de 2003 dela Commission.
CONCLUSIONS ET RECOMMANDATIONS
Agences: Une cohérence accrue et un lien plus étroitentreleprogrammedetravailplurian-nuel et le programme de travail annuel permettraient de mieuxcomparerles données d’une année àl’autre.
Cependant, commel’environ-nement est dynamique, certaines agences sont confrontéesàdes missionsnouvellesetsen-siblement différentes.Elles doiventconstam-mentactualiseretadapterleursplans.Cet exercice aura surtout pour effet d’accroîtrela transparence pourlesagences quitravaillent dans un environnement plusstable.
Commission: Le processus de révision du règle-mentfinancier-cadre(RFC)desagencesaété lancéparla Commissionàlasuitedel’adop-tion des modifications apportées au règlement financier généralen décembre2006. Ce n’est que maintenant(avril 2008) quece processus est clôturé parl’autoritélégislative.
Toutefois, étant donné que le budget définitif est voté enfin d’exercice etle programme de travailestétabliaucoursdel’exercice,ilest possible que des divergences existent entre le programme de travail annuel et le budget définitif, notamment si un changementimportant intervient danslefinancement.
Laversion précédente du RFC était entrée en vigueuren2003,danslecadredelagrande refontedurèglementfinancier(RF),quiétait lui-même entré en vigueurle 1erjanvier 2003.
Certainesinstitutionsetcertainsorganes avaientéprouvédesdifficultésà mettreen œuvrecetteannée-làtouteslesdispositions du RF révisé, comme la Cour l’a souligné, ce quipeutexpliquerl’existenced’undécalage entrela Commissionetlesagencesencequi concernela miseenplacedecertainesprati-ques de gestion.
Agences:Lesagencesreconnaissentl’inté-rêtdel’ABBentantqu’outilpermettantune meilleuregestionfinancière.C’estpourquoi certaines agences ont décidé de présenter un budget ABB.Ils’agitcependantd’unproces-susassezrécentquidoitencoreêtreconso-lidé et discutélors dela prochaine procédure budgétaire.
En tout état de cause, les outils de gestion doivent être les plus adaptés possible aux besoins des agences.
Agences: La situation est en train d’évoluer, car les nouvelles méthodes prévuessontreprises dansle RFC et dansles pratiques de certaines agences.
Agences: Toutes les agences ont mis en œuvre desoutilspermettantlesuividela miseen œuvredeleursactivités.Leurobjectifest d’évalueretd’améliorerenpermanenceles outils existants.
Par exemple,certainesagen-cesontdésormaismisenœuvredesoutils d’enregistrementdutempspouraccroîtrela transparence.
Commission:Enrègle générale,le RFCrelatif auxagencesimposeàcelles-ci de procéderà desévaluations.
Cependant,desdispositions spécifiquesenlamatièreontétéinscrites danscertainsactesconstitutifsdesagences.
Lesactesconstitutifsquiconfèrentlaprinci-pale responsabilité de l’évaluation aux agences ellesmêmes ne prévoient pas tous l’obligation de convenir du mandat avecla Commission.
Agences:Danscertainesagences,leconseil d’administration et/ou la Commission participe à la gestion de l’évaluation avec l’appui administratifdel’agence.Leconsultantest sélectionné conformément aux procédures de passation de marchés del’UE.
Agences: Dansla perspective d’une amélioration constante des outils de suivi, l’idée est de partager, s’il y alieu,les meilleures pratiques entrelesagencesetd’acquérirdenouveaux outils si nécessaire.
Certaines agences mettent à présent en œuvre des outils spécifiques d’enregistrement dutemps.
Encequiconcernelesconseilsd’administra-tion, ils sont informés du suivi des activités au moins chaque année, voire plusfréquemment dans certains cas.
Agences: À la suite de l’audit de la Cour, certaines agences envisagent à présent de mettre au point desindicateurs d’«effets» et d’«impact» en complément de ceux qui existent déjà.
Dans ce contexte, elles reçoivent toujours l’appui de la Commission européenne.
Agences:Touteslesagences(conformément àlaréglementation)ontprésentéunrapport annuel d’activités àleur conseil d’administration. Elles conviennent dufait que cerapport devrait être davantage axé surles résultats et laréalisation des objectifs.
Agences:Lesconseilsd’administrationsont à mêmededemanderdesinformationssup-plémentairesafindeconfirmer/d’étayerdes éléments du compterendu.
Agences:Voirréponseauxpoints31,33,54 et 55.
Agences:Lesagencesacceptentd’unefaçon générale les recommandations de la Cour, dont la miseen œuvreadéjàcommencépourla plupart d’entre elles en tenant compte de leurs spécificités.
Agences: Voirréponse aux points 12 et 47.
Agences: Voirréponse au point 56.
Commission: Desdispositionsspécifiquesen matière d’évaluation ont été inscrites dans cer-tainsactesconstitutifsdesagences. Certains actesconstitutifsconfèrentlaprincipaleres-ponsabilité del’évaluation aux agences elles-mêmesetprévoientl’obligationdeconvenir du mandat avecla Commission.
Agences:Voirréponseauxpoints22,23,24, 50, 51 et 52.
Agences: Voirréponse aux points 37 et 56.
Cour des comptes européenne
Rapport spécial n° 5 — 2008Agences de l’Union: obtenir des résultats
Luxembourg: Office des publications officielles des Communautés européennes
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LES OUTILS DE PROGRAMMATION STRATÉGIQUE ET LES DISPOSITIFS
DE SUIVI ET D’ÉVALUATION DE LA PERFORMANCE QUE HUIT AGENCES
DE L’UNION EUROPÉENNE ONT MIS EN PLACE EN VUE D’OBTENIR
DES RÉSULTATS ET D’EN RENDRE COMPTE.
LE RAPPORT DÉTAILLE
QUINZE RECOMMANDATIONS SONT FORMULÉES À
CETTE FIN.
PROBLÉMATIQUES DE GESTION QU’IMPOSE UNE GOUVERNANCE
COMMUNAUTAIRE RÉNOVÉE.
TABLEAUX ET ANNEXES AIDERONT LE
LECTEUR À APPROFONDIR SES CONNAISSANCES SUR LE SUJET.
COUR DES COMPTES EUROPÉENNE
DANS LE PRÉSENT RAPPORT, LA COUR ANALYSE LA GESTION, PAR
LA COMMISSIONEUROPÉENNE, DEL’AIDE ÀLARÉHABILITATION
NATURELLES: L’OURAGAN MITCH DE 1998 ET LE TSUNAMI DE 2004.
MONTANT DE 550 MILLIONS D’EUROS, VISAIT À RECONSTRUIRE LES
INFRASTRUCTURES DE BASE ET À CONSTITUER UNE BASE POUR UN
DÉVELOPPEMENT DURABLE. LA COUR FORMULE UN CERTAIN NOMBRE
ÀFOURNIR UNE AIDEPLUSEFFICIENTEETPLUSEFFICACE ÀLA
RÉHABILITATION DANS LE FUTUR.
COUR DES COMPTES EUROPÉENNE
AIDE À LA RÉHABILITATION APPORTÉE PAR LA COMMISSION EUROPÉENNE APRÈS LE TSUNAMI ET L’OURAGAN MITCH
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
CHAPITRE 2 ÉTENDUE ET APPROCHE DE L’AUDIT
SECTION 3.1 DÉFINITION DES BESOINS EN TERMES DE RÉHABILITATION ET CONCEPTION DES PROJETSUNE STRATÉGIE DE RÉHABILITATION ÉLABORÉE EN TEMPS OPPORTUN ET INTÉGRANT DES PROBLÈMES PLUS VASTESCONCEPTION PLUS RAPIDE ET MEILLEURE PARTICIPATION DES BÉNÉFICIAIRES POUR LE TSUNAMI QUE POUR L’OURAGAN MITCH
SECTION 3.2 MISE EN ŒUVRE DE L’AIDE MISE EN ŒUVRE RAPIDE POUR L’INDONÉSIE, LENTE POUR SRI LANKA ET L’OURAGAN MITCHNÉCESSITÉ DE RENFORCER LES SYSTÈMES DE SURVEILLANCE POUR ASSURER L’EFFICIENCE DE LA MISE EN ŒUVRE
SECTION 3.3 RÉSULTATS OBTENUSUN GRAND NOMBRE DE RÉALISATIONS UTILES ONT ÉTÉ CONCRÉTISÉESDES LIENS CONTRASTÉS AVEC L’AIDE HUMANITAIRE ANTÉRIEURELIEN ÉTROIT AVEC LE DÉVELOPPEMENT À PLUS LONG TERMECRAINTES QUANT À LA DURABILITÉ DES PROJETS
RÉPONSES DE LA COMMISSION
À la suite du tsunami du 26 décembre 2004 dans l’océan Indien, qui a fait plus de 200 000 victimes et causé des dommagess’élevant à quelque 10 milliards d’euros, la Cour des comptes a présenté un rapport surla réponseimmédiate apportée par la Commission en matière d’aide humanitaire, pour prévenir ou soulager la souffrance humaine.Lors du débatconcernantce rapport, le Parlement européen et le Conseil ont invité la Cour à établir un rapport sur la phase deréhabilitationà pluslongterme qui a suivi et à laquelle la Commission a contribué à hauteur de 300 millions d’eurosenviron.Le présent audit porte donc sur l’aide à la réhabilitation en réponse au tsunami.
L’étendue del’audit a été accrue defaçon àinclure éga-lementles250 millions d’euros que la Commission avait consacrés à la réhabilitation à lasuitedel’ouragan Mitch,quiavaittouché l’Amériquecentraleenoctobre1998(voir points 1 à 14).
Leprésentaudits’articuleautourdestrois questionsci-aprèsetviseàévaluerla performance de la Commission en ce qui concerne sa gestion de l’aide à la réhabilitation en réponse à l’ouragan Mitch et au tsunami (voir points 15 et 16): a)
La Commission a-t-elle défini de façon adéquate les besoins en matière de réhabilitation des personnes touchées par les catastrophes?
Les procédures de la Commission permettentelles d’assurer que l’aide est mise en œuvre de manière efficiente et entemps opportun?
Lesprojetsont-ilsaboutiauxrésultats escomptés,notammentencequiconcerne l’établissementdelienssatisfaisantsavec l’aide d’urgence etle développement à plus longterme?
cience de l’aide à la réhabilitation.
À Sri Lanka, des procédures de suivi et de surveillance adéquates concernant les organisations internationales n’avaient pas encore été établies pour tousles projets.
Aprèsles deuxcatastrophes, la Commission ne s’est pas assurée que des objectifsclairementquantifiésentermesde réalisations avaient été élaborés pour tous les projetsetquelessystèmesgénéraientsuffi-samment d’informations pour pouvoir assurer lesuividela miseen œuvreetendémontrer l’efficience(voir points 23 à 29).
En réponse à l’ouragan Mitch et au tsunami, la Commission a élaboré en moins de six mois une stratégieen matière deréhabilitation,recon-naissant la nécessité non seulement de recons-truirelesinfrastructuresendommagées, mais égalementdes’intéresseraudéveloppement à plus long terme et aux besoins des personnes indirectement touchées par les catastrophes.
Malgré ce qui précède, de nombreuses réalisations utiles ont pu voir le jour.
Les projets réalisés en Amérique centrale grâce aux fonds de la Commission comprennent des écoles, deslogements,desdispensaires,desréseaux d’égoutsetdedistributiond’eaupotable.En Indonésie,lesréalisationscomportaientdes logements, desroutes, des écoles et descen-trescommunautaires.L’augmentationdes prixdueauxdeuxcatastrophesafaitbaisser lenombredesréalisations.Lesprojetsont généralement davantage consisté en des activités de développement que de réhabilitation, etlesliensavecl’aidehumanitaireapportée précédemment se sont avérés inégaux.
Sur la base de ces observations, la Cour formule des recommandations susceptibles d’aiderla Commission àfournir une aide plus efficienteetplusefficaceàlaréhabilitation (voir points 42 à 45).
En Amérique centrale, après le long processus de conception faisant suite àl’ouragan Mitch, la mise en œuvre a connu des retards supplémentaires dus à la difficulté de trouver des contractants valables et des terrains adéquats.
C’est en Indonésie, où de nombreuses réalisations ont vulejour dansles deux ans aprèsle tsunami grâce au Fondsfiduciaire multidonateurs (Multi-Donor Trust Fund), que la réponse de la Commission en matière de réhabilitation s’estconcrétiséele plusrapidement.Inverse-ment, à Sri Lanka, peu de choses ont été réalisées àcejour, principalement enraison dela reprise du conflit affectant le pays.
Bien qu’elle ait réussi à améliorer la qualité des informations de suivi provenant du Fonds fiduciaire multidonateurs en Indonésie, la Commission n’apasremédiéauxprincipalesinsuffisances affectantlesuivietlasurveillancedel’effi-
Rapport spécial n° 3/2006 relatif
CONTEXTE DE L’AUDIT à l’aide humanitaire apportée par la Commission européenne en réponse au tsunami (JO C 170 du 21.7.2006, p. 1).
Réunion de la commission du contrôle budgétaire des 19 et 20 juin 2006.
Le 26 décembre 2004, le tsunami dans l’océan Indien a fait plus de 200 000 victimes et causé plus de 10 milliards d’euros de dégâts.
La région qui ale plus souffert de cette dévastation est la province indonésienne d’Aceh, où l’on a dénombré plus de 160 000 morts ou disparus et plus d’un demi-million de personnes déplacées.
À Sri Lanka,le deuxième paysle plustouché, quelque 35 000 personnes ont péri ou disparu, et un demi-million de personnes ont été déplacées.
spécial n° 3/2006 de la Cour des comptes relatif à l’aide humanitaire apportée par la Commission européenne en réponse au tsunami, adoptées par le Conseil «Affaires générales et relations extérieures» d’octobre 2006.
Dans son rapport spécial n° 3/20061, la Cour des comptes a examiné l’aide humanitaire apportée par la Commission en réponse à cette catastrophe.
La Cour a étél’une des premières à établir unrapport d’audit surlaréponse apportée au tsunami et s’était concentrée à ce stade précoce sur l’aide humanitaire d’urgence allouée parla Commission.
Lors du débat concernant cerapport, la commission du contrôle budgétaire du Parlement européen a invité la Cour à rendre également compte, à pluslong terme, dela phase de réhabilitation
2, etle Conseil a accueillifavorablement cettesuggestion
Les unités de gestion de programme ont été mises en place à la suite d’un appel d’offres international.
Elles étaient chargées de mettre en œuvre, sous la houlette d’un directeur, les programmes d’actions de réhabilitation approuvés par la Commission.
C’est dans ce contexte que la Cour a décidé de réaliser un audit sur l’aide à la réhabilitation aprèsletsunami, avec pour objectifl’évaluation dela perfor-mancedela Commission en ce qui concerne sa gestion de l’aide à la réhabilitation.
L’étendue de l’audit a été accrue de façon à inclure la réponse apportée par la Commission à l’ouragan Mitch,les30et31octobre1998, en Amériquecentrale, quiatouchéle Honduras,le Nicaragua, l’El Salvador etle Guatemala,etafaitplusde10000victimesetdesdégâts matériels d’environ 5 milliards d’euros.
L’ensemble des contributions que la Commission a consacrées à la réhabilitation après l’ouragan Mitch et le tsunami s’élève à quelque 550 millions d’euros etreprésente environ 70 % desfondsrelevant du budget général consacrés depuis 1998 à des actions de réhabilitation à lasuite de catastrophes naturelles.
Après l’ouragan Mitch, la Commission a alloué environ 250 millions d’euros relevant de la ligne budgétaire «Réhabilitation» au programme régional de reconstruction de l’Amérique centrale (PRRAC).
L’acheminement de la majeure partie de ce financement a été assuré par 15 unités de gestion de programme4(UGP),commeindiqué dansletableau 1.
INTERVENTIONS DU PRRAC, VENTILÉES PAR PAYS ET PAR TYPE DE PARTENAIRE
Pays
Projets de petite envergure gérés par les organisations non gouvernementales
Projets de moyenne envergure gérés par les institutions publiques et les Nations unies
Source: rapport annuel 2005 du PRRAC.
Agence pour la réhabilitation et la reconstruction de la province d’Aceh et de l’île de Nias (BRR ou Badan Rehabilitasi dan Rekonstruksi).
Avec plus de 200 millions d’euros,
Les projets étaient supervisés par une agence partenaire, généralement la Banque mondiale, et mis en œuvre par une agence exécutive, généralement un ministère6.
soit 40 % du total des dons, la Commission européenne constitue le principal donateur du Fonds fiduciaire multidonateurs, devant les Pays-Bas (26 %), le Royaume-Uni (11 %) et la Banque mondiale (4 %).
L’aide que la Commission a apportée à Sri Lanka au lendemain du tsunami a été versée par l’entremise d’organisations internationales, principalement la Banque asiatique de développement etles Nations unies(voirtableau 3).
Mécanisme de réaction rapide
Mécanisme de réaction rapide
Première contribution
Quatrième contribution
CADRE RÉGLEMENTAIRE
Règlement (CE) n° 2258/96 du
Conseil du 22 novembre 1996 relatif à des actions de réhabilitation et de reconstruction en faveur des pays en développement (JO L 306 du 28.11.1996, p. 1).
Le règlement relatif à des actions de réhabilitation7 décrit les procédures afférentes aux lignes budgétaires spécifiques à la réhabilitation et situe l’aide à la réhabilitation au niveau de la deuxième des trois phases d’assistance consécutives à une catastrophe naturelle, àsavoir: a) l’aide humanitaire d’urgence, qui a pour objectif de sauver des vies et de subvenir aux besoins immédiats des personnes affectées par une crise, en leur fournissant par exemple une aide alimentaire d’urgence, de l’eau, des abris et des médicaments; b) l’aide à moyen terme en matière de réhabilitation, qui vise à reconstruire les infrastructures de base, à redémarrer le système productif et à renforcer les institutions; c) lareprise del’aide au développement àlongterme.
PROJETS FINANCÉS À SRI LANKA
Décision
Agence des Nations unies
Banque asiatique de développement
Organisation internationale
Agence des Nations unies
La communication de la Commission sur les liens entre l’aide d’urgence, la réha-
COM(96) 153 du 30 avril 1996 sur
Le règlement relatif à la coopération avec les pays d’Asie et d’Amérique latine
Règlement (CEE) n° 443/92 du
Conseil du 25 février 1992 relatif à l’aide financière et technique et à la coopération économique avec les pays en développement d’Amérique latine et d’Asie (JO L 52 du 27.2.1992, p. 1).
comporte également des dispositions visant le financement d’actions de réhabilitation consécutives à des catastrophes 10.
Le mécanisme de réaction rapide, créé parle règlement(CE) n° 381/2001 du Conseil11 etrelevant dela direction générale desrelations extérieures, vise àrépondrerapidement aux besoins de paystouchés par une catastrophe.Il ne permet pas definancerl’aide humanitaire et ne peut porter quesur des actions n’excédant pas six mois et ne pouvant pas être lancées suffisamment rapidement avec les instruments existants.
Les procédures du mécanisme de réaction rapide permettent de réagir rapidement, parce qu’il suffit à la Commission d’informer le Conseil des actions qu’elle compte mener,sans nécessiter d’adoptionformelle.
Depuis 2007, l’instrument de coopération au développement12 et l’instrument destabilité13,dontla miseen œuvre relève d’EuropeAid et de la DGRela- tions extérieuresrespectivement, ontremplacélesrèglements existants.Ils comprennent tous deux des procédures rationalisées permettant de répondre
Parlement européen et du Conseil du 18 décembre 2006 portant établissement d’un instrument de financement de la coopération au développement (JO L 378 du 27.12.2006, p. 41).
Parlement européen et du Conseil du 15 novembre 2006 instituant un instrument de stabilité (JO L 327 du 24.11.2006, p. 1).
Toutefois, en situation de crise, l’instrument de stabilité prévoit que les mesures jusqu’à un montant de 20 millions d’euros peuvent être financées sans nécessiter l’adoption préalable d’une décision par le comité de gestion.
L’instrument de coopération au développement comprend un mécanisme permettant de fournir, par le biais de mesures spéciales, une réponse rapide pouvant aller jusqu’à 10 millions d’euros, en cas de circonstances imprévues comme une catastrophe naturelle, sans nécessiter l’adoption préalable d’une décision par le comité de gestion.
Station de traitement des eaux usées en construction au Honduras
Source: Cour des comptes européenne.
Le présent audit porte sur l’action de réhabilitation que la Commission a menée en réponse au tsunami de décembre 2004 dans l’océan Indien, ainsi que surl’action menée par la Commission en réponse à l’ouragan Mitch.Bien quel’ouragan Mitch ait frappél’Amérique centrale en 1998, certains projets étaienttoujours en cours definalisation en 2007.
L’aide humanitaire ne s’inscrit pas dans le cadre du présent audit puisqu’elle a été examinée danslerapport spécial n° 3/2006 dela Cour des comptes déjà mentionné.
Toutefois, l’audit porte effectivement sur le lien existant entre les mesures d’aide humanitaire d’urgence etles actions de réhabilitation à plus long terme, ainsi que surla contribution du mécanisme de réaction rapide à cet égard.
L’examen de l’action menée par la Commission en réponse à ces deux grandes catastrophes permet de centrer l’audit sur trois mécanismes de mise en œuvre différents concernant: a) les unités de gestion de programme en Amérique centrale; b) les contributions versées à un fonds fiduciaire multidonateurs en Indonésie; c) les contributions versées à des organisations internationales à Sri Lanka.
Les principales questions abordées dans le présent rapport, qui vise à évaluer la performance de la Commission en ce qui concerne sa gestion de l’aide à la réhabilitation à la suite de l’ouragan Mitch et du tsunami, sont les suivantes: a)
La Commission a-t-elle défini defaçon adéquateles besoins en matière deréhabilitation des personnestouchées parles catastrophes?
Lesprocéduresdela Commissionpermettent-ellesd’assurerquel’aide est mise en œuvre de manière efficiente et entemps opportun?
Les projets ont-ils abouti aux résultats escomptés, notamment en ce qui concerne l’établissement de liens satisfaisants avec l’aide d’urgence et le développement à pluslongterme?
L’audit s’est fondé sur un examen de la documentation, des entretiens et des visites sur place.
Les systèmes de gestion, de suivi et de surveillance de l’aide ontfaitl’objet d’évaluations,corroborées par desvisites effectuéesauprès departenairesetlàoùdesprojetsontété misen œuvreau Nicaragua,au Honduras, en Indonésie et à Sri Lanka.
Le tableau 4 montreles projets etles partenairesayantfaitl’objetd’unevisitesurplace.
Afind’obtenirunevue d’ensemble satisfaisante, ces projets ont été sélectionnés sur la base des critères suivants: le domaine d’action, la localisation, le montantalloué,la phase de mise en œuvre etletype de partenaire.
PROJETS DE RÉHABILITATION AYANT FAIT L’OBJET D’UNE VISITE SUR PLACE
NICARAGUARenforcement du secteur éducatif (FOSED)Projet intégré Estelí-Ocotal (PRIESO)
Réhabilitation et renforcement des services de santé à Managua (Forsima)
Projet intégré pour la périphérie de Managua (Promaper)
Approvisionnement en eau et installations sanitaires à Tegucigalpa
Soutien à la gestion municipale, au logement et au secteur privé (développement local)
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place au Honduras
Reconstruction du système d’administration foncière de la province d’Aceh
Projet de développement du Kecamatan (KDP)
Banque mondiale
Projet de reconstruction et de réhabilitation de logements au niveau des communautés locales (Rekompak)
Programme de gestion des déchets dans le cadre de l’après-tsunami
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place en Indonésie
Programme immédiat pour la fourniture de moyens de subsistance
Banque asiatique de développement
Organisation internationale
Construction de routes de desserte pour les communautés locales
Valeur totale de l’aide accordée aux projets ayant fait l’objet d’une visite sur place à Sri Lanka
Fonds fiduciaire multidonateurs, lui-même financé à hauteur de 40 % par la Commission.
SECTION 3.1 DÉFINITION DES BESOINS EN TERMES DE RÉHABILITATION ET CONCEPTION DES PROJETS
intitulée «Liens entre l’aide d’urgence, la réhabilitation et le développement — Évaluation», COM(2001) 153 du 23 avril 2001, et communication de la Commission intitulée «Renforcer la capacité de réaction de l’UE en cas de catastrophes et de crises dans les pays tiers», COM(2005) 153 du 20 avril 2005.
L’audit a visé à déterminer si, à la suite de l’ouragan Mitch et du tsunami, lors de la première phase d’aide humanitaire d’urgence, la Commission a élaboré une stratégie pour la phase suivante de réhabilitation, centrée non seulement sur laréhabilitation matérielle desinfrastructures de base, mais égalementsur des besoins plus vastes15.
L’audit a également visé à établir si cette stratégie de réhabilitation s’est ensuite traduite en temps opportun par des projets et dans quelle mesureles bénéficiaires ont contribué àla durabilité del’aide.
UNE STRATÉGIE DE RÉHABILITATION ÉLABORÉE EN TEMPS OPPORTUN ETINTÉGRANT DES PROBLÈMES PLUS VASTES au Conseil et au Parlement européen relative à un plan d’action communautaire pour la reconstruction de l’Amérique centrale, COM(1999) 201 du 28 avril 1999.
Après l’ouragan Mitch en octobre 1998, la Commission a élaboré sa stratégie de réhabilitation en moins de six mois, et sa réponse prévue enla matière a été présentée en avril 1999 dansle cadre du plan d’action communautaire pour la reconstruction del’Amérique centrale16.
Ce document a constituéla base pour l’établissement du programme régional de reconstruction de l’Amérique centrale.
Ce programme était axé sur l’éducation et la santé et avait pour but non seulement de réhabiliter des infrastructures endommagées mais également d’améliorer et detransformer des services, constituant ainsi une base pour un développement plus durable.
Après le tsunami de décembre 2004 dans l’océan Indien, la réponse prévue par la Commission entermes deréhabilitation a également été élaborée en moins de six mois et présentée, en mai 2005, dans le programme indicatif consacré autsunami17.
Le programme avait pour objectif dereconstruire desroutes, des maisons, des écoles et des hôpitaux, et de permettre aux populations de retrouver des moyens de subsistance.
Il reconnaissait que le tsunami avait eu des répercussions au-delà de la fine bande côtière effectivement inondée par la vague et visait à soutenir un développement plus vaste destiné à toutela population des districts concernés.
Par ailleurs,il admettait aussi un besoin accru de sensibilisation aux conflits opposant de longue date gouvernement et organisations séparatistes dansla province d’Aceh et à Sri Lanka.
À Aceh, unconflitlong detrenteansentrele gouvernementindonésienetle mouvement de libération d’Aceh (GAM) a fait 15 000 victimes.
CONCEPTION PLUS RAPIDE ET MEILLEURE PARTICIPATION DES BÉNÉFICIAIRES POUR LE TSUNAMI QUE POUR L’OURAGAN MITCH
18 La structure de gestion opérationnelle post-tsunami était un mécanisme destiné, après le tsunami, à allouer à la région nord-est des fonds d’origine extérieure par l’entremise d’une série de comités composés de représentants du gouvernement (représentant largement la population cinghalaise), des TLET et de la communauté musulmane.
Après l’ouragan Mitch, la stratégie initiale, définie en avril 1999 dans le plan d’action communautaire pour la reconstruction de l’Amérique centrale, s’étaitconcrétisée par des projetsspécifiques misen œuvre parun bureau d’assistance technique.
Ce processus de conception avait débuté en octobre 1999 et avait durétrois ans,jusqu’en octobre 2002,soit quatre ans aprèsle passage de l’ouragan.
En raison de la longueur de ce processus, certains projets avaient dû être adaptés par les unités de gestion de programme chargées dela miseen œuvre,cequiaencoreretardélelancementdesprojets.
De plus, le choix de quinze unités de gestion de programme, sans équivalent au niveau national, a réduit les liens avec les autorités nationales pendant la phase de conception.
Inversement, en Indonésie, le processus de conception à la suite du tsunami a été plusrapide.
Lors de sa premièreréunion en mai 2005,le comité de pilotage du Fonds fiduciaire multidonateursa donnésonavalà quatre propositions de projets, non encore abouties,représentant un montanttotal de quelque 150 millions d’euros; en août 2005, les propositions de projets détaillées étaient approuvées pour les quatre projets.
L’une des raisons principales justifiant la décision de la Commission d’acheminer son aide par l’entremise du Fonds fiduciaire multidonateurs était d’améliorer la coordination.
Ce dernier n’approuvait queles projetsexaminésau préalable parl’agence gouvernementale chargée de la coordination des opérations de reconstruction.
En outre, les projets comportaient souvent une approche participative en termes de planification, afin de garantir une prise en considération des besoins réels et d’accroîtreles perspectives de durabilité des projets.
De même, à Sri Lanka, la phase de conception s’est avérée plus rapide, et des accordsontétésignésavantle moisdenovembre2005concernantlapre-mière tranche d’aide de 45 millions d’euros, acheminée par des organisations internationales.
Comme en Indonésie, la Commission a utilisé les mécanismes de coordination du pays bénéficiaire, mais plutôt ceux mis en place au niveau des districts, qu’elle considérait comme plus efficaces, et, s’agissant de la durabilité de l’aide, les projets comportaient souvent une approche participative en termes de planification.
En revanche, des retards ont affecté la phase de conception de la deuxième tranche, d’un montant de 50 millions d’euros, à Sri Lanka, en raison de graves problèmes politiques dans le pays.
Cette aide devait à l’origine être acheminée par le fonds fiduciaire de la structure de gestion opérationnelle post-tsunami (Post-Tsunami Operational Management Structure,PTOMS) miseenplaceenjuin200518.Cependant,endécembre 2005,la PTOMS a été déclaréeinconstitutionnelle et, enraison de sa défail-lance,la délégation aimmédiatement commencé àrevoirsa conception.
MISE EN ŒUVRE DE L’AIDE
L’audit a consisté à déterminer si la mise en œuvre de l’aide à la réhabilitation était suffisamment rapide pour subvenir aux besoins des personnes touchées
19 et si les systèmes sur lesquels la Commission s’appuyait par les catastrophes
Conseil du 22 novembre 1996 relatif à des actions de réhabilitation et de reconstruction en faveur des pays en développement (JO L 306 du 28.11.1996, p. 1).
poursuivrel’efficiencedela miseen œuvreetsonévolutionparrapport aux prévisions lui permettaient d’assurer une bonne gestion financière de
MISE EN ŒUVRE RAPIDE POUR L’INDONÉSIE, LENTE POUR SRI LANKA ET L’OURAGAN MITCH sur le renforcement de la capacité de réaction de l’Union européenne en cas de catastrophes et de crises dans les pays tiers, COM(2005) 153 du 20 avril 2005.
Après la longue phase de conception des projets en Amérique centrale, la mise en œuvre a connu d’autres retards, souvent liés à la difficulté de trouver des contractants valables ou desterrains adéquats(voir encadré 1).
EXEMPLES DE RETARDS
À Sri Lanka, la Commission s’est adressée à la Banque asiatique de développement pour acheminer 40 millions d’euros destinés à la remise en état des routes nationales.
Les travaux sur la route A2, dans le sud, n’ont commencé qu’en 2007, alors que les o res pour les travaux sur la route A4, dans l’est, étaient toujours en cours d’évaluation en septembre 2007.
La réalisation du projet d’un montant de 5 millions d’euros relatif au développement de moyens de subsistance, mis en œuvre par une agence des Nations unies, a été retardée par la situation d’insécurité grandissante et a été prolongée d’un an, jusqu’en septembre 2008.
Au Nicaragua, un projet concernant des travaux d’assainissement n’a pas commencé avant 2006, soit plus de sept ans après le passage de l’ouragan Mitch, en raison d’une phase de conception particulièrement longue, de la nécessité de revoir la conception initiale qui était peu satisfaisante, ainsi que de di -cultés pour trouver un contractant valable.
L’unité de gestion de programme chargée du projet concernant l’approvisionnement en eau et les installations sanitaires au Honduras a vu ses délais prolongés en raison de difficultés pour trouver des terrains adéquats; cela vaut également pour l’unité de gestion de programme chargée du projet concernant la santé et l’éducation au Honduras, en raison du manque de moyens de l’agence chargée de la mise en œuvre.
À Sri Lanka,les progrès ont étélents.
Des retards ont été enregistrés dansla remise en état des routes nationales financée par la Banque asiatique de développement.
Deplus,àlasuitedelanécessitéderevoirlaconception (voirpoint22),lestravauxconcernantdesprojets misen œuvrepardes agencesdes Nationsuniescommençaientàpeineausecondsemestrede 2007.
D’autresretards ont été principalement dus àla difficulté derecruter du personnel.
De cefait, presquetrois ans aprèsletsunami,lestravauxliés aux projets de réhabilitation de l’environnement et de construction de routes communales mis en œuvre par les agences des Nations unies ne faisaient que commencer.
Travaux sur la route nationale A2 à Sri Lanka
Source: Cour des comptes européenne.
NÉCESSITÉ DE RENFORCER LES SYSTÈMES DE SURVEILLANCE POUR ASSURER L’EFFICIENCE DE LA MISE EN ŒUVRE
En Amérique centrale, les projets de réhabilitation ont été mis en œuvre par des unités de gestion de programme, etla délégation a généralement opéré un suivi et une surveillance stricts des dépenses.
Cependant,la Commission ne s’est pas assurée de la disponibilité d’informations comparatives ou standard concernant les coûts pour assurer le suivi de la mise en œuvre et en démontrer l’efficience (voir encadré 2).
De plus, pour certains projets, comme les travaux d’approvisionnement en eau et d’assainissement, la Commission n’a pas veillé à l’élaboration d’objectifs clairement quantifiés en termes de réalisations afindepouvoirévaluerleurconcrétisation.
Deplus,l’évaluationexterneà miparcours du programme régional de reconstruction de l’Amérique centrale n’a pas étéréalisée.
MANQUE D’INFORMATIONS COMPARATIVES OU STANDARD EN MATIÈRE DE COÛTS conséquent, ne fournissent aucune base permettant d’évaluer le rapport coût/efficacité ou de procéder à une analyse comparative.
À Sri Lanka, la délégation a confié des projets d’un montant total d’environ 40 millions d’euros à des agences des Nations unies. Se basant sur une évaluation générale, la délégation a considéré que cette approche était préférable au recours à des contractants privés ou à des organisations non gouvernementales.
Les coûts unitaires d’activités comparables au sein du programme régional de reconstruction de l’Amérique centrale (par exemple le coût d’une maison, d’un réservoir d’eau par mètre cube, de latrines, d’un mètre de canalisation d’eaux usées et de conduite d’eau) ne sont pas calculés ni comparés de façon systématique par la délégation, de façon à pouvoir suivre, justifier et expliquer des variations significatives, et ce malgré des indications comportant une vaste gamme de coûts unitaires d’activités.
Par exemple, l’unité de gestion de programme chargée du projet pour la périphérie de Managua a payé 7 000 euros par maison à une agence des Nations unies, alors que l’unité de gestion de programme chargée du projet de gestion municipale au Honduras a réussi à construire des maisons d’un coût unitaire de 2 900 euros seulement, en impliquant les bénéficiaires dans les équipes de construction.
Les rapports du Fonds fiduciaire multidonateurs en Indonésie n’établissent pas de lien entre les réalisations des projets et les coûts correspondants et, par
En Indonésie, 40 % des capitaux du Fonds fiduciaire multidonateurs proviennent de la Commission et 50 % des États membresdel’Unioneuropéenne(UE).
La plupart des projetsfinancés par le Fonds fiduciaire multidonateurssont gérés par la Banque mondiale,quin’apassystématiquementcommuniqué au comité de pilotage les rapports de suivi internes établis à la suite des visites de projets sur le terrain.
La Commission et d’autres donateurs ont réussi à améliorerla qualité desinformations en obtenant un rapport d’avancement circonstancié pour la période allant jusqu’à décembre 2006 et pour les semestres suivants. Comme cela a été le cas après l’ouragan Mitch, les informations comparatives concernant les coûts n’étaient pas disponibles, et des objectifs clairement quantifiés en termes de réalisations n’ont pas été définis pourtousles projets,commele projet deluttecontre la pauvreté urbaine par exemple, dont la liste répertoriant l’ensemble des besoins excédaitlesfonds disponibles.
À Sri Lanka, s’agissant des projets mis en œuvre par une agence des Nations unies, la Commission n’a pas fait en sorte que des informations comparatives concernant les coûts soient disponibles pour assurer le suivi de la miseen œuvreetendémontrerl’efficience.
De même, la Commission ne s’est pas assurée que des objectifs clairement quantifiés en termes de réalisations avaient été élaborés pour les projets mis en œuvre par les agences des Nations uniesafindepouvoirévaluerleurconcrétisation.
Deplus,concernantces projets, la délégation n’avait pas encore établi de procédures pour valider la conception destravaux planifiés ou pourréceptionnerlestravauxréalisés.
L’audit a consisté à déterminer si les résultats prévus ont été obtenus avec une visibilité adéquate etsiles projets ontrépondu aux besoins nonseulement des personnes directementtouchées parl’ouragan Mitch et parletsunami, mais également du reste de la population.
Il a en outre porté sur la question de savoir sil’aide àlaréhabilitation a permis d’établir un véritablelien entrelespremières mesuresd’aidehumanitaired’urgence,d’unepart,et l’aide au développement à plus long terme, d’autre part 21.
L’étendue de l’appropriation et les projets de financements futurs ont également été examinés afin d’évaluerles perspectives de durabilité.
Toutefois, la décision de la Commission d’acheminer des fonds par l’entremise du Fonds fiduciaire multidonateurs a réduit la visibilité de l’UE à l’égard des bénéficiaires et des donateurs.
Au Nicaragua, les unités de gestion de programme qui ont mis en œuvre le PRRAC ont, entre autres mesures, construit ou réhabilité 139 écoles, plus de 1 050 maisons, 5 dispensaires, des locaux pour les services de santé, des réseaux d’approvisionnement en eau potable et d’égouts, notamment des puits, des réservoirs d’eau et des latrines.
Au Honduras figurent au nombre des réalisations des réseaux d’approvisionnement en eau potable et d’égouts, la construction de 1 280 nouvelles maisons et la réhabilitation de 200 autres, 336 écoles (nouvelles constructions et réhabilitations confondues) ainsi que des dispensaires.
À Sri Lanka, au second semestre de 2007, les réalisations étaient encore limitées, les travaux relatifs aux projets de réseaux routiers national et local mis en œuvre par la Banque asiatique de développement ainsi que par une agence des Nations unies venant à peine de commencer.
Quelque 100 actions relatives aux moyens de subsistance étaient soit en cours, soit terminées dans le cadre des projets de développement des moyens de subsistance.
Près de la moitié des décombres avaient été enlevés dans le cadre du programme de réhabilitation de l’environnement; toutefois, la construction de décharges et de centres de recyclage n’avait pas commencé, faute d’avoir pu trouver à temps des sites appropriés.
UN GRAND NOMBRE DE RÉALISATIONS UTILES ONT ÉTÉ CONCRÉTISÉES
Bien qu’elles soient difficiles à comparer aux objectifs prévus (voir points 27 à 29), nombreuses ont été les réalisations que les projets financés par la Commission ont permis deconcrétiser en Amériquecentrale et en Indonésie (voir encadré 3).
Toutefois, la Commission et ses partenaires n’ont pas toujours généré suffisammentd’informations —tellesquedesinformationscomparatives concernantlescoûts —contribuantàdémontrerquecesréalisationsont été obtenues moyennant une utilisation efficiente desfonds(voir points 27 à29).
À Sri Lanka, les réalisations dusecondsemestre de2007étaienttrès peu nombreuses, ce qui s’explique en grande partie parla reprise du conflit (voir points 22 et 26).
Réservoir d’eau au Nicaragua
Source: Cour des comptes européenne.
Après les deux catastrophes, les prix ont considérablement augmenté en rai-sond’unedemandeaccruede main-d’œuvre,debiensd’équipementetde matériaux.
S’agissant des projets pour lesquels les objectifs en termes de réalisations n’avaient pas été clairement quantifiés, l’incidence de l’inflation n’a puêtre mesurée,alors que,lorsqueles objectifsavaientétéclairement définis,lesfonds destinés àl’ensemble des actionsinitialement prévuesse sontrévélésinsuffisants(voir encadré 4).
Les résultats des projets se mesurent en fonction non seulement des réalisations obtenues, mais également de l’utilité que celles-ci présentent pour les bénéficiaires.
La Commission a reconnu à cet égard qu’il était nécessaire d’améliorer les maisons financées par le Fonds fiduciaire multidonateurs en Indonésie enfournissantlesinfrastructures complémentaires nécessaires, notamment en ce qui concernel’approvisionnement en eau potable.
Danslestrois pays visités, les projets ne visaient pas simplement à remplacer les infrastructures endommagées et à porter assistance à la population directement touchée (voir points 18 et 19).
Il s’agissait plutôt, dans une large mesure,d’actions de développement plutôt que deréhabilitation bénéficiant àl’ensemble de la population(voir encadré 5).
INCIDENCE DE L’INFLATION SUR LES RÉALISATIONS
L’unité de gestion de programme responsable de l’amélioration des services de santé au Nicaragua ne disposait pas de suffisamment de fonds pour construire le dispensaire prévu à San Rafael del Sur. Cela s’explique par l’augmentation du coût de la main-d’œuvre et des matériaux, que les fonds supplémentaires devenus disponibles au niveau local du fait du raffermissement de l’euro par rapport au córdoba nicaraguayen n’ont pas suffi à compenser.
En Indonésie, le Fonds fiduciaire multidonateurs avait projeté de construire jusqu’à 10 000 maisons et d’en réparer 15 000 autres.
Toutefois, ces objectifs ont été ramenés respectivement à 6 000 et à 8 400 maisons du fait de l’augmentation des prix.
À Sri Lanka, en raison de l’augmentation des prix, les fonds n’ont pas permis de couvrir l’ensemble des routes et des activités initialement prévues dans le cadre du projet de remise en état des routes mis en œuvre par l’intermédiaire de la Banque asiatique de développement.
Maison à Aceh financée par le Fonds fiduciaire multidonateurs
Source: Cour des comptes européenne.
PROJETS NE SE LIMITANT PAS À REMPLACER LES INFRASTRUCTURES ENDOMMAGÉES
En Indonésie, le Fonds fiduciaire multidonateurs a financé un projet d’une valeur de 50 millions d’euros destiné à développer des sousdistricts (le projet de développement du Kecamatan).
Sur les 221 sousdistricts concernés par le projet, 134 (soit plus de 60 %) n’étaient pas directement touchés par le tsunami.
À Sri Lanka, quelque 70 millions d’euros ont été alloués à la remise en état de routes nationales et de chemins ruraux dans le cadre de projets gérés par la Banque asiatique de développement ainsi que par une agence des Nations unies.
Le projet de gestion des déchets mis en œuvre par une agence des Nations unies couvre la totalité du district d’Ampara, et pas uniquement la partie du littoral directement affectée. ectée.
Le projet éducatif au Nicaragua et le projet concernant l’approvisionnement en eau et les installations sanitaires au Honduras ont essentiellement répondu à des besoins qui existaient déjà avant le passage de l’ouragan Mitch.
Aucun des dispensaires construits par l’unité de gestion de programme responsable du projet dans le domaine de la santé au Nicaragua n’était destiné à remplacer ceux détruits ou gravement endommagés par l’ouragan Mitch.
De même, la plupart des maisons construites par les unités de gestion de programme ne sont pas venues remplacer celles détruites par l’ouragan.
Au lieu de cela, les bénéficiaires ont été sélectionnés en fonction de leur pauvreté et de leur vulnérabilité.
Bien que l’ancien hôtel de ville de Sandino n’ait pas été détruit par l’ouragan Mitch, un nouvel hôtel de ville a été construit, l’administration communale étant davantage sollicitée en raison de l’afflux de réfugiés après le passage de l’ouragan.
DES LIENS CONTRASTÉS AVEC L’AIDE HUMANITAIRE ANTÉRIEURE
Le lien entre l’aide humanitaire d’urgence et l’aide à la réhabilitation octroyée ultérieurementàlasuitedel’ouragan Mitchen1998s’estrévélé minceen raison de la longueur de la phase de conception et, par suite, des retards qui ont affectél’action deréhabilitation(voir points 20 et 24).
Dans le cas du tsunami, la réponse de la Commission a davantage tenu compte du lien entre l’aide d’urgence et la réhabilitation; en Indonésie, notamment, l’association d’un certain nombre defacteurs arenforcé celien: a) laréponserelativementrapide du Fondsfiduciaire multidonateurs(voir point 25) a permis d’inscrire certains projets de réhabilitation dans le prolongement de projets humanitaires antérieurs de la direction générale del’aide humanitaire(ECHO).
Àtitre d’exemple,cette dernièreafourni des abris temporaires, et le Fonds fiduciaire multidonateursafinancé ensuitela construction delogements permanents; b) l’interventionhumanitairedelongueduréedela DG Aidehumanitaire (ECHO),jusqu’au milieudel’année2007,acontribuéàétablirunlien entreaide d’urgence etréhabilitation, en particulier dansla mesure où elle comportait des actions de réhabilitation à court terme, telles quela construction de bateaux et d’un quai à Lampuuk(Aceh); c) le mécanisme deréactionrapidea permis definancer desactions,telle la production d’images satellites, qui ont contribué à combiner l’aide d’urgence etlaréhabilitation.Il a également permis definancerlesini-tiativesde médiation,quiontaboutiàunaccorddepaixenaoût2005 entre le gouvernement indonésien et le mouvement de libération d’Aceh (GAM), donnant ainsi une base plus solide àla réhabilitation et au développement à pluslongterme.
Cependant, le Fonds fiduciaire multidonateurs a tardé à prendre en charge le secteurclédelarestaurationdes moyensdesubsistancesinistréàcause dutsunami.Cen’estqu’en mai2007qu’ilaaffecté50 millionsd’eurosau développement économique et aux moyens de subsistance.
Bien qu’un grand nombre de personnes aient été recrutées dans le cadre des projets du Fonds fiduciaire multidonateurs, les emplois n’étaient que temporaires, et la plupart destravailleurs qualifiés n’étaient pas originaires d’Aceh.
Projet de la DG Aide humanitaire destiné à rétablir les moyensde subsistance des pêcheurs d’Aceh
Source: Cour des comptes européenne.
La DG Aide humanitaire a également été présente à Sri Lanka jusqu’au milieu del’année 2007, etle mécanisme deréactionrapide afinancé un «projet de redressementrapide» d’une valeur de 2 millions d’euros destiné à déblayer les décombres et à améliorerle drainage.
Ces mesures n’ont cependant pas permis de renforcer le lien entre aide d’urgence et réhabilitation, car la DG Aide humanitaire avait concentréses actions humanitaires dansle Nord et l’Est, qui sont ensuite devenus pour ainsi dire inaccessibles du fait de l’escalade du conflit.
Dès lors, les actions de réhabilitation n’ont pu être mises en œuvre dans un grand nombre de zones danslesquelles des actions dela DG Aide humanitaire avaient été menées à bien précédemment.
En outre,la Commissionachoisi de ne pasfaireconstruire delogements permanentsà la place des abris provisoires fournis, le secteur du logement des victimes du tsunami étant celui auquel les autres donateurs ont alloué le plus de fonds.
LIEN ÉTROIT AVEC LE DÉVELOPPEMENT À PLUS LONG TERME
La stratégie de la Commission en réponse aux deux catastrophes a consisté non seulement à reconstruire les infrastructures endommagées et à rétablir les moyens desubsistance des personnes directementtouchées parlesinistre, mais également àrépondre àleurs besoins en matière de développement à plus long terme, ainsi qu’à ceux d’autres populations indirectement touchées (voir points18,19et33).
Cetteapproche, quiviseàétendrele développement, a été mise en œuvre dans la pratique.
Comme elle est compatible avec les stratégies nationales, elle a donc été appréciée par les gouvernements bénéficiaires, qui ont souligné l’importance de «transformer» après l’ouragan Mitch et de «reconstruire en mieux» après le tsunami.
À titre d’exemple, le rapport du gouvernement sri-lankais de décembre 2006 relatif au redressement post-tsunami faisait l’éloge des partenaires qui ne ciblaient pas uniquement les parties du littoral directement affectées par le tsunami, mais les districts dansleur ensemble.
CRAINTES QUANT À LA DURABILITÉ DES PROJETS
À la suite de l’ouragan Mitch, la réponse apportée par la Commission en matière de réhabilitation en Amérique centrale par l’intermédiaire des unités de gestion de programme, sans équivalent national, apparaît à présent incompatible avec la place prépondérante dévolue àl’appropriation dansla politique actuelle en matière de développement 22.
La durabilité risque donc d’être faible en raisondu manque d’implication des institutions locales, ce à quoi certains projets onttenté deremédier parl’intégration del’appropriation au niveau local dans le cadre de la mise en œuvre du projet.
Néanmoins, les collectivités bénéficiaires n’ont pas participé directement à la construction de dispensaires et d’écoles,etla durabilité des projetsconcernantl’approvisionnementen eau et les installations sanitaires dépendra de la mise en place de mécanismes detarification efficaces et de politiques nationales dans ce domaine.
des représentants des gouvernements des États membres réunis au sein du Conseil, du Parlement européen et de la Commission sur la politique de développement de l’Union européenne, intitulée «Le consensus européen» (JO C 46 du 24.2.2006, p. 1), dispose que l’un des principes communs de la coopération au développement est l’appropriation des programmes par les pays partenaires.
De même, les ministres de pays développés et en développement ayant signé la déclaration de Paris sur l’efficacité de l’aide au développement de mars 2005 affirment leur engagement à aligner l’aide sur les systèmes et procédures des pays partenaires et à soutenir le renforcement de leurs capacités.
Nouvelle école construite au Honduras
Source: Cour des comptes européenne.
En revanche, en Indonésie, à la suite du tsunami, l’agence nationale chargée de coordonner les opérations de reconstruction qui a étudié toutes les propositions de projets du Fonds fiduciaire multidonateurs a également coprésidé le comité de pilotage.
Par ailleurs,les projets ont également été conçusselon une approche de planification participative afin de garantir le respect des priorités locales.
La coopération avec la population bénéficiaire selon ces modalitésarenforcéles perspectivesen matière de durabilité,notamment parce quela Commissionacontribuéàl’accord de paix parlefinancement d’initiativesde médiation.Lapoursuitedusoutiengouvernementaletle financement durable n’enrestent pas moins des questionssensibles.
De même, à Sri Lanka, la population locale a été largement consultée.
Toutefois, la durabilité du projet de gestion des déchets, mis en œuvre par une agence des Nations unies, dépendra dela mise en place d’un mécanisme detarification efficace.La durabilité du projetrelatif auxroutes nationales, mis en œuvre parl’intermédiaire dela Banque asiatique de développement, dépendra du bonfonctionnement dufonds d’entretien desroutes nouvellement créé.
La durabilitéduprojetrelatifauxroutescommunales misen œuvreparune agence des Nations unies dépendra, quant à elle, de la qualité de la construction.
Siles projetsfinancés parla Commissionfournissent un cadre concret pour la coopération des différentes communautés ethniques, la poursuite du conflit à Sri Lankarisque decompromettretousles efforts déployés en vue de garantirla durabilitétechnique etfinancière des projets.
Construction d’une route communale à Sri Lanka par la main-d’œuvre locale
Source: Cour des comptes européenne.
Dans la réponse qu’elle a apportée en termes d’aide à la réhabilitation après l’ouragan Mitch et le tsunami, la Commission a eu recours à trois mécanismes (les unités de gestion de programme en Amérique centrale, les contributions versées au Fonds fiduciaire multidonateurs en Indonésie et celles versées aux organisations internationales à Sri Lanka).
Critères
Indonésie en réponse au tsunami
Sri Lanka en réponse au tsunami
Amérique centrale après le passage de l’ouragan Mitch
Stratégie élaborée en temps opportun intégrant des questions plus vastes
Définition des besoins
Conception en temps opportun avec la participation des bénéficiaires ciaires
Mise en œuvre en temps opportun
Résultats atteints
Lien avec le développement à plus long terme
1 Du fait du conflit affectant le pays.2 Concerne essentiellement la collecte d’informations comparatives en matière de coûts et la définition d’objectifs clairs en termes de réalisations.
La Commission a-t-elle défini de façon adéquateles besoins en matière deréhabilitation des personnestouchées parles catastrophes?
S’agissant de la définition des besoins et de la conception des projets au lendemain des deuxcatastrophes,la Commissionarapidement misau point une stratégie tenant compte des besoins d’une population plus large que celle dont les biens ont été endommagés ou détruits par le sinistre.
La Commission a conçu les projets plus rapidement après le tsunami qu’après l’ouragan Mitch, et les bénéficiaires ont davantage été associés lorsqu’il s’est agi d’assurer la durabilité del’aide(voir points 17 à 22).
La Commission devrait continuer à développerl’approche qu’elle a adoptée aprèsletsunami, qui permet de concevoirrapidement des projets de réhabilitation et qui associeles bénéficiaires en vue defavoriserl’appro-priation etla durabilité.
Les procédures dela Commission permettentelles d’assurer quel’aide est mise en œuvre de manière efficiente et entemps opportun?
Afin derenforcerlasurveillance desfonds,la Commission devrait, d’une part, poursuivresesefforts,en pleinecoopérationaveclesautres donateurs, pour améliorerlatransparence en matière de communication d’informations au niveau du Fonds fiduciaire multidonateurs en Indonésie et,d’autrepart, mettreenplaceunsystèmedecontrôledelaqualité indépendant concernant la conception des projets et la réception des travauxterminés pourles organisations des Nations unies qui gèrentles fonds communautaires à Sri Lanka.
La Commission devrait s’assurer de la disponibilité d’informations comparatives concernant les coûts pourassurerlesuivi dela miseen œuvre des projets et en démontrerl’efficience, et voir si des objectifs clairs ont été définis pourles projets, afin de pouvoir déterminer silesréalisations prévuessesont concrétisées.
Les projets ont-ils abouti aux résultats escomptés, notamment en ce qui concernel’établissement delienssatisfaisants avecl’aide d’urgence et le développement à pluslongterme?
En termes de résultats, les réalisations utiles en Amérique centrale et en Indonésie ont été très nombreuses et l’auraient été plus encore sans l’augmentation des prix qui a suivi les deux catastrophes.
En Indonésie, la visibilité à l’égard des bénéficiaires et des donateurs a été plus faible du fait de l’acheminement desfonds parl’intermédiaire du Fondsfiduciaire multidonateurs.
Àlasuite del’ouragan Mitch et dutsunami, c’est une population pluslarge que celle directement touchée par ces catastrophes qui a bénéficié de l’aide.
Si le lien avec l’aide humanitaire octroyée précédemment a été inégal, celui avec le développement à pluslong terme a été étroit, ce qui renforceles perspectives entermes de durabilité.
La poursuite dusoutien gouvernemental etles possibilitésdefinancementdurablen’enrestentpas moinsdesquestions sensibles(voir points 30 à 41).
La Commission devrait mieux anticiper, afin de la maîtriser, l’augmentation sensible des prix à la suite des catastrophes naturelles et par exemple recourir davantage àla main-d’œuvre et auxressourceslocales.
Il conviendrait de veiller à assurer une visibilité adéquate de l’Union euro-péenne,enparticulierlorsquelesprojetssont misen œuvreparl’inter-médiaire d’organisationsinternationales.
Dès la phase de conception, la Commission devrait prendre en temps utile les mesures appropriées afin de garantirla durabilité des projets.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 12juin 2008.
RÉPONSES DE LA COMMISSION
La situation aprèsl’ouragan Mitch et celle qui a suiviletsunami n’étaient pasles mêmes.
En cequiconcernel’ouragan Mitch,ilyaeuun vaste processus de consultation avec toutes les parties concernées, tant publiques que privées, pour la conception et la mise en œuvre du pro-grammerégional dereconstruction del’Amé-riquecentrale(PRRAC).Lesactions menéesà lasuitedecetouraganontdonnélieuàune forte participation delasociété civile.
Sur la base des enseignements tirés du proces-susdeconsultationrelatifàl’ouragan Mitch, laréponseapportéeàlasuitedutsunamia été bien coordonnée au niveau international et s’est rapidement appuyée surla réussite dela phase humanitaire etlelancementrapide des plans nationaux de reconstruction.
En particulier, la création du Fonds fiduciaire multidonateurs en Indonésie, sous l’impulsion de l’Union européenne, a contribué à faciliter la coordination des donateurs et la miseencommun desfonds,permettantd’engagerrapidement le processus de redressement sur la base d’une ligne d’actionrobuste1.
En Amérique centrale, certaines activités, principalement pour des actions de faible ampleur, ont été lancées en 2001.
Tous les projets com-portaientuneestimationdesréalisationset prévoyaient des rapports d’avancement pério-diquespermettantde menerlesactionscor-rectricescorrespondantes.
Unsuiviainsique desévaluationsintermédiairesetfinalesont été effectués comme prévu.
En ce qui concerne le tsunami, tant en Indonésie qu’à Sri Lanka, les résultats attendus et l’estimation des coûtsfigurent dansles documents d’évaluation pour chaque projet et dans les dispositions contractuelles prises avecles partenaires chargés de la mise en œuvre.
L’uti-lisationefficientedesfondsfaitl’objetd’un suivi permanent dela part dela Commission.
Lescoûtsréelsfinauxsontétablisàlafindu projetcommerésultantd’unprocessusd’ap-pel d’offres et d’autres besoins ou ajustements requis pendantla mise en œuvre du projet. La
Le Fonds fiduciaire multidonateurs pour la reconstruction d’Aceh et de Nias est financé par quinze organisations internationales et bilatérales, 90 % des fonds provenant de l’UE (Commission européenne et États membres).
À Sri Lanka, à la suite de la visite de la Cour, la Commission a renforcé les contrôles de qualité indépendantsavantlaréceptiondestravaux réalisés.
Les projets du PRRAC ont été conçus et mis en œuvreselon une approche qui atenu compte non seulement des réalisations en matière d’infrastructures mais aussi d’activités de sensibilisation et deformation visant àrenforcerles institutionsnationaleset municipalesetles organisations bénéficiaires.
Dans quelques cas, le PRRAC a également contribué à renforcer des initiatives de décentralisation en développant les capacités de gestion des intervenants locaux afin de surmonter desinjustices régio-nales(projets en matière de santé et d’éducation au El Salvador).
La miseen œuvrepardesunitésdegestion deprogrammeétaitlerésultatd’unaccord adhocaveclespaysbénéficiaires,tenant comptedescirconstancesexceptionnelles etdu manquedecapacités,auniveaulocal, pour meneràbienlestâchesenquestion.Le PRRACa montré qu’ilétait possible d’obtenir un degré élevé de participation dela part des institutions et bénéficiaires au niveau national, sans que la gestion de la miseen œuvre duprogrammeleursoitconfiéedirectement ou exclusivement.
Danslecadre du PRRAC,la mise en œuvre des projets par le biais d’unités degestiondeprogrammeapermisd’apaiser certaines rivalités et tensions politiques et de remédier à des déficiences administratives qui entraventgénéralementdesprojetsayantde vastes voletsinfrastructurels.
Dansle cas dutsunami,laréponse dela Com-missionfaisaitpartieintégrantedeplans nationaux globaux de reconstruction.
En vertu duprincipede«reconstructionenmieux» (building back better), il convient d’assurer l’entretien et la durabilité des projets de reconstruction — dans le cas des logements et du rétablissement des moyens de subsistance, par le biais des bénéficiaires privés, et dans le cas des infrastructures et des services publics, par l’engagement de moyens dans les budgets des autoritéslocales et centrales.
Lesdélaisnécessairesàlaconceptionetàla mise en œuvre des projetss’expliquent parla nature complexe d’un projet de redressement visantàcomblerdesbesoinsauxdimensions multiples.
Les réponses de la Commission aux recommandations spécifiques de la Cour figurent aux points 42, 44 et 45.
Le PRRAC a été la principale réponse de la Com-missionàlasuite del’ouragan Mitch;celle-ci aétécomplétéeparcertainesréorientations dans les programmes de coopération bilatérale, par une augmentation des dotations en faveur
La Commission constate qu’il est utile de comparerlescoûtsunitairesafind’améliorer l’élaboration du budget et l’analyse du rapport coût/efficacitéescompté, maisellesouhaite soulignerqu’ilestdifficiled’appliqueruntel outil dans différents contextes de reconstruc-tionet dans divers paysayant descaractéris-tiquessocio-économiques variées.
Pour l’ensemble des projets du Fonds fiduciaire multidonateurs, le comité de pilotage du Fonds vérifiel’analyse ducaractèreraisonnable des réalisations proposées et les coûts estimés lors delaphased’évaluation. Aprèsapprobation, les dispositions contractuelles prises avecles partenaires chargés dela mise en œuvre comprennent toujours des estimations des coûts et des réalisations/résultats correspondants.
Pour certains projets, comme le projet de lutte contre la pauvreté urbaine, des subventions sont attribuées à des collectivités, qui doiventidentifier destravaux particuliers defaible ampleur à effectuer etfixerles prio-ritésenla matière,sousréservedeprocédu-res spécifiques d’examen et d’acceptation. Les coûts réels finaux des réalisations sont calculés àlafin du projet.
Chaque grand projet au titre du PRRAC a été évalué.
Si le PRRAC n’a fait l’objet d’aucune évaluation spécifique à mi-parcours, un rapport d’évaluation plus général, intitulé «Évaluation des actions de réhabilitation et de reconstruction financées par la Communauté européenne dans les pays ACP/ALA/MED/Tacis», qui couvrait le PRRAC, a été publié en 2003.
Ces évaluations contiennent des recommandations qui ont été prises en considération.
La vue d’ensemble finale concernant les informations comparatives ou standard en matière decoûtsfera partie del’évaluation du PRRAC à effectuer verslafin de 2008.
Enraisondelagrandedispersiongéographi-que desinterventions dansle cadre du PRRAC et de la variété des conditions socio-économi- ques, l’intérêt de certaines comparaisons de coûts est limité, par exemple pour les logements, entre deux pays ou entre les villes et les campagnes.
À la demande de la Commission et d’autres donateurs, la Banque mondialeaaccepté,à partir de 2007, de partager systématiquement avec le comité de pilotage du Fonds fiduciaire multidonateurssesrapports desuiviinternes établis àl’issue des visitessurleterrain.
Dans le cas du PRRAC à Ciudad Sandino (Mana-gua),ilavaitétéconvenu quechaquefamille bénéficiaire devait mettre à disposition un travailleur àtemps plein pourla construction de sonlogement etfournir 100 heures detravail au profit dela collectivité.
En tant que donateur principal ausein du comité de pilotage,la Commission considère que, grâce à sonrôle constructif de coordination, elle a instauré une visibilité très positive et suscité une grande satisfaction chez les bénéficiaires etles partenaires chargés de la mise en œuvre.
En ce qui concerne le tsunami, tant en Indonésie qu’à Sri Lanka, les résultats attendus etl’estimationdescoûtsfigurentdansdes documents d’évaluation et dans les dispositions contractuelles prises avec des organisations internationales et/ou des organismes partenaireschargésdela miseen œuvre.Les coûts réels finaux sont établis à la fin du projet commerésultant d’un processus d’appel d’offres et d’autres besoins ou ajustements requis pendantla miseen œuvre du projet.La Com-missionintégrera dansl’évaluationfinale une appréciation durapport coût/efficacité.
L’observation de la Cour au sujet du dispensaire prévu à San Rafael del Sur est juste.
Cependant,lacollectivitédisposedéjàd’un dispensaire fonctionnel qui dessert la population locale. Pourcesraisons,ilaétéconclu qu’un dispensaire supplémentaire n’était plus prioritaire.
En Amérique centrale, les différentes évaluations intermédiaires et finales des projets du PRRACcontenaientlesinformationsrequises ence quiconcernel’utilisationefficiente des fonds.
Cet aspect sera également abordé dans l’évaluationfinale du PRRAC dans son ensemble qui est prévue en 2008. Pour l’Indonésie et Sri Lanka, l’utilisation efficiente des fonds fait l’objet d’un suivi permanent et constituera un thèmespécifiquepourlesévaluationsà miparcours prévues en 2008.
La Commission contribue au plan global de reconstruction de logements du gouvernement indonésien.
Depuis la visite de la Cour, les objectifs révisés concernant les logements financés par le Fonds fiduciaire multidonateurs ontétéactualisés,s’établissantdésormaisà 8 000 maisons à construire et à 7 000 à remettre enétat.Leslogementsrestantsquidevaient êtrefinancés parle Fonds sont pris en charge parles pouvoirs publics.
Voiraussilesréponsesauxpoints27à29et àl’encadré 2.
Lesactionsdanslessecteursdelasanté,de l’éducation, du développementlocal, del’ap-provisionnement en eau et de l’assainissement ont souvent une composante de renforcement institutionnel pourles organismes de gestion nationaux visant à promouvoir des politiques durables danscessecteurs.Les premiers rapports d’évaluation ex post pour deux projets au El Salvador et un projet au Honduras ont conclu que cette durabilité avait été obtenue.
Pour le tsunami, tant en Indonésie qu’à Sri Lanka,l’appui dela Commissionfaisait partie intégrante de plans nationaux dereconstruc-tionet de développementafin d’assurerl’ap-propriation et la durabilité en «reconstruisant en mieux». Pour Sri Lanka, la communauté des donateursaunanimementestiméquel’aide devait tenir compte des situations conflictuelles et qu’elle devait profiter aux populations lesplusvulnérablesdansleszonestouchées parletsunami.
Le financement complet pour la reconstruction d’Aceh est assuré parle budget du gouverne-mentindonésien.
La réponse du Fonds fiduciaire multidonateurs s’inscritdanslalogiquedesplansnationaux de reconstruction qui ont été appliqués à l’ensemble de la province d’Aceh, compte tenu du nombreélevédepersonnesdéplacées,dont beaucoup ont été traumatisées et ne voulaient pasretourner danslarégion côtière.
Lesdélaisnécessairesàlaconceptionetàla mise en œuvre des projets àla suite del’oura-gan Mitch s’expliquent par la nature complexe d’un projet deredressement visant à combler desbesoinsauxdimensions multiples(voir réponses aux points 20 et 24).
Pour le tsunami, tant en Indonésie qu’à Sri Lanka, la Commission considère que les mesures prises en matière de suivi de l’efficience se sonttraduitespardesaméliorationsdansles dispositions juridiques prises avec les organisations internationales (voir réponses aux points 27 à 29 et à l’encadré 2). La Commission poursuitsestravaux en cesens.
La Commission considère que la synthèse présentée par la Cour dans le tableau 5 au sujet du suivi del’efficience ne tient pas suffisamment compte de critères autres quela disponibilité d’informationscomparativesetd’objectifs concernantlescoûts.Estimantqu’ilestpré-maturé de tirer des conclusions définitives sur la durabilité, la Commission examinera cette questionlors des prochaines évaluations.
En Indonésie, l’accent a été mis, dans un premier temps, sur la reconstruction des infrastructures, enfonction des prioritésrésultant desbesoinscommuniquésparlesautorités nationalesetlocales.Ilyavaitunconsensus généralauxtermesduquellesactivitésde rétablissement des moyens desubsistance ne pouvaientavoiruncaractèredurablequesi ellesétaientintégréesdansunestratégiede redressement économique relevant du niveau local.
L’élaboration d’unetellestratégie était tributaire des progrès politiques et de l’instal-lationd’ungouvernementprovincial,quin’a été mis en place qu’à partir de 2007 (aprèsles électionslocalesdedécembre2006à Aceh).
Surcettebase,unprojetdemécanismede financement pour le développement économi-que(Economic Development Finance Facility) (50 millions de dollars des États-Unis) a été approuvé en 2007.
La Commission constate qu’il est utile de comparerlescoûtsunitairesafind’améliorer l’élaboration du budget et l’analyse du rapport coût/efficacitéescompté, maisellesouhaite soulignerqu’ilestdifficiled’appliqueruntel outil dans différents contextes de reconstruc-tionet dans divers paysayant descaractéris-tiquessocio-économiques variées.
La Commission poursuivra ses efforts pour définirlesobjectifsdesprojetsaussiclaire-ment que possible.
Enrèglegénérale,aprèsunecatastrophe majeure,ilfauttrouverunjusteéquilibre entrelarapiditéderéaction,l’évaluationde besoinstrèsprécisetl’estimationdecoûts unitaires,étantentenduquel’efficienceen matièredecoûtsestprincipalementgarantie parlapassationde marchésconcurrentielle.
Dans le cas de la réponse apportée au tsunami, les résultats attendus et l’estimation des coûts figurentdanslesdocumentsd’évaluationet dans les dispositions contractuelles prises avec lespartenaireschargésdela miseen œuvre.
Pour certains projets, destravaux particuliers sont identifiés et des priorités sont fixées en la matière par les collectivités locales pendant la mise en œuvre, de sorte qu’on ne peut définir desrésultatsclairement quantifiés au démar-ragedesprogrammes.L’utilisationefficiente desfondsfaitl’objetd’unsuivipermanent de la part de la Commission.
Uneévaluation indépendante du rapport coût/efficacité pour chaque projet sera effectuée dans le cadre des évaluations à miparcours etfinales.
La Commission soutient le principe «reconstruire en mieux», qui devrait renforcer l’appropriation etla durabilité.
La Commission partage le point de vue de la Cour en ce qui concerne la transparence du suivi du Fonds fiduciaire multidonateurs, considérantque,danslecasdel’Indonésie, elleaprisdes mesures,encoopérationavec d’autresdonateurs,pouraméliorercette transparence(commele montrel’existence, depuis décembre 2006, derapports d’avancement approfondis).
La Commission prend acte dela recommandation de la Cour et elle va étudier les moyens de mieux anticiper l’augmentation sensible des prix àlasuite descatastrophes naturelles, en collaborant pleinementaveclesautres donateurs etles autorités du pays bénéficiaire.
La Commissionconsidèrequelavisibilitéest unaspecttrèsimportant,qu’ellechercheà améliorer en permanence.
La Commissionconvient queles questions de durabilité doivent être traitées dès la phase de conception.
Les risques, notamment les aspects de durabilité,sont généralement évaluéslors delaphasedeconceptiondesprojets,etla Commission s’efforcera de renforcer cet aspect tout aulong dela mise en œuvre des projets.
COUR DES COMPTES EUROPÉENNE
LA CONDITIONNALITÉESTELLEUNE POLITIQUE EFFICACE?
FR
LA CONDITIONNALITÉ ESTELLE UNE POLITIQUE EFFICACE?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Tél. (352) 43 98-45410Fax (352) 43 98-46430E-mail: euraud@eca.europa.eu Internet: http://www.eca.europa.eu
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
LA CONDITIONNALITÉ ET LA POLITIQUE AGRICOLE COMMUNE
CADRE JURIDIQUE ET MISE EN ŒUVRE DE LA CONDITIONNALITÉ
ÉTENDUE ET APPROCHE DE L’AUDIT
L’OBJECTIF DE L’AUDIT CONSISTAIT À ÉVALUER L’EFFICACITÉ DE LA CONDITIONNALITÉ
LES OBJECTIFS ET LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉLES OBJECTIFS DÉFINIS NE SONT PAS SMART SPÉCIFIQUES, MESURABLES, RÉALISABLES, PERTINENTS ET DATÉSLE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ N’EST PAS BIEN DÉFINISEULS DES RÉSULTATS LIMITÉS PEUVENT ÊTRE ESCOMPTÉS AU NIVEAU DES EXPLOITATIONS
MISE EN ŒUVRE DU CADRE JURIDIQUELES ÉTATS MEMBRES N’ONT QUE PARTIELLEMENT MIS EN ŒUVRE LES EXIGENCES ET LES NORMESLES ERMG QUE LES AGRICULTEURS DOIVENT RESPECTER SONT NOMBREUSES ET COMPLEXESLE CADRE DES BCAE EST LIMITÉ LA COMMISSION AURAIT DÛ ÉTABLIR DES ORIENTATIONS ET DES CONTRÔLES PLUS COMPLETS CONCERNANT LES EXIGENCES ET LES NORMES
CONDITIONNALITÉ ET DÉVELOPPEMENT RURAL CERTAINS ÉLÉMENTS CLÉS DU CONTRÔLE DU DÉVELOPPEMENT RURAL ET DES SYSTÈMES DE SANCTIONS SONT AFFAIBLIS PAR L’INSTAURATION DE LA CONDITIONNALITÉLA CONDITIONNALITÉ N’EST PAS TOUJOURS CLAIREMENT SÉPARÉE DES MESURES AGROENVIRONNEMENTALES
LES SYSTÈMES DE CONTRÔLE ET DE SANCTIONS LE SYSTÈME DE CONTRÔLE FOURNIT UNE ASSURANCE INSUFFISANTE QUANT AU RESPECT DE LA CONDITIONNALITÉ PAR LES AGRICULTEURS LE SYSTÈME DE SANCTIONS COMPORTE DES FAIBLESSES ET LES RÉDUCTIONS QUI EN RÉSULTENT POUR LES PAIEMENTS DIRECTS SONT PEU IMPORTANTES
SUIVI ET ÉTABLISSEMENT DE RAPPORTS DANS CERTAINS DOMAINES, LES DONNÉES NE SONT PAS FIABLES ET LES TAUX DE CONTRÔLE ET DE CONFORMITÉ SONT SURESTIMÉSLE CONTRÔLE DE LA PERFORMANCE PAR LA COMMISSION S’EST AVÉRÉ INSUFFISANT
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
BCAE: bonnes conditions agricoles et environnementales.
Cette expression renvoie à des séries de normes définies par les États membresconcernantlapréservationdessolset l’entretien minimal des terres [surla base du cadre défini àl’annexe IV du règlement (CE) n° 1782/2003], ainsi queles obligationsrelatives aux pâturages permanents.
Cadre juridique:
Le règlement du Conseil: règlement (CE) n° 1782/2003 du Conseil du 29 septembre 2003 établissant des règles communes pourles régimes de soutien direct dansle cadre de lapolitiqueagricolecommuneetétablissantcertainsrégimesdesoutienenfaveur desagriculteurset modifiantlesrèglements(CEE)n°2019/93,(CE)n°1452/2001, (CE)n°1453/2001,(CE)n°1454/2001,(CE)n°1868/94,(CE)n°1251/1999, (CE) n° 1254/1999, (CE) n° 1673/2000, (CEE) n° 2358/71 et (CE) n° 2529/2001 (JO L 270 du 21.10.2003, p. 1).
Le règlement de la Commission: règlement (CE) n° 796/2004 de la Commission du 21 avril 2004portant modalitésd’applicationdelaconditionnalité,dela modulationetdu systèmeintégré de gestion et de contrôle prévus parlerèglement(CE) n° 1782/2003 (JO L 141 du 30.4.2004, p. 18).
La réglementation adoptée par les États membres conformément aux dispositions des règlementssusmentionnés.
ERMG: exigences réglementaires en matière de gestion.
Paiements directs: paiements octroyés directement aux agriculteurs dans le cadre de l’un des régimes de soutien des revenus, énumérés à l’annexe I du règlement (CE) n° 1782/2003 du Conseil.
C’estl’un des éléments des BCAE.
SMART:acronymeanglaissignifiant«spécifiques, mesurables,réalisables,pertinentset datés».
La conditionnalité est un élément essentiel de la PAC qui est d’application depuis 2005. Elle liela plupart des paiements autitre dela PAC au respect de certaines règles dansles domaines de l’environnement, de la santé et du bienêtre des animaux.
Surlabasedesrésultatsd’unauditportant sur l’efficacité de la conditionnalité, la Cour a conclu que:
– les objectifs et le champ d’application de la conditionnalité ne sont pas bien définis, ce qui ne permet pas de discerner clairement lafinalité de cette politique;
– lecadrejuridiquesoulèvedesdifficul-tésconsidérables,duesnotammentàsa complexité;
– laconditionnalitéetledéveloppement rural nesont pas bien adaptés entre eux;
– les États membresn’ontpasassuméleur responsabilitéencequiconcernela mise enplacedesystèmesdecontrôleetde sanctionsefficaces.Dèslors,lesystème decontrôlenepermetpasd’obtenirune assurance suffisante quant au respect de la réglementation parles agriculteurs;
– les donnéestransmises parles États membres concernant les contrôles et les infractions ne sont pas fiables et le contrôle de la performance par la Commission s’est avéré insuffisant.
À courtterme,le dispositif dela conditionna-litépeutêtreamélioré moyennantla miseen œuvre desrecommandations ci-après.
Lelégislateur communautaire devrait:
– examiner si des éléments de la politique en matièrededéveloppementrural,telsque l’approbation des normes par la Commission et l’obligation pour les États membres dedéfinirdesnormesvérifiables,doivent aussis’appliquer àla conditionnalité;
– mettreenplacedessystèmesdecontrôle etdesanctionsefficacesquipermettent d’obtenir une assurance suffisante quant au respectdelaréglementationparlesagri-culteursetquisoientconformesàtoutes les dispositionsréglementaires; envisagerderevoirlesprincipessous-jacentsausystèmedesanctionsafinde rendrelesréductionsdepaiementspro-portionnellesetdelessubordonneràla gravitédel’infractionauxobligationsen matièredeconditionnalitécommisepar l’agriculteursanctionné.
– transmettreentempsutiledesdonnées exhaustives etfiables.
La Commission devrait:
Pourquelapolitiquedeconditionnalité obtienneleseffetspositifsescomptésàlong terme, elle devrait être considérablement amé-liorée,notammentparla miseen œuvredes recommandations ci-après.
La Commission devrait:
– harmoniserlespolitiquesen matièrede conditionnalité et de développement rural, notamment en rétablissant les dispositions relativesaudéveloppementruralquiont étéaffaibliesaprèsl’introductiondela conditionnalité; simplifier le cadre juridique, notamment en l’articulant autour des principaux éléments del’activité agricole où des améliorations s’avèrent nécessaires, en précisant les résultats escomptés et en classant les exigences etles normes par ordre de priorité;
– fonderlesrésultatsàatteindresurdes évaluationsdesbesoinsetsurdesétudes spécifiques; délimiter clairement les mesures en matière deconditionnalitéetles mesuresagroen-vironnementalesafindegarantirqueles aidesautitredudéveloppementruralne sontversées qu’àceux quirespectent des obligations allant au delà des exigences et des normes de conditionnalité;
– évaluer la qualité des exigences et des normes définies parles États membres.
Les États membres devraient: modifierlesystème de contrôle avec pour objectifdecontrôleraumoins1%des exploitationsquirespectentchacunedes obligations;
– êtretenusdedéfinirlesobligationspré-cisesrésultantdelalégislation,compte tenu le cas échéant des caractéristiques des zones et des pratiques agricoles en cause.
mettre en place les éléments clés d’un bon systèmedecontrôledelaperformance, notamment parla définition d’indicateurs et de niveaux deréférence pertinents;
– effectuerunevérificationetuneanalyse plus approfondies des données communiquées par les États membres,ense mon-trantplusexigeantequantàlaqualitéde celles-ci.
Les États membres devraient:
– définirunensemblecompletd’exigences etdenormesvérifiables,àappliquerau niveau des exploitations;
LA CONDITIONNALITÉ ET LA POLITIQUE AGRICOLE COMMUNE
Règlement (CE) n° 1782/2003 du Conseil (voir glossaire).
Jusqu’en 2005,les paiements au titre dela PAC étaientliés àla production agricole;il a été considéré que ce mécanismefaussaitles marchés et avait des conséquences négatives pour le paysage et l’environnement, comme la pollution des eaux due à l’utilisation accrue des pesticides et d’engrais, ainsi que la réduction de la biodiversité.
La réforme de la politique agricole commune (PAC) en 2003, qui est entrée en vigueur en janvier 2005, a pour objectif de s’attaquer à ces problèmes, principalement enrompantlelien entreles paiements au titre dela PAC etla production agricole(«découplage»).
Le Conseil1a fait de la conditionnalité l’un des éléments de la PAC.
Ce dispo-sitifliela plupart des paiementsautitre dela PACaurespect derègles relatives àl’environnement, àlasanté publique, àlasanté des animaux et desvégétaux,ainsi qu’au bienêtre desanimaux.Il oblige également l’agriculteur à maintenirlesterres agricoles(notammentlorsqu’elles ne sont plusaffectéesàl’agriculture) dans de bonnesconditionsagricoles et environnementales.
Ces règles sont définies dansles exigences réglementaires en matière de gestion(ERMG) et dansles normes des bonnes conditions agricoles et environnementales(BCAE).
Si un exploitant agricole nerespecte pasces exigences etces normes,les paiements dontil bénéficie au titre de la PAC peuvent être réduits, voire supprimés dans des casextrêmes.Parailleurs,cetagriculteur pourraêtresanctionné, outre dans le cadre de la conditionnalité, dans celui des dispositions de portée pluslarge contenues dansles directives ourèglements concernés.
VUE D’ENSEMBLE DES ERMG À RESPECTER AU TITRE DE LA CONDITIONNALITÉ
Domaine politique
Applicable depuis
Référence au règlement du Conseil
Annexe III
Directive sur la protection des oiseaux Directive sur la protection des eaux souterraines Directive sur les boues d’épuration Directive sur les nitrates Directive «habitats»
Santé publique, santé des animaux et des végétaux
Directive concernant la mise sur le marché des produits phytopharmaceutiques
Directive concernant l’interdiction d’utilisation de certaines substances dans les spéculations animales
Règlement relatif à la législation sur les aliments pour animaux et les denrées alimentaires
Trois directives et un règlement fixant les règles pour la prévention, le contrôle et l’éradication de certaines maladies des animaux
Rapport spécial n° 14/2000 sur la
PAC et l’environnement (JO C 353 du 8.12.2000).
Dans unrapport précédent2,la Cour areconnul’importance du principe suivantlequel unlien est établi entreles paiements au titre dela PAC et le respect de règles relatives àl’environnement, àla santé publique, àla santé des animaux et des végétaux, ainsi qu’au bienêtre des animaux.
Celles-ci sont entrées en vigueur
, tandis que l’intégration des ERMG dans le dispositif de la conditionnalité, à savoir la possibilité de réduire les paiements au titre de la PAC, s’effectue de manière progressive.
Les États membres appliquant lerégimedupaiementunique(EU-15plus Malte et la Slovénie) ont dû mettre en œuvre les ERMG entre 2005 et 2007, selon le domaine politique considéré (environnement, santé et bienêtre des animaux).
Le calendrier de miseen œuvre des ERMG dans les autres États membress’étendde 2009à2011pourlespaysdel’EU-10(moins Malte et la Slovénie) et de 2012 à 2014 pourla Bulgarie etla Roumanie.
Les tableaux 1 et 2 présentent une vue d’ensemble des dispositions à respecter autitre dela conditionnalité.
VUE D’ENSEMBLE DES BCAE À RESPECTER AU TITRE DE LA CONDITIONNALITÉ
Normes de l’annexe IV et obligations en relation avec les pâturages permanents
Référence au règlement du Conseil
Thème de l’annexe IV et pâturages permanents
Érosion des sols
Couverture minimale des sols Gestion minimale de la terre Terrasses de retenue
Matières organiques du sol
Normes en matière de rotation des cultures (le cas échéant)Gestion du chaume
Structure des sols
Utilisation de machines appropriées
Niveau minimal d’entretien
Densité minimale du bétail Protéger les pâturages permanents Maintenir les particularités topographiques Éviter l’empiétement de végétation indésirable sur les terres agricoles Maintenir les oliveraies dans de bonnes conditions végétatives
Les terres consacrées aux pâturages permanents à une date déterminée restent affectées à cet usage
La conditionnalité ne donne pas lieu en soi à un décaissement de fonds budgétaires.
Au contraire, 75 % des réductions des paiements directs sont crédités au budget communautaire. Bien que les montants en cause (quelque 10 millionsd’eurosen2005)soientlimités,laconditionnalitéconcerne l’exécutiond’uneproportionimportantedubudgetdel’UE(quelque 40 milliards d’euros) ets’applique à environ 5 millions d’agriculteurs.
CADRE JURIDIQUE ET MISE EN ŒUVRE DE LA CONDITIONNALITÉ
Le cadre juridique sous-tendant la mise en œuvre de la conditionnalité est constitué dela combinaison de quatretypes de documents: a) les ERMG etles BCAE annexées durèglement du Conseil; b) le règlement de la Commission (voir glossaire) relatif à la miseen œuvre durèglement du Conseil; c) d’autres documents d’orientation publiés par la Commission à l’intention des États membres; d)la législation nationale adaptant les obligations générales au contexte national de chaque État membre.
Les États membres assument donc la responsabilité principale dans la mise en œuvre dela conditionnalité: premièrement,ils doivent «traduire»les ERMG et les normes des BCAE en exigences et en normes opérationnelles que les agriculteurs sont tenus de respecter et, deuxièmement, ils doivent mettre en place un système permettant de contrôler un échantillon d’agriculteurs afin de détectertout manquement.
Pour sa part,la Commission doit veiller à ce que les États membresassumentleursresponsabilités conformément aux dispositions réglementaires, et contrôler l’application dela conditionnalité.
ÉTENDUE ET APPROCHE DE L’AUDIT
L’OBJECTIF DE L’AUDIT CONSISTAIT À ÉVALUER L’EFFICACITÉ DE LA CONDITIONNALITÉ
L’audit de la Cour visait à déterminer si la conditionnalité est efficace, en analysantsa mise en place etles premières années desa mise en œuvre parla Commissionet par les États membres.L’audita plus particulièrement cherché àrépondre aux questionssuivantes:
Les objectifs etle champ d’application dela conditionnalitésont-ils bien définis et des résultats peuvent-ils être escomptés au niveau de l’exploitation?
Lecadrejuridiquedéfinissantlaconditionnalitépeut-ilêtre misen œuvre efficacement?
La conditionnalité etla politique de développementruralsont-elles bien coordonnées entre elles?
Lessystèmes de contrôle et desanctionssont-ils efficaces?
L’établissement derapports etlesuivisont-ils adéquats?
Les travaux d’audit ont été réalisés au siège de la Commission et dans un échantillon de sept États membres:Grèce,France,Pays-Bas,Pologne, Portugal, Slovénie et Finlande.
Les visites sur place ont eu lieu entre septembre et novembre 2007.
Des informations probantes ont été recueillies et examinées dans le cadre d’entretiens, ainsi que d’une analyse des documents et des données.
Dans chaque État membre, un certain nombre d’exploitations ont été visitées afin d’examiner, avec les exploitants et les inspecteurs chargés d’effectuer les contrôles sur place,la mise en œuvre dela conditionnalité au niveau del’exploitation.
LES OBJECTIFS ET LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ
LES OBJECTIFS DÉFINIS NE SONT PAS SMART SPÉCIFIQUES, MESURABLES, RÉALISABLES, PERTINENTS ET DATÉS
Les objectifs généraux de la conditionnalité sont énoncés dans le règlement du Conseil.
Ils ne sont pas formulés dans le dispositif du règlement, mais dansles considérants, oùilssont exprimés danslestermessuivants: a)
«Ilyalieudelierlepaiementintégraldel’aidedirecteaurespect derègles en matière deterres, de production et d’activité agricoles.
Cesrèglesdoiventviseràintégrerdesnormesdebaseen matière d’environnement, desécurité desaliments, desanté et de bienêtre des animaux et de bonnes conditions agricoles et environnementales dansles organisations communes des marchés»(paragraphe 2); b)«Afin d’éviter que les terres agricoles ne soient abandonnées et d’as-surerleur maintien dans de bonnesconditions agricoles et environ-nementales,ilconvientd’établirdesnormesquiprocèdentounon de dispositions des États membres»(paragraphe 3); c)
«Étantdonnéquelespâturagespermanentsontuneffetpositifsur l’environnement, il convient d’adopter des mesures visant à encoura-gerle maintien des pâturages permanents existants afin de prévenir leurtransformation généralisée enterres arables»(paragraphe 4).
Comme l’indique la citation ci-dessus, les objectifs fixés par le Conseil sont assezgénéraux,commeilsiedàlaformulationd’unelégislationde niveau supérieur.
Toutefois, ils n’ont pas été suffisamment développés et détaillés dans le dispositif du règlement du Conseil ou dans ses annexes.
L’annexe III énumère les ERMG qui sont en fait constituées d’une série d’articlesfaisantpartiederèglementsetdedirectivespréexistantsqui n’ont pas été établis dansle cadre dela conditionnalité.
De même, l’annexe IV mentionne des «thèmes» et des «normes»très généraux visant à définirlesbonnesconditionsagricolesetenvironnementales, maisqui nesontpasnonplusdirectementapplicablesauniveaudel’exploita-tion.
Àquelquesexceptionsprès(parexemplelesexigencesdécoulant durèglementrelatif àlalégislation surles aliments pour animaux etles denréesalimentaires,voirtableau1),cesdispositionsjuridiquesn’ont été ni explicitées ni définies plus précisément parla Commission ou par les États membres.
Ce cadrejuridique afinalement pourrésultat queles objectifs visés parlaconditionnalité nesont nulle part définis defaçon «SMART».Lesprincipesdebonnegestionfinancière(auxquelsseréfère expressément l’article 27, paragraphe 3 du règlement financier du Conseil) exigent, notamment, que les objectifs politiques soient spécifiques, mesu-rables,réalisables,pertinentsetdatés(termesdontl’acronymeanglais est«SMART»)etqu’ilssoientordonnésselonunehiérarchieallantdes objectifs généraux jusqu’aux objectifs intermédiaires, spécifiques et opé-
L’examen de l’objectif consistant à éviter l’abandon des terres agricoles permet d’illustrer la situation décrite aux points précédents.
La Commission n’afourniaucunedéfinitionprécisedel’abandondeterresetn’apas expliqué à quels problèmes(environnementaux ou sociaux)il convenait des’attaquer,nienquoilaconditionnalité,parmilesdifférentsinstru-ments politiques disponibles, pouvait contribuer à atteindre cet objectif.
La Commission n’a collecté aucune donnée permettant de suivre l’évolution des différents types d’abandon de terres, commela cessation totale oupartielledel’exploitation.Enl’absencededéfinitionsplusprécises et de données pertinentes,il n’est pas possible de mesurer dans quelle mesurel’objectifconsistantàprévenirl’abandondesterresagricolesa été atteint.
Dans ce contexte, l’audit a montré que si, en fonction de l’État membre et du domaine politique concernés, des obligations pertinentes étaientimpo-séesau niveau del’exploitation,ils’avérait dans un nombresignificatif de cas que celles-ci étaient purement formelles et avaient peu de chances de produire les résultats escomptés.
Des exemples des deux cas de figure sont présentés dansl’encadré 1.
LES EFFETS DE LA CONDITIONNALITÉ AU NIVEAU DE L’EXPLOITATION
S’agissant de l’objectif consistant à intégrer des règles environnementales de base en matière d’environnement dans les organisations communes des marchés, le règlement du Conseil se réfère à cinq directives (voir tableau 1) et fait obligation aux États membres de définir les exigences opérationnelles que les agriculteurs doivent respecter.
Au niveau des exploitations, l’audit a fait apparaître les éléments suivants:
En Slovénie, la seule exigence contrôlée chez la plupart des agriculteurs relativement aux deux directives visant à protéger les oiseaux et les habitats est celle de ne pas avoir subi de condamnations pénales pour des infractions à certaines dispositions légales.
Aucune obligation n’a été prévue en ce qui concerne les pratiques agricoles susceptibles de nuire aux oiseaux ou aux habitats.
En France, s’agissant de la directive visant à protéger les sols lors de l’épandage de boues d’épuration, la seule exigence contrôlée est l’existence d’un contrat avec le fournisseur de boues d’épuration, contenant quelques dispositions formelles.
Le contenu des boues d’épuration (par exemple la teneur en métaux lourds) ou la qualité des sols ne sont pas pris en compte pour définir l’exigence.
Aux Pays-Bas, l’organisme chargé de contrôler le respect des exigences en matière de conditionnalité découlant de la directive visant à protéger les eaux souterraines de la pollution a estimé qu’il n’était pas nécessaire de visiter une exploitation parce que «l’exploitation était raccordée à un réseau d’égouts».
Les pratiques agricoles susceptibles d’entraîner une pollution n’ont pas été contrôlées.
LE CHAMP D’APPLICATION DE LA CONDITIONNALITÉ N’EST PAS BIEN DÉFINI
La détermination du champ d’application de la conditionnalité par le Conseil n’a pas été étayée par des études pertinentes ou d’autres types de documents probants émanant de la Commission et évaluant les actions néces-saires,ainsi queles difficultés potentielles.
Ainsi,la Commission n’a pu présenterauxauditeursaucun documentjustifiantlesraisons pourles-quelles certaines ERMG ou certaines normes de BCAE avaient été englobées danslaconditionnalitéalors que d’autres nel’avaient pas été.
Par exemple, les propositions initiales présentées par la Commission comprenaient une norme de BCAE pour «assurer un équilibre entre irrigation, drainage et réalimentation de la nappe phréatique».
Cette norme n’a pas étéretenue,alorsqu’elles’attaquaitàl’undesprincipauxproblèmes environnementaux dansla plupart des États membres.
En outre, certains thèmes clés, commela pollution atmosphérique, n’ont même pasfiguré dansles propositionsinitiales.
S’agissant du champ d’application des BCAE, le règlement du Conseil prescrit que les États membres veillent à ce que toutes les terres agricoles, en particulier celles qui ne sont plus exploitées à des fins de production, soient maintenues dans de bonnesconditions agricoles et environnementales.
Or, une proportion importante des terres agricoles n’est pas soumise aux règles de BCAE.
Celaconcerneparexemplecertainspetitsproducteurs d’huile d’olive en Grèce, des horticulteurs (qui figurent parmi les plus gros pollueurs dans certaines régions) aux Pays-Bas, ainsi que des parcelles
S’agissant de l’objectif du maintien des terres dans de bonnes conditions agricoles et environnementales, le règlement du Conseil précise les thèmes en cause (voir tableau 2) et exige des États membres qu’ils définissent des normes opérationnelles que les agriculteurs sont tenus de respecter.
L’audit a montré que la Pologne et les Pays-Bas ont défini certaines normes nationales, mais que celles-ci ne pouvaient être considérées comme suffisantes pour maintenir toutes les terres agricoles dans de bonnes conditions agricoles et environnementales, car leur champ d’application ou leur nature étaient trop limités.
La Commission a prévu un certain nombre de mesures dans son règlement concernant l’objectif consistant à prévenir la transformation généralisée des pâturages permanents en terres arables.
Or l’audit a révélé qu’au Portugal, par exemple, plus de la moitié des pâturages permanents enregistrés par Eurostat n’était pas couverte par la conditionnalité (voir aussi le point 36).
Quant aux superficies couvertes (47 %), les agriculteurs ne doivent pas satisfaire à la moindre obligation liée à cet objectif.
Le règlement du Conseil invoque l’«effet positif sur l’environnement» de la protection des pâturages permanents, mais ni la Commission ni les autorités portugaises n’ont défini d’indicateur permettant de mesurer cet effet.
La même situation a été observée dans les autres États membres contrôlés.
En outre, le champ d’application du cadre juridique manque de clarté en raison des désaccords persistantsentrela Commission et les États membres.
Par exemple, le cadre des BCAE figurant en annexe au règlement du Conseil secompose de quatre«thèmes»(troisliésàla préservation dessols et un concernantl’entretien desterres) quisont détaillés dans onze normes.La Commission estime que les États membres devraient définir les normes pour la mise en œuvre de la totalité des onze normes, à l’exception de celles qui ne sont pas pertinentes dans le contexte national en cause.
Toutefois, la France etle Portugal estiment que detelles normes ne doivent être définies que pour les quatre «thèmes» mentionnés dans le cadre des BCAE.
S’agissant des ERMG, l’audit a révélé que le champ d’application exact du règlement relatif à la législation sur les aliments pour animaux et les denrées alimentaires (voir tableau 1) manquait toujours de clarté.
Ainsi, les autorités portugaises et la Commissionsont en désaccordsurla question desavoir quelsrèglements en matière d’hygiène doivent donnerlieu à des contrôles dansle cadre de laconditionnalité.La Commissiona précisé dans un document detravail4quetroisrèglementsrelatifs àlalégislationsurles aliments pour animaux et les denrées alimentaires relevaient de la conditionnalité, en plus de celui qui est mentionné dans l’annexe III au règlement du Conseil.
Or le Portugal estime qu’aucune basejuridique nejustifiel’ajout d’autres obligations aux exigences énumérées dans cette annexe.
Contrairement aux exemples susmentionnés, l’audit a également mis au jour un petit nombre de cas où les obligations imposées aux agriculteurs au titre de la conditionnalité étaient effectivement conçues de manière à produire des effets positifs sur l’environnement.
Des enquêtes ont établi que la norme française de BCAE exigeant des agriculteurs qu’ils n’épandent aucun engrais sur des bandes tampons de 5 à 10 mètres de largeur le long des cours d’eau, constitue une bonne manière de prévenir la pollution des eaux.
La norme appliquée en Grèce pour la rotation des cultures vise à améliorer les matières organiques du sol en exigeant des exploitants qu’ils cultivent des légumineuses à grains et les incorporent dans le sol sur 20 % de la superficie cultivée de leur exploitation chaque année.
L’exigence détaillée et stricte relative à l’application des engrais d’origine animale instaurée par les Pays-Bas constitue l’un des principaux facteurs de la réduction significative des émissions de gaz à effet de serre générées par l’activité agricole.
SEULS DES RÉSULTATS LIMITÉS PEUVENT ÊTRE ESCOMPTÉS AU NIVEAU DES EXPLOITATIONS
Le règlement du Conseil a pour objectif d’«intégrer des normes de base [...] danslesorganisationscommunesdes marchés».
Toutefois, les ERMG, ainsi que bon nombre de normes des BCAE, découlent d’unelégislation préexistante qui est parfois en vigueur depuis longtemps.
Ainsi, les ERMG environnementales sont fondées sur cinq actes juridiques (voir tableau 1) quiontétéadoptésrespectivementen1979,1980,1986,1991et1992.
Danslescas oùlalégislation nationalefixe des normes plusélevées,la Commission a précisé dans un document de travail5 que la conditionnalité devait êtrefondéesurles normes communautaires moins exigeantes.
En conséquence, au niveau des exploitations, la quasi-totalité des obliga-tionsinstauréesenvertudespolitiquesdeconditionnalitéétaitdéjà intégrée dansles pratiquescourantes.
De manière plusgénérale,l’audita permis deconstater que, dans l’ensemble, les agriculteurs des États membrescontrôlésn’ontpasété tenus de modifierleurs pratiques.
Ainsi, un seul État membre visité (la Grèce) a défini des pratiques agricoles spécifiques pour protéger les colonies de faune sauvage sur les parcelles agricoles, par exemple en imposant des exigences en matière de moissonnage et de pâturage.
En France, un institut environnemental national a constaté que la limitation de la profondeur du labourage constituait une modification des pratiques agricoles susceptible d’améliorer la structure dessols.Lesautoritésfrançaisesn’ont pourtant pasincluscettenorme dansles exigences en matière de conditionnalité.
Un organe consultatif des Pays-Bas, qui comprenait des organisations environnementales et des représentants du secteur agricole, a proposé une norme relative àla rotation des cultures.
Cette norme de BCAE n’atoutefois pas étéreprise dansles exigences en matière de conditionnalité,les Pays-Bas ayantfait le choix politique de n’inclure que les normes qui étaient fondées sur une législation nationale existante.
MISE EN ŒUVRE DU CADRE JURIDIQUE
LES ÉTATS MEMBRES N’ONT QUE PARTIELLEMENT MIS EN ŒUVRE LES EXIGENCES ET LES NORMES
Le cadre juridique confie aux États membres l’essentiel des responsabilités en ce qui concerne la définition précise des obligations que les agriculteurs doiventrespecter.Cetteapprocherépondàlanécessitéd’adapterdes règles générales àlasituationspécifique d’une grande variété de zones agricoles.
Toutefois, l’audit de la Cour a fait apparaître qu’aucun des États membres contrôlés n’avait «traduit» l’ensemble des éléments prévus dansle cadreréglementaire en exigences opérationnelles au niveau des exploitations.
Dans certains cas,les autorités nationales n’ont pas défini ces exigences et ces normes.
Lorsqu’elles l’ont fait, celles-ci n’étaient pas complètes ni reprises dans les contrôles au titre de la conditionnalité.
Les contrôles manquantsouincompletsontéténombreux,ycomprisdans les domainesclés(environnement,sécuritéalimentaire).Lesraisons de cettesituationsont analysées danslasuite dela présentesection.
L’encadré 2 présente quelques exemples d’exigences et de normes qui n’ont pas été mises en œuvre ou qui nel’ont été que partiellement.
EXEMPLES D’EXIGENCES ET DE NORMES MANQUANTES ET INCOMPLÈTES
Le Portugal n’a pas mis en œuvre les exigences applicables au niveau des exploitations dans le domaine de la sécurité des denrées alimentaires et des aliments pour animaux.
En outre, il n’a pas défini les exigences relatives à la directive sur les eaux souterraines.
Or il s’agit de deux domaines clés.
En Finlande, plusieurs exigences découlant de la directive «nitrates» ont été énoncées dans des guides distribués aux agriculteurs, mais aucun élément probant n’atteste qu’elles étaient contrôlées sur place.
Ces exigences, comme l’interdiction de l’épandage d’engrais à moins de cinq mètres des cours d’eau ont une importance primordiale pour la prévention de la pollution des eaux par les nitrates.
Certains États membres n’ont défini aucune norme de BCAE pour la rotation des cultures.
La norme définie par les Pays-Bas (une culture de couverture végétale entre le 31 mai et le 31 août sur les terres mises en jachère) est insuffisante.
Son application est très limitée, car elle ne couvre que 0,1 % de la superficie agricole, et elle ne peut être considérée comme une norme de rotation des cultures puisqu’elle ne porte pas sur la culture de différentes espèces de plantes cultivées au même endroit au cours de saisons successives.
La norme appliquée en Slovénie impose une rotation triennale sur 50 % des terres arables de l’exploitation.
L’audit n’a pas permis de déterminer la raison pour laquelle l’obligation est limitée à 50 % des terres arables.
LES ERMG QUE LES AGRICULTEURS DOIVENT RESPECTER SONT NOMBREUSES ET COMPLEXES
Voir par exemple l’affaire C-334/04, arrêt de la Cour (deuxième chambre) du 25 octobre 2007, Commission des Communautés européennes contre République hellénique, manquement d’un État membre à ses obligations – directive «oiseaux».
Parmi les 19 règlements et directives qui constituent le cadre des ERMG, on compte 14 directives du Conseil.
Les directivesindiquentlesrésultats à atteindre, maislaissentle choix delaforme et des méthodes aux autorités nationales.
Les États membres doivent donc transposerles directives enlégislation nationale.La Commissionaconstaté quelatransposition n’était pas toujours complète et lorsqu’elle a engagé des poursuites judi-ciaires,la Cour dejustice s’est prononcée en sa faveur6.
Cela a étéle cas, notamment, des trois directives en matière d’environnement qui exigent la désignation de zones spécifiques de mise en œuvre etla définition de mesuresenvuedelesprotéger(lesdirectives«oiseaux»,«nitrates»et «habitats», voirtableau 1).
Une transposition insuffisante dans la législation des États membres a pour effetquecertainesexigencesnesontpasreprisesdanslalégislation nationale ou ne le sont que partiellement. En pareil cas, les effets potentiels de la conditionnalité sont réduits.
En outre, les exigences auxquelles sont soumis les exploitants agricoles confrontés au même problème environnemental présentent des différencesinjustifiées, ce qui entraîne une inégalité de traitement entre agriculteurs de différents États membres.
Le cadre des ERMG mis en place par le règlement du Conseil comporte 48 articles, quirenvoient dansla plupart des cas à d’autres dispositions légales(articles,annexesetlistes)faisantpartiedu mêmeactejuridi-que ou d’autres.
Ces autres dispositionslégales deviennent donc partie intégrante ducadre delaconditionnalité, puisqu’ellessont nécessaires pourrendre opérationnelsles 48 articlessélectionnés.
En outre,les dispositions auxquelles il est fait référence renvoient également aux mêmes textes réglementaires ou à d’autres qui, à leur tour, se réfèrent à d’autres dispositionsjuridiques.
Il appartient aux États membres de recenser les exigences à contrôler, ce qui conduitàl’élaboration delongueslistes d’obligations: parexemple,en 2007, la liste de contrôle utilisée par les inspecteurs néerlandais pour les visites sur place comptait 172 dispositionsjuridiques différentes devant fairel’objet de vérifications.
Une complication supplémentaire découle du fait que certaines ERMG ne se rapportentpasspécifiquementàdesactivitésagricoles. C’estlecasde dispositions relatives à la chasse et au transport du bétail au marché.
Les articles faisant partie des directives «oiseaux» et «habitats», comme ceux interdisantladestructiond’espècesprotégées,sontapplicablesàtous lescitoyensetnevisentpasdespratiquesagricolesspécifiques.
Dans certains États membres,la directive «eaux souterraines»(voir tableau 1) a été transposée afin de prévenirla pollution émanant d’activitésindus-trielles plutôt que celle provenant des pratiques agricoles.
Des difficultés se présentent lorsque de telles exigences sont transformées en conditions à appliquer à des activités agricoles.
LE CADRE DES BCAE EST LIMITÉ
Ensembles de normes définies parles États membres
Le cadre des BCAE est plus directement lié aux pratiques agricoles. Il n’est donc pasaffecté parles problèmesconstatés pour les ERMG.
Toutefois, l’audit a mis aujour d’autres problèmes concernantles BCAE.
La première partie du cadre des BCAE est définie à l’article 5, paragraphe 1, du règlement du Conseil, qui renvoie à l’annexe IV.
Cette dernière est constituée d’untableau définissant quatre«thèmes» et 11 normes associées.
L’étendue de ces quatre thèmes (et des normes correspondantes) est limitée dans la mesure où ils concernent uniquement le sol et l’entretien minimaldesterres,tandisqued’autresthèmesfondamentauxcomme l’utilisation del’eau nesont pas mentionnés.
En juillet 2007, la Commission a informé les États membres par écrit que les agriculteurs ne peuvent êtresanctionnés danslecadre delacondition-nalité pour ne pas avoirrespecté des obligationsrelatives à desthèmes ou à des normes qui ne figurent pas dans l’annexe IV.
C’estle cas de certaines normessusceptibles de produire deseffets positifs,commecelle qui a été adoptée parla France pourl’irrigation ou parle Portugal pour lerenouvellement des pâturages parle brûlage.
L’interdiction de définir des normes supplémentaires, qui s’ajoute au caractère limité des thèmes envisagés, a pour effet de restreindre la portée des BCAE.
En outre, il n’est pas toujours possible de traiter certains problèmes relevant du champ d’application des quatre thèmes.
Or,les dommages occasionnés àla structure des sols parle bétail, qui, par exemple, posent problème en Pologne, ne peuvent être soumis aux règles de la conditionnalité parce queles normes mentionnées à l’annexe IV concernent uniquementles dommagesrésultant del’utilisation de machines.
La seconde partie du cadre des BCAE est définie à l’article 5, paragraphe 2, du règlement du conseil, qui dispose que les terres consacrées aux pâturages permanents à une date déterminée doiventrester affectées à cet usage.
Des dérogations sont admises, mais uniquement dans des circonstances dûmentjustifiées et àcondition quel’État membre prenne des mesures pourempêcherunediminutionsensibledelasuperficietotaledévolue aux pâturages permanents.
Dans le règlement de la Commission, cette dérogation est accordée à tous les États membres.
En accordant une dérogation générale, la Commission n’apasestimédevoir«justifierdûmentlescirconstances»,nidemandé aux États membres de le faire.
Dans le même règlement, la Commission a précisé qu’une diminution est«sensible»si elle dépasse 10 % d’unratio de référence et qu’une telle diminution n’est pas autorisée.
Toutefois,la Commission n’a pu produireaucuneétude niautre document pertinent justifiant le fait que 10 % est le pourcentage adéquat pour prévenir toute répercussion négativesurl’environnement.
Le ratio de référence est destiné à servir de point de comparaison.
Toutefois, compte tenu de son mode de calcul(schématiquement,la superficie des terresconsacréesauxpâturagespermanentsdiviséeparlasuperficie agricoletotale),unediminutionsimultanéedepâturagespermanents et desterresarablesestsansincidencesurlavaleur deceratio.
Or des réductions decetype, quirésultent del’affectation dezones entières à d’autresformesd’utilisationdesterres(parexemplel’urbanisationdes zones rurales), sont une des causes majeures(environ 50 %) des diminu-tionsintervenues dans un passérécent.
Les États membres ont rencontré des difficultés pour calculerle ratio de référence défini par le règlement de la Commission et les données néces-sairesn’étaientpastoujoursdisponibles.
Cela a permis à certains États membres(par exempleles Pays-Bas etle Portugal) defixercetauxà un niveau excessivement bas.
Les données d’Eurostat montrent quela pro-portiondespâturagespermanents(parrapportàlasuperficieagricole totale) est bien plus élevée quele ratio fixé par ces deux États membres.
Eneffet,l’auditarévéléqu’unebaissede10 %parrapportauratiode référence correspondrait à une diminution de quelque 30 % des pâturages permanents effectifs.
La Slovénie n’a pu appliquerla définition duratio de référence de la Commission, car les systèmes d’identification des terres et des parcelles ont été modifiés;l’audit afait apparaître queleratio de référence ne pouvait êtrerapproché avecles donnéessous-jacentes.
Les ERMG n’étaient pas applicables en Pologne à l’époque de l’audit.
Le règlement du Conseil lie l’objectif de maintien des pâturages permanents àseseffets positifssurl’environnement.
Or,les mesuresadoptées parla Commission ne protègent pas la qualité des pâturages permanents.
Certains types de pâturages permanents, en particulier les prairies naturelles riches enespèces,sont plusimportants pourl’environnement que d’autres.Le système actuel permet quelaréduction deces pâturages permanents de grande valeur soit compensée par des augmentations de pâturages d’une qualitéinférieuredu pointdevue del’environnement.
Comptetenu de l’absence de données relatives à la qualité environnementale des pâturages permanents,il n’est pas possible d’estimerl’ampleur de ce phénomène.
LA COMMISSION AURAIT DÛ ÉTABLIR DES ORIENTATIONS ET DES CONTRÔLES PLUS COMPLETS CONCERNANT LES EXIGENCES ET LES NORMES
La publication de documents d’orientation est l’une des principales actions de la Commission en vue d’aider les États membres à mettre en œuvre la conditionnalité.
Or, aucun de ces documents ne couvre les normes des BCAE.
S’agissant des ERMG, la portée et l’utilité pratique de ces documents sont limitées, car ils nefournissent aucune orientation aux États membressurla manière de définirles obligations opérationnelles applicables aux agriculteurs.
Ainsi, la Commission a élaboré un document d’orientation sur les ERMG environnementales, pour aider les États membres à définir un ensemble réaliste de normes pertinentes et vérifiables.
Or, le document n’est qu’une simple récapitulation des textes réglementaires applicables, la seule orientation fournie consistant à indiquer aux États membres qu’ils doivent établir des normesobligatoiresauniveaudesexploitationsagricolespourchacun des articles mentionnés.
Les types et les exemples de pratiques agricoles ne sont pas détaillés, pas plus que les points de contrôle correspondants, ce qui est pourtant nécessaire pourrendrele cadrejuridique opérationnel.
L’auditréalisé dansles États membres a montré que, pour certaines directives en matière d’environnement, notamment celles concernant les oiseauxetleshabitats,lesexigenceslégalesétabliessontuniquement d’ordre général(c’est-à-dire qu’elles neconcernent passpécifiquement les activités agricoles).
Les obligations découlant de la législation sur les aliments pour animaux etlesdenréesalimentaires(voirtableau1)étaientapplicablesdansle cadredelaconditionnalitéàpartirdejanvier2006.C’esten mai2006 quela Commission a publié un document d’orientation destiné à définir la portée exacte decertaines dispositions enla matière.
Ce document a été publié trop tardivement: la plupart des États membresavaientdéjà planifié leurs contrôles concernant la conditionnalité ou commencé à les mettre en œuvre.
L’audit dela Cour a ainsi permis de constater que cinq
États membres sur six7 n’avaient pas effectué les contrôles conformément auxlignes directrices quela Commission a publiées en 2006.
Les ERMG n’étaient pas applicables en Pologne à l’époque de l’audit.
S’agissant des ERMG, les États membres sont non seulement chargés d’établir des exigences applicables au niveau des exploitations, mais aussi de contrôlerlerespect, parlesagriculteurs, detousleséléments ducadre juridique correspondant.
Un contrôleimportant en vue de s’assurer que les ERMG sont misesen œuvreconformémentauxdispositionslégales consiste par conséquent à vérifier l’exhaustivité et la qualité des exigen-cesainsidéfinies.End’autrestermes,la Commissiondoits’assurerque les États membresontdéterminédespointsdecontrôleadéquatspour touslestextesformantle cadrejuridique.
La Commission n’a pas vérifié lerespect de cette obligation.
Étant donné quela Commissionnerecensepassystématiquementcesinsuffisances, elle n’a pu prendre de mesure pour yremédier.
S’agissant des BCAE, la Commission a contrôlé si les États membres avaient définidesnormes, maisellen’aprisaucune mesuresystématiquepour remédieràl’absenceinjustifiéedenormesavantjuillet2007,cequia provoqué des difficultéslors del’approbation des programmes de déve-loppementrural.La Commissionaeneffetétéconfrontéeàdescasoù les États membres ont proposé des mesures agroenvironnementales pour résoudredesproblèmesenvironnementauxquiauraientdûêtretraités dansle cadre des BCAE.
Dansles cas en question,la Commission a certes demandé aux États membres de définir des normes de BCAE appropriées.
Parcontre,ellen’aprisaucune mesurelorsquel’État membreencause ne proposait aucune disposition agroenvironnementale.
Par conséquent, les normes concernées ont continué defaire défaut.
La Commission n’a pas vérifié si les normes permettaient d’éviter l’abandon deterresetdegarantirle maintiendecelles-cidansdebonnescondi-tions agricoles et environnementales.
Elle n’a pas non plus vérifié la règle selon laquelle les normes doivent prendre en compte les caractéristiques spécifiques des zones concernées(article 5, paragraphe 1, du règlement du Conseil).L’auditarelevé des problèmesrelatifsàla qualité des normes de BCAE danstousles États membres contrôlés.
Ces cas ne sont pas systématiquementrecensés et corrigés parla Commission.
CONDITIONNALITÉ ET DÉVELOPPEMENT RURAL
Règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Conformément aux plans financiers, environ un quart des dépenses au titre de la PAC au cours de la période 2007-2013 doit être affecté au développement rural.
Le règlement du Conseil concernantle développement rural9 dispose qu’à compter de janvier 2007, la conditionnalité s’applique à8des42 mesuresinstauréesparlerèglementenquestion.Ceshuit mesuresliéesauxsurfacesouauxanimaux,dontl’agroenvironnement estlaplusimportantesurleplanfinancier,représententquelque40 % des dépenses en matière de développementrural.
L’audit arévélé qu’enréalité,la conditionnalité s’appliquerait à environ untiersdesdépensesen matièrededéveloppementruralaucoursde lapériodeenvisagée.Cettesituationrésulted’uneomission,décrite ci-après,dansla miseen œuvredelapolitiquedeconditionnalité.Les mesures agroenvironnementales sont généralement mises en œuvre dans lecadredecontratsconclusaveclesagriculteurspourunepériodede cinq ans. Toutefois, dans la plupart des États membres contrôlés, l’audit a révélé que la conditionnalité ne s’appliquait pas aux dépenses encourues en 2007 et les années suivantes au titre de contrats conclus avant janvier 2007.
Cescontrats ayant étéconclus pour une nouvelle période decinq ans,leurexécutionseprolongedurantlanouvellepériodefinancière. Toutefois,ilsnespécifiaient pasquelaconditionnalités’appliqueraità compter dejanvier 2007.
CERTAINS ÉLÉMENTS CLÉS DU CONTRÔLE DU DÉVELOPPEMENT RURAL ET DES SYSTÈMES DE SANCTIONS SONT AFFAIBLIS PAR L’INSTAURATION DE LA CONDITIONNALITÉ
Avant l’application de la conditionnalité au développement rural, les agri-culteursbénéficiantdesdeux mesureslesplusimportantessurleplan financier (agroenvironnement et indemnités compensatoires dans le cadre du régime de soutien aux zones défavorisées) devaient respecter au minimum la norme des «bonnes pratiques agricoles» dans l’ensemble de leurs activités.
Celle-ci correspondait à la norme qu’un agriculteur raisonnable devaitrespecterdanslarégionenquestion,notammentauxexigences obligatoires en matière d’environnement et de bienêtre des animaux.
Les États membres devaient définir des normes vérifiables dans leurs plans de développement rural, lesquels faisaient partie de la procédure d’agrément de la Commission.
Les bonnes pratiques agricoles constituaient un critère d’éligibilitépourbénéficierdesdeux mesures.Enoutre,ellesétaient contrôlées dans au moins 5 % des exploitations.
La comparaison des normes définissant les bonnes pratiques agricoles avec les exigences et les normes instaurées dans le cadre de la conditionnalité a montré que, dans la plupart des États membres contrôlés, de nombreuses obligationsimportantes n’étaient plus appliquées.
Cela s’esttraduit par unaffaiblissementconsidérabledessystèmesdecontrôle,notamment en Pologne, où les ERMG ne sont pas encore d’application.
Depuisjan-vier 2007, certaines exigences en vigueur au titre du développement rural, concernantla protection del’habitat,la prévention dela contamination des eaux, etc. ne sont plus contrôlées dans le cadre de la conditionnalité. Cette situation perdurera jusqu’à ce que les ERMG soient d’application en Pologne au cours dela période 2009-2011.
L’instauration dela conditionnalité a affaibliles dispositions ci-après en matière de développementrural: a) il n’existe plus de disposition réglementaire contraignant les États membres à définir des normes vérifiables; b)les normes mises en œuvre par les États membres ne sont plus approuvées parla Commission; c) les obligationsliées àla conditionnalité ne constituent plus des critères d’éligibilité; d)lecontrôle des bonnes pratiquesagricoles etcelui des exigences et desnormesdeconditionnalité,portent,respectivement,sur5 %et 1 % des exploitations; e) d’importantes obligations imposées par l’ancien système des bonnes pratiques agricoles nesont plus d’application; f) les sanctions sont généralement plus légères, même pour une infrac-tionidentique.
Comme cela a été signalé précédemment (voir point 46), la plupart des États membres contrôlés ont décidé de conserver les anciennes règles pour les dépenses actuelles encourues au titre des contrats agroenvironnementaux conclus avant 2007.
La conditionnalité s’appliquant aux dépenses relatives à des contrats conclus depuis 2007, deux systèmes de contrôle coexistent.
Comptetenu des différences entre ceux-ci(taux de contrôle, exigences, etc.),cettesituation occasionne unsurcroît detravailadministratifaux autorités des États membres.
En outre, cet état de choses donne lieu à des situations où deux agriculteurs bénéficiant du même régime agroenvironnemental sont soumis à des obli-gationsdifférentesenfonctiondesdatesauxquellesilsontsignéleurs contratsrespectifs,avantouaprèsle1erjanvier2007.Enconséquence, unagriculteurserasanctionnépourun manquementàuneobligation, tandis que l’autre ne le sera pas, car il n’est pas tenu de la respecter.
Cette situation perdurerajusqu’en 2011,lorsquelescontratsconclus en 2006 pour une période de cinq ansseront échus.
LA CONDITIONNALITÉ N’EST PAS TOUJOURS CLAIREMENT SÉPARÉE DES MESURES AGROENVIRONNEMENTALES
Il est important de délimiter clairement les mesures agroenvironnementales etla conditionnalité.
Premièrement, cette distinction doit permettre des’assurerquelesagriculteursnereçoiventaucunpaiementautitre des mesures agroenvironnementales pour avoir respecté des obligations juridiquesprévuesdanslecadredelaconditionnalité.Ensecondlieu, laconditionnalités’appliqueàtouslesagriculteursquiperçoiventdes paiementsdirects,alorsquelesengagementsagroenvironnementaux sont une démarche volontaire.
Les exigences et les normes en matière de conditionnalitésont nécessaires pourfixer unseuilraisonnable à partir duquel ces engagementss’appliquent.
S’agissant de la conditionnalité, les États membres disposent d’une grande latitudepourdéfinirlesobligationsimposéesauxagriculteurs,notam-ment dansle cas des normes des BCAE.
Lorsquela conditionnalité etles mesuresagroenvironnementaless’appliquentau même objet(éléments dupaysage,biodiversité,etc.),leniveaudesobligationsagroenviron-nementales et, parsuite,leurs effets,sont déterminés parle niveau des obligations en matière de conditionnalité.
Dans chaque État membre visité, l’audit a permis de relever, dans les programmes agroenvironnementaux, des obligations qui auraient pu également être inscrites dans le cadre de la conditionnalité, ce qui aurait conduit à une réduction des paiements agroenvironnementaux en cause.
Àtitre d’exemple, au Portugal, des programmes agroenvironnementaux visent àfavoriserlesterrasses deretenue etlarotation des cultures.
Or, les normes prescrites parla conditionnalité pour ce type d’actions n’ont pasétéappliquées.Lorsquecesnormesfigurerontdanslecadredela conditionnalité,les montants à verser au titre des mesures agroenviron-nementalesserontréduits,étant donné quelesagriculteurs percevront une compensation uniquement pourles obligations qui vont au-delà.
10 Culture dérobée: culture semée
afin d’empêcher que les minéraux (par exemple, les nitrates) ne quittent les sols.
En Grèce,le programme agroenvironnemental pourl’extensification des élevagesviseprincipalementàréduireladensitédepeuplementdes pâturages.
Dans le cadre de la conditionnalité, la norme des BCAE en matièrede maintiendespâturagespermanentsprévoitégalementde limiterla densité ducheptel.Lesautorités grecques n’ont puexpliquer si la mesure agroenvironnementale était plus contraignante que la norme de conditionnalité.
Les différents choix opérés par les États membres aboutissent à une situation oùles agriculteurs d’un État membre peuvent bénéficier d’une aide pour avoir respecté certaines obligations, alors que ceux d’un autre État membre sont obligés de les respecter sans recevoir aucune compensation.
À titre d’exemple,les agriculteurs des Pays-Bas sont tenus de semer une culture dérobée10 aprèsla récolte de maïs, car cette exigence est prévue dans le cadre de la directive «nitrates».
De l’autre côté de la frontière, en Belgique,les agriculteurs sont payés pourlefaire, car cette pratique est inscrite dans un programme agroenvironnemental en Régionflamande.
Parexemple,les bandes noncultivéeslelong des cours d’eau empêchent l’érosion des sols, un thème visé par les BCAE.
L’interdiction derépandre dufumier et des produits phytopharmaceutiques sur les bandes tampons permet de réduire la contamination de l’eau et de favoriser la biodiversité.
Ces points sont inscrits dans le cadre de la conditionnalité.
Si plusieurs États membres ont donc adopté des mesures relatives aux bandes tampons au titre de la conditionnalité, tous ne l’ont pas fait, car aucune obligation spécifique ne l’impose.
Plusieurs États membres ont décidé d’inclureles bandestampons dansles programmes agroenvironnementaux.
L’encadré 3 illustre les différents choix opérés par certains des États membres audités pour mettre en œuvre les bandes tampons.
Ces choix affectent le niveaudespaiementsagroenvironnementauxetl’incidenceescomptée surl’environnement.
LES SYSTÈMES DE CONTRÔLE ET DE SANCTIONS
LE SYSTÈME DE CONTRÔLE FOURNIT UNE ASSURANCEINSUFFISANTE QUANT AU RESPECT DE LA CONDITIONNALITÉ PAR LES AGRICULTEURS
11 Règlement (CE) n° 178/2002
Comme nous l’avons indiqué précédemment, les États membres n’ont que partiellement misen œuvrelesexigencesetlesnormes(voirpoints22 et 23).
Dès lors, les obligations correspondantes ne sont pas vérifiées dans lecadredelaconditionnalité,contrairementàcequeprévoitlarégle-mentation.
Cettefaiblesse a surtout été constatée dansles domaines de l’environnement et dela sécurité alimentaire.
En Finlande, par exemple, plus de 30 exigencesrésultant du cadrejuridique des ERMG(15 pourles directivesenvironnementaleset15pourlerèglementsurlesdenrées alimentairesetlesalimentspouranimaux11)n’ontfaitl’objetd’aucun contrôle autitre dela conditionnalité.
du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l’Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires (JO L 31 du 1.2.2002, p. 1).
Généralement, les exploitations ne sont visitées qu’une fois par an dans le cadre dela conditionnalité. Toutefois,le calendrier de ces visites n’est pas établi enfonction du momentle plus opportun pour examinerle respect des exigences ou des normes.
Les contrôles dela conditionnalité sont concentrés sur une partie del’année, en généralles mois d’été.
Or, un nombre significatif d’ERMG et de normes des BCAE ne peuvent être vérifiées aucours de cette période,car ellescorrespondentà desactivitésagricoles pratiquées durant d’autres saisons (le labourage, l’épandage du fumier, le fauchage de pâturages).
Parconséquent,le nombre decontrôlesréellementeffectués pourles obligations en cause a été peu élevé, voire nul, dans certains cas.
DIFFÉRENTS EXEMPLES D’UTILISATIONS DES BANDES TAMPONS
En Finlande, la norme des BCAE relative à l’érosion des sols exige la mise en place de bandes tampons de 0,6 mètre.
Des paiements agroenvironnementaux sont versés pour les bandes tampons plus larges (au moins 1 mètre).
Dans le cadre de la norme des BCAE relative à l’érosion des sols, la France exige que les agriculteurs gardent des bandes tampons non fertilisées larges de 5 à 10 mètres le long des cours d’eau.
Une compensation au titre des programmes agroenvironnementaux est versée pour les bandes tampons plus larges.
Aux Pays-Bas, la fertilisation n’est pas autorisée sur les bandes tampons situées le long des eaux de surface, en vertu d’une exigence découlant de la directive «nitrates».
La largeur des bandes varie de 0,25 à 9 mètres en fonction de la culture et de la méthode d’épandage des produits phytopharmaceutiques.
Il n’existe aucun programme agroenvironnemental pour les bandes tampons.
La Pologne n’a prévu aucune obligation en matière de bandes tampons au titre de la conditionnalité, mais les agriculteurs reçoivent une compensation pour les bandes tampons dans le cadre d’un programme agroenvironnemental.
En Slovénie, aucune obligation au titre de la conditionnalité n’est imposée aux agriculteurs pour les bandes tampons et il n’existe aucun programme agroenvironnemental pour les bandes tampons avoisinant des terres arables ou des pâturages.
12 Les données pour 2007 n’étaient
pas encore disponibles au moment de l’audit.
Dans tous les États membres visités, l’audit a également relevé des exemples d’obligationsdanslesdomainesdel’environnementetdelasécurité alimentairedontlerespectétaitdifficileàvérifieretpourlesquelles les inspecteurs ne disposaient d’aucune instruction précise.
Il s’agissait d’obligations telles que: «éviter l’utilisation d’engins lourds sur les terrainshumides»;«lesdenréesalimentairesdoiventêtresûres»;«les installations agricoles doivent être en bon état»; «il est interdit de répandre des produits phytopharmaceutiques pendantlafloraisons’il y a des abeillesdanslechamp».Ilestdifficiledevérifierlerespectdetelles conditions,enparticulierlorsquelestermessous-jacentsnesontpas définisetqu’aucuneinstructionneprécisecequiconstitueuncasde nonconformité.
Cependant, tous les domaines de la conditionnalité ne sont pas affectés par lesproblèmessusmentionnés.Lesrèglesd’identificationetd’enregis-trement des animaux, par exemple, peuvent être vérifiées pendant toute l’année et les contrôles correspondants sont mieux définis (ainsi, tous les animaux doivent porter des marques auriculaires et êtreinscrits dansle registre del’exploitation).
Lesfaiblessesrelevées précédemment,relatives aucaractèreréduit des contrôlesdanslesexploitations(voirlespoints39,59et60),concer-naienten particulierles directives «oiseaux» et «habitats».
En Finlande, les contrôles n’ont été effectués que dans les exploitations où la présence d’espèces protégées était connue.
Par ailleurs, le seul examen concret du respect de plusieurs obligations aconsisté en unsimplecontrôle visuel pour voir«s’il y avait quelquechose d’anormal», pendantla mesure des parcelles.
En France et aux Pays-Bas, des parcelles ne font l’objet d’aucune visite de contrôle au titre de la conditionnalité dans le cadre des directives «oiseaux»et«habitats», mêmelorsqu’ellessontsituéesdansdeszones Natura2000.
Or,lesexigencesetlescontrôlesysont d’uneimportance capitale pourla protection des oiseaux et des habitats.
Le petit nombre et l’étendue limitée des contrôles effectués au titre de ces deux directives n’ont permis de détecter que très peu d’infractions en 2005 et en 200612 .
Par exemple, la Cour n’a pas relevé la moindreinfraction auxrègles delaconditionnalité parmiles 11 633 et 14 896contrôles au titredeladirective«oiseaux»etdeladirective«habitats»respective-ment, effectués parlesautorités en Finlande, en France, en Grèce et en Slovénie.
L’audit a visé à comparer le nombre et les résultats des contrôles de la conditionnalité à ceux des autres contrôles.
Lorsque ce type d’informations était disponible, la Cour a constaté que des contrôles similaires ne relevant pas de la conditionnalité aboutissaient à des taux d’infraction largement supérieurs.
Aux Pays-Bas, aucune infraction aux directives environnementales n’a été détectée en 2006, alors qu’en dehors de l’échantillon contrôlé au titre dela conditionnalité, un nombrerelativement élevé de casdenon-respectaétéconstaté(101pourladirective«nitrates»,par exemple).
Les autorités néerlandaises n’ont pas été en mesure d’expliquer les raisons de cette situation.
En Finlande, tous les cas de non-respect ne sont pas mentionnés danslesstatistiquesrelatives àlaconditionnalité.
Pourtant,en2006,descontrôlesrelatifsàl’hygiènedulaitontpermis derelever920infractions,dans48 %desexploitationscontrôlées.Les règlements disposent que les cas de non-respect des ERMG détectés font l’objet de sanctions au titre de la conditionnalité et d’une communication à la Commission.
Or,letauxd’infractionsdétectéesdansl’échantillon soumisauxcontrôlesautitredelaconditionnalitéetcommuniquéesà la Commission n’était que de 6 %.
Le contrôle de certaines obligations était plusfacile et a mis aujour des taux plus élevés d’infraction.
En général, c’était le cas pour les exigences relativesàl’identificationetàl’enregistrementdesanimaux.Descas particuliersdecontrôlesayantdétectédestauxélevésd’infractionont été observés en Slovénie, où des contrôles administratifs ont été réalisés afin de vérifier si les exploitations dépassaient les limites de nitrates pour cause defertilisation au moyen defumier d’animaux, ainsi qu’en Grèce, en matière derotation des cultures.
LE SYSTÈME DE SANCTIONS COMPORTE DES FAIBLESSES ET LES RÉDUCTIONS QUI EN RÉSULTENT POUR LES PAIEMENTS DIRECTS SONT PEUIMPORTANTES
Le règlement du Conseil dispose que si les normes de base ne sont pas respectées, «les États membresdevraientsuspendrel’aidedirecteentout ouenpartieselondescritèresproportionnés,objectifsetprogressifs.»
L’article 7 du règlement stipule que ces réductions doivent être calculées en pourcentage de l’aide perçue.
Cette disposition établit un lien entre les réductions opérées au titre de la conditionnalité et les paiements historiques de la PAC, puisque ces derniers constituent la base de l’aide perçue.
Les réductions de paiements d’aide directe ne sont donc pas fondées sur les coûtsliés au respect delalégislation, ni surles conséquences de son non-respect.
Danslesystèmeactuel,lesgrospollueursquiperçoivent une aide directe modeste sont exposés à des réductions peu importantes, alors queles petits pollueurs qui bénéficient deversementsimportants fontface à desréductions plussignificatives.
Le règlement de la Commission dispose que la réduction s’élève de manière généraleà3 % du montant perçu13 .
Les États membres peuvent décider de n’imposer aucune réduction ou de ramener son pourcentage à 1 % ou encore del’augmenter à un maximum de 5 %.
Les coûts liés au respect d’une série d’obligations sont plus élevés que le taux maximal de la réduction de 5 %, ce qui prive celle-ci de tout effet dissuasif.
Aux Pays-Bas, une exigence en matière de conditionnalité découlant de la directive «nitrates» impose d’effectuer le stockage de fumier dans un lieu disposant d’une capacité suffisante pour stockerla quantité produite au cours dela période allant deseptembre àfévrier.
Un producteur delait visitéa estimé quelaconstruction d’unsilo destockagerépondantaux exigences techniques coûterait entre 20 000 et 30 000 euros.
Le non-res-pect de cette exigence n’entraîne qu’uneréduction de 1 %;laréduction moyenne aux Pays-Bas a été de 100 euros.
Le règlement du Conseil prévoit des taux de réduction plus élevés en cas d’infractionsrépétées.
Cettedispositiondevraitrendrelesystèmeplus dissuasif, maislesdonnées montrentquecen’est pasencorelecas.En Finlande par exemple, plus de la moitié des 104 exploitations sanctionnées en 2005 pour non-respectl’ont été également en 2006.
Lerèglement du Conseil dispose qu’àl’intérieur d’unefourchette allant de 1 à 5 %,laréduction doit prendre en considérationla gravité,l’éten-due et la persistance du non-respect.
Or, les États membres audités n’ont généralement pas défini ces termes de façon adéquate.
Dès lors, les sanctions ne dépendaient ni de l’étendue, ni des conséquences de l’infraction.
À titre d’exemple, un agriculteur du Portugal qui n’avait pas respecté lesrèglesd’identificationpour209animauxs’estvuimposerla même sanction(1 %) qu’unagriculteurayantcommis uneinfractionidentique pour unseul animal.
En Pologne, un agriculteur qui a commis beaucoup d’infractionsestparfois moinssanctionnéqu’unautrequienacommis moins.
L’audit a révélé que diverses raisons peuvent expliquer pourquoi les infractions détectées n’avaient pasentraîné uneréduction des paiements.Plusieurs États membres laissent aux agriculteurs la possibilité de remédier à la situation ou établissent un système d’avertissement.
La coordination entreles différents organismes de contrôle n’a pas toujours fonctionné de manière appropriée.
Par conséquent, les cas de non-respect détectés n’ont pas été signalés à l’organisme chargé d’imposer les sanctions.
Pour certaines obli-gations,le non-respect entraîne une«sanction» de 0 %. Ainsi,la Pologne n’aimposé aucune sanction sila surface agricole en cause étaitinférieure à 0,1 hectare.
En Finlande,la sanction pour uneinfraction à une exigence en matière d’eaux souterraines a été fixée à 0 % au motif quel’agriculteur était absentlorsque son contractant a utiliséles produitsinterdits.
Par conséquent,la plupart dessanctions étaient peu élevées, entermes relatifsetabsolus,ycomprispourlescasdenon-respectd’exigences essentielles comme celles liées à l’environnement ou à la santé publique.
L’encadré 4illustre plusieurs cas de cetype.
Depuis le 1er janvier 2008, le règlement du Conseil dispose que les États membres peuvent ne pas appliquer les réductions ou exclusions d’un montant inférieurouégalà100euros.Cettedispositionpermettrad’allégerla charge administrative, mais diminuera également de manière significative le nombre de sanctions appliquées, y compris pour desinfractions à des exigences essentielles.
À titre d’exemple,la sanction moyenne aux Pays-Bas est de 100 euros; en Finlande, 65 % des sanctions étaientinférieures à 100 euros, alors qu’en Pologne, c’étaitle cas pour 94 % dessanctions.
EXEMPLES DE SANCTIONS LÉGÈRES POUR DES INFRACTIONS À DES EXIGENCES ESSENTIELLES
En Finlande, 35,5 % des sanctions appliquées en 2006 s’élevaient à 0 %.
L’une des exigences dont le non-respect a entraîné une «sanction» de 0 % est l’utilisation de produits phytopharmaceutiques interdits depuis décembre 2003.
La France utilise une méthode de calcul qui a pour effet de réduire les sanctions au titre des directives environnementales.
Dans la pratique, plusieurs infractions à la directive «nitrates» n’entraînent qu’une réduction de 1 %, notamment le non-respect du plafond de 170 kg de nitrates par hectare, l’épandage de fumier lors de périodes où cette pratique est interdite ou l’utilisation de silos de stockage dont la capacité est insuffisante. sante.
Aux Pays-Bas, les contrôles réguliers (à savoir hors conditionnalité) ont fait apparaître qu’un agriculteur avait utilisé des hormones de croissance illégales.
La sanction appliquée en vertu de la loi néerlandaise mettant en œuvre la conditionnalité a été de 1 %, soit 94,04 euros.
En Slovénie, le non-respect, par un agriculteur, de l’exigence relative à l’identification et à l’enregistrement des animaux a été sanctionné par un taux de réduction de 1 %, ce qui représentait 0,97 euro.
Un autre agriculteur de Slovénie n’avait pas respecté les exigences découlant de trois textes réglementaires: la directive «nitrates», le règlement relatif à l’identification et à l’enregistrement des animaux et le règlement concernant les denrées alimentaires et les aliments pour animaux.
La sanction appliquée s’est élevée à 3 %, soit 15,26 euros.
Les différentes interprétations que les divers États membres ont données à certainsélémentsdusystèmedesanctionsontaboutiàdessituations oùles agriculteurs nesont pastraités de manière égale pour une même infraction.
Par exemple, aux Pays-Bas, l’absence de marqueauriculaire sur moins de 10 porcins ou de 5 bovins entraîne une mise en garde, alors qu’en Grèce, l’absence d’une seule marque auriculaire est sanctionnée.
En raison des différentes méthodes de calcul utilisées par les États membres en cas d’infractions multiples, un agriculteur d’un État membre peut être deux fois plus sanctionné que celui d’un autre État membre.
Le caractère intentionnel est défini différemment dans plusieurs États membres.
Cer-tainsestimentquel’utilisationdesubstancesillégales,commeleshor-mones dansl’élevage, est un cas de négligence entraînant unesanction maximalede5 %.
D’autres États membresconsidèrentcetteinfraction comme un non-respect délibéré donnantlieu à unesanction de 20 %.
SUIVI ET ÉTABLISSEMENT DE RAPPORTS
DANS CERTAINS DOMAINES, LES DONNÉES NE SONT PAS FIABLES ET LES TAUX DE CONTRÔLE ET DE CONFORMITÉ SONT SURESTIMÉS
Le règlement de la Commission dispose que les États membres lui soumet-tentunrapportsurlenombreetlesrésultatsdescontrôlesen matière de conditionnalité,la surface etla proportion desterres consacrées aux pâturagespermanents,ainsiquelesélémentsdebasedusystèmede contrôle.
L’audit a permis de constater que les données relatives à différents exercices n’étaient pas toujours comparables dans le temps et qu’il n’était donc pas possible de détecter les changements de tendance.
Cela s’explique entre autresparlefaitquelalégislationestsusceptibled’évoluer.Ainsi,la législation nationale néerlandaise transposant la directive «nitrates» a été totalement révisée en 2006, de sorte que le nombre de cas de non-respect avantetaprèscette modificationn’estpascomparable.L’impossibilité d’établirdescomparaisonsrésulteégalementdes modificationsimpor-tantes qu’a connuesla population en termes de taille et de composition.
En Grèce, la population dont est tiré l’échantillon utilisé pour le contrôle de conditionnalité a plus que doublé entre 2005 et 2006.
La structure de rapports prescrite par la Commission manque de précision.
La manièredontilconvientdefaireétatdecertainséléments,comme les mises en garde oules cas de non-respect pourlesquelsles sanctions ne sont pas encore déterminées parce que les agriculteurs ont fait appel, n’est pasclairement établie.
Les agriculteurs qui nerespectent pas plu-sieursexigencespeuventêtre mentionnésdanslerapportdela même façon queles agriculteurs ayant commis une seuleinfraction.
De même, lanaturedescasdenon-respectn’estpasdéfinie.
Unenon-conformité formelle comme un document manquant est présentée de la même façon qu’une violation grave telle l’utilisation d’hormones interdites.
Les facteurs de risque utilisés changent au fil du temps et varient d’un État membreàl’autre.
Cedernierélémentcontribueàcompliquer davantagela détection deschangements detendance etlacompilation des données.
L’audit a permis de constater que les données fournies par les États membres présentaient des insuffisances graves.
L’encadré 5 décrit plusieurs exemples detransmission de donnéesincomplètes etinexactes qui nuisent à la qualité des donnéesfournies àla Commission.
EXEMPLES D’ÉTABLISSEMENT DE RAPPORTS INCOMPLETS ET INEXACTS14
L’audit a montré que les données transmises à la Commission par la Finlande étaient incomplètes et incohérentes.
Par exemple, le taux de non-respect communiqué à la Commission pour les BCAE était de 14 %, alors qu’un audit des données sous-jacentes a révélé qu’en réalité ce taux était presque deux fois plus élevé (27 %).
Les autorités finlandaises n’ont pas été en mesure d’expliquer cette situation.
La France a déclaré à la Commission que chacune des cinq normes des BCAE a été contrôlée dans 4 277 exploitations.
Ce nombre inclut les exploitations où l’une ou l’autre de ces normes n’était pas d’application.
Le nombre réel, à savoir le nombre de contrôle pour les cas où l’une ou l’autre de ces normes est d’application, était nettement inférieur: par exemple, 1 339 exploitations pour la norme des BCAE relative à l’irrigation.
Les rapports de contrôle utilisés en Grèce ne prévoient aucun endroit pour indiquer que les obligations ne sont pas d’application.
Le cas échéant, le rapport mentionne que l’agriculteur respecte les normes.
La Grèce a notamment indiqué à la Commission que 4 784 exploitations avaient été contrôlées et qu’elles respectaient la législation prévue par la directive relative aux boues d’épuration.
En l’occurrence, les taux de contrôle et de conformité sont surestimés car en réalité, aucune exploitation n’utilisait les boues d’épuration.
Les Pays-Bas ont indiqué qu’aucun cas de non-respect de la législation relative aux denrées alimentaires et aux aliments pour animaux n’a été constaté dans les 658 exploitations contrôlées.
Ces chiffres ne tiennent pas compte du fait qu’un nombre significatif d’exigences n’a pas été contrôlé, entre autres celle qui concerne l’hygiène du lait.
14 Les exemples sont fondés sur les données les plus récentes disponibles au moment de l’audit, à savoir celles relatives à 2006, sauf pour la Grèce où les données les plus récentes portaient sur 2005.
du Parlement européen; projet de rapport sur la proposition de règlement du Conseil modifiant le règlement (CE) n° 1782/2003; 21.9.2007.
Les exemples susmentionnés montrent que les taux de contrôle et de conformité sont en réalité inférieurs à ceux communiqués à la Commission.
Dès lors, les statistiques transmises à cette dernière ne permettent pas de tirer des conclusions sur le respect de la législation par les agriculteurs.
Cette difficulté est illustrée par un rapport de la commission de l’agriculture et du développement rural du Parlement européen, selon lequel, des chiffres présentésparla Commissiondanssonrapport,ilressortquelaplupart des exploitations contrôlées se conforment aux normes établies15.
Lors de son audit,la Cour a constaté queles données dela Commission relatives àla conditionnalité ne permettent pas d’étayer cette déclaration.
LE CONTRÔLE DE LA PERFORMANCE PAR LA COMMISSION S’EST AVÉRÉINSUFFISANT
Un des principes de la bonne gestion financière, défini à l’article 27, paragraphe 3, du règlement financier, précise quela réalisation des objectifs est contrôlée par desindicateurs de performance.
La Commission a donc estimé quela définition d’objectifs et d’indicateurs clairs16 était une exi-genceprimordialeenvuedela miseenplaced’unsystèmedesuivide qualité.Cependant,detelsindicateursn’ontpasétédéfinis,cequia compromis dèsle débutlesuivi dela conditionnalité.
En Slovénie, trois des quatre exigences liées aux directives «oiseaux» et «habitats» ne s’appliquent qu’aux parcelles situées dans les zones Natura 2000.
Seules 34 (5 %) des 620 exploitations incluses dans l’échantillon relatif à la conditionnalité comprenaient des parcelles de ce type.
Le taux de contrôle pour les exigences liées à Natura 2000 était vingt fois moins élevé que celui communiqué à la Commission.
Lorsque la Pologne a communiqué le nombre de cas de non-respect à la Commission, elle n’a pas inclus les 678 exploitations où de tels cas avaient été détectés mais bien celles pour lesquelles la totalité de l’aide demandée avait été refusée.
Si l’on se fonde sur les chiffres exacts, les taux de non-respect étaient nettement plus élevés.
Pour plusieurs ERMG, le Portugal a défini une marge de tolérance en deçà de laquelle les sanctions ne sont pas appliquées.
Les cas de non-respect inférieurs à cette marge ne sont pas communiqués à la Commission.
Des marges de tolérance ont également été définies pour les exigences résultant du règlement sur les EST17.
Si les documents et certificats manquants concernent moins de 10 % des animaux, ou moins de deux animaux pour les petites exploitations, le cas de non-respect n’est pas communiqué.
17 Règlement (CE) n° 999/2001 du Parlement européen et du Conseil du 22 mai 2001 fixant les règles pour la prévention, le contrôle et l’éradication de certaines encéphalopathies spongiformes transmissibles (JO L 147 du 31.5.2001, p. 1).
pour l’élaboration de propositions de programmes de dépenses, DG BUDG, décembre 2001, p. 14.
19 La communication sur l’évaluation
Les informations de base, sous la forme de données systématiques décrivant la situation avant que la conditionnalité ne devienne opérationnelle (par exemple pour 2003 et 2004), ne sont pas disponibles.
Depuis l’adoption en septembre 2003 durèglement du Conseil établissantla conditionnalité, la Commission et les États membresn’ontpasutiliséletempsdontils disposaient pourrassembler des données de baseenvue dusuiviet de l’évaluation, entre autres celles concernant le nombre de contrôles et de violations.
Il n’existe toujours aucune base fiable en raison des problèmes liés aux données et àla communication desinformations(voir points 77 et 78).
de juillet 2000 (point 2.3.1) précise que «… la fiabilité de l’évaluation ex post et, partant, la responsabilité eu égard aux résultats et aux incidences, dépend en grande partie de la qualité de la préparation de l’intervention au départ.»
Le guide pratique relatif à l’évaluation des activités de l’UE, élaboré par la DG BUDG pour les services de la Commission (juillet 2004) stipule à la page 71 que: «La fixation des objectifs d’une intervention lors de sa conception représente une aide essentielle à l’évaluation étant donné que ces objectifs font partie intégrante de l’évaluation directe de l’intervention en matière de pertinence et d’efficacité.»
La Commission définit le suivi comme le processus continu d’examen de l’apport des réalisations du programme et estime que l’usage des indicateurs doit toujours être complété par une analyse des facteurs qualitatifs et une interprétation des données produites18.
L’audit a permis de constater que, s’agissant de la conditionnalité, ce processus continu ou cette analyse et cette interprétation des données n’ont pas été réalisés.
Faute d’objectifs clairs et de données de suivi, il est difficile d’effectuer les évaluations.
La responsabilitéeuégardauxrésultatsetauxincidencess’entrouvedès lors affectée19.
CONCLUSIONS ET RECOMMANDATIONS
La Cour considère que la conditionnalité est un élément essentiel de la PAC.
Lorsqu’il est correctement appliqué, ce dispositif est de nature à imposer aux agriculteurs de l’UE bénéficiant de paiements au titre de la PAC le respect de règles concernantlesterres,la production etl’activité agricoles.
Pour que la conditionnalité soit efficace, il convient de traduire les règles applicables enla matière en exigences vérifiables au niveau des exploitations.
• la Commission développe et présente de façon détailléeles objectifs définis dans le règlement du Conseil afin qu’ils soient «SMART» et hiérarchisés de manièrelogique;les États membres définissent un ensemble complet d’exigences et de normes vérifiables, à appliquer au niveau des exploitations.
Le cadre de la conditionnalité soulève des difficultés considérables, dues notammentàsacomplexité.Pourquelaconditionnalitépuisseobtenir les effets positifs escomptés,la Courrecommande que:
• la Commission simplifie le cadre, notamment en l’articulant autour desprincipauxélémentsdel’activitéagricoleoùdesaméliorations s’avèrent nécessaires, en précisant les résultats escomptés et en clas-santles exigences etles normes par ordre de priorité;les résultats spécifiques à atteindre soient fondés sur des évaluations des besoins etsur des études spécifiques; les États membressoienttenusdedéfinirlesobligationsprécises résultantdelalégislation,comptetenulecaséchéantdescaracté-ristiques des zones et des pratiques agricoles en cause;la Commission évalue la qualité des exigences et des normes définies parles États membres.
Les politiques en matière de conditionnalité et de développement rural ne sont pas bien adaptéesl’une àl’autre. La Courrecommande que:
• la Commission harmonise les politiques en matière de conditionnalité et de développement rural, notamment en rétablissant les dispositions relatives au développement rural qui ont été affaiblies après l’introduction dela conditionnalité;le législateur communautaire examine si des éléments de la politique en matière de développement rural, tels que l’approbation des normes par la Commission et l’obligation pour les États membres de définir des normes vérifiables, doivent aussis’appliquer àla conditionnalité;la Commission délimite clairementles mesures en matière de conditionnalité et les mesures agroenvironnementales afin de garantir que lesaidesautitre du développementrural nesontversées qu’àceux quirespectentdesobligationsallantaudelàdesexigencesetdes normes de conditionnalité.
Les États membres n’ont pas assumé leur responsabilité en ce qui concerne la mise en place de systèmes de contrôle et de sanctions efficaces.
• les États membres mettentenplacedessystèmesdecontrôleetde sanctions efficaces qui permettent d’obtenir une assurance suffisante quant aurespect delaréglementation parles agriculteurs;la Commission modifie le système de contrôle avec pour objectif de contrôler au moins 1 % des exploitations qui respectent chacune des obligations; le législateur communautaire envisage de revoir les principes sousjacents au système de sanctions afin de rendre les réductions de paiementsproportionnellesetdelessubordonneràlagravitéde l’infractionauxobligationsen matièredeconditionnalitécommise parl’agriculteursanctionné.
Le suivi et la communication d’informations se sont avérés insuffisants car lesélémentsdebased’unsystèmedesuivifontdéfautetlesdonnées transmises parles États membres àla Commission ne sont pas fiables. La Courrecommande que:
• la Commission mette en placeles éléments clés d’un bon système de contrôle de la performance, notamment par la définition d’indicateurs et de niveaux deréférence pertinents;les États membrestransmettent entemps utile des données exhaustives et fiables; la Commission effectue une analyse plus approfondie des données communiquées par les États membres, en se montrant plus exigeante quant àla qualité de celles-ci.
Dans l’ensemble, la Cour conclut que la conditionnalité, telle qu’elle est gérée par la Commission et mise en œuvre par les États membres à l’heure actuelle, n’est pasencoreefficace.Pourexploitertoutson potentiel,ce dispositif requiert toujours des efforts importants de la part de l’ensemble des parties concernées.
La Cour considère quela mise en œuvre des recommandations susmentionnées devrait contribuer à faciliter la concrétisation des avantages potentiels que la politique en matière de conditionnalité est censée apporter, étant donné qu’elle constitue un élément essentiel dela PAC.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 6 novembre 2008.
RÉPONSES DE LA COMMISSION
Tiret 1 La Commissionconsidère queles objectifs de laconditionnalitésontclairs.Lespaiements PAC reçus parl’agriculteur sont réduits en cas de non respect des normes de base en matière d’environnement,desécuritéalimentaire,de santé et bienêtre des animaux et des «bonnes conditions agricoles et environnementales».
Il n’y a pas de contradiction entre conditionnalité et développement rural.
La conditionnalité estsurlalignededémarcationquiséparela sanction – pénalisantles agriculteurs qui vio-leraientdesrèglescontraignantes(principe du«pollueur-payeur»)–delarécompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagroenvi-ronnementauxoudebien-êtredesanimaux.
La conditionnalité et les mesures agroenviron-nementalesetdebien-êtredesanimauxsont donc complémentaires, sans qu’il y ait le moin-drerisque de chevauchement.
Lechampd’applicationdelaconditionnalité est bien défini au niveau communautaire.
La Commission a proposé dans son rapport 20071desaméliorationsaucadrejuridique
Tiret 4 Encasdelacunedanslamiseen œuvredu système de contrôle par les États membres, l’activité d’audit dela Commission permet de détecter les risques financiers, des corrections financières étant appliquéessi nécessaire.
qui ont été approuvées par les États membres.
Elle continuera à lui apporter des améliorations dansla mesure du nécessaire.
Ence quiconcernelesystème desréductions au titre de la conditionnalité, la responsabilité desa miseen œuvreappropriéeincombeaux États membres, et toute défaillance constatée à ce niveau est également examinée par la Commission dansle cadre deson activité d’audit.
Cecadrejuridiqueesttoutefoiscomposéde 19règlementsetdirectivesappliquésdepuis des années, indépendamment de la condition-nalité.Onnepeutdoncpasaffirmerquesa complexité serait une conséquence del’intro-duction dela conditionnalité.
Tiret 3 La conditionnalité est définie par la réglementation et, dans un esprit de cohérence, elle est appliquée à l’identique au FEAGA et au développement rural.
Elle fournit aux États mem-bresunebasecommuneetclaireetpermet d’effectuer des comparaisons.
Les applications erronées des règles de condi-tionnalitéfontl’objet d’un suivi dansle cadre de la procédure d’apurement des comptes (par contrôles sur pièces au besoin), en plus du programme dela mission d’audit.
La Commissionconsidère queles objectifs de la conditionnalité sont «SMART».
Les objectifs générauxdelaconditionnalitésontdéfinis dans le règlement du Conseil et la Commission a précisé sa conception des objectifs de laconditionnalitédanssonrapport20072, lequel a été bien accueilli parle Conseil3.
Dès le début de 2007, une étude d’évaluation4 avait
Tiret 1 Les États membres doivent se voir accorder un degrédesouplessesuffisant,desortequ’ils puissent adapter leurs obligations aux caractéristiques spécifiques des domaines concernés.
Si la Commission n’entend pas approuver les critères nationaux en matière de conditionnalité, elle compte néanmoinsfaire respecter un niveau minimald’équitéparsonactivitéde suivi et d’audit.
étéréalisée.L’évaluateurexterneavaitalors clairement identifié les objectifs opérationnels, spécifiques et généraux dela conditionnalité, ainsi qu’une série d’indicateurs pour apprécier la mesure dans laquelle la mise en œuvre de la conditionnalité contribuait à la réalisation des objectifs proclamés.
Tout cela atteste, selon la Commission, du caractère «SMART» etlogique des objectifs dela conditionnalité.
Deplus,lapolitiquededéveloppementrural s’appuie sur des périodes de programmation et des programmes nationaux approuvés, et non surdesnormesindividuelles.Lacomparaison aveclaconditionnalitén’estdoncpasnéces-sairement pertinente.
Le principe selon lequel les États membres doivent définir des critères vérifiables sous-tenddéjàlalégislationrégissantla conditionnalité.
Tiret 4 L’introductiondelaconditionnalitéapermis uneharmonisationdesexigencesauniveau communautaire et un alignement des dispositions concernant le FEAGA, ce qui a induit d’importantesretombées positives.
La Commission estime que d’importantes obli-gationsen matièredebonnespratiquesagri-coles continuent à s’appliquer dans le cadre de la conditionnalité.
Tiret 2Leprincipeselonlequellesréductionséven-tuelles doivent être proportionnelles ou dépen-dantesdelagravitédu manquementestdéjà intégré aux règles actuelles de conditionnalité.
La Commission ne voit pas de raisons de modi-fierle cadre en vigueur à cestade.
Ce rapport décompose l’objectif général de conditionnalité en objectifs spécifiques comme suit: «(1) elle doit contribuer au développement d’une agriculture durable [et] à cet effet, les agriculteurs sont tenus de respecter les règles applicables aux différents aspects du système».
(2) «Elle doit également rendre la PAC davantage compatible avec les attentes de la société dans son ensemble [car] aujourd’hui, de plus en plus nombreux sont ceux qui estiment qu’il conviendrait de ne plus octroyer de paiements aux agriculteurs qui ne respectent pas les règles de base dans certains domaines d’intérêt public importants».
Conclusions du Conseil, doc.10682/07.
Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
Tiret 5 Ilnedevraitpasyavoirdechevauchements entre conditionnalité et engagements agroenvironnementaux.
Cela est vérifié en cours d’approbation des programmes de développement rural.
Les États membressontalorstenusde prouver que leurs mesures agroenvironnementales vont audelà du minimum exigible spéci-fiéàl’article39,paragraphe3,durèglement (CE) n° 1698/2005.
Tiret 8Encequiconcernel’analysedesdonnées,la Commissionaconsentideseffortsconsidéra-blespour mieuxanalyserlesstatistiquesde conditionnalité.
Les cas de données manquantes ou incohérentes font l’objet d’un suivi.
Les applicationsincorrectesdesrèglesdecondi-tionnalitéfontl’objet d’un suivi dansle cadre delaprocédured’apurementdescomptes(si jugé approprié par un contrôle sur pièces) qui s’ajoute au programme dela mission d’audit.
La Commission a également renforcé les ressources humaines dans ce domaine.
Tiret 9Le principe selon lequel les États membres doi-ventdéfinirdesindicateursvérifiablessous-tend déjàlalégislationsurla conditionnalité.
Laconditionnalitéetles mesuresagroenvi-ronnementalessecomplètent mutuellement sans possibilité de chevauchement.
Tiret 10 La Commission, par son action de suivi et d’audit, veille à ce queles États membresres-pectent un niveau minimal d’équité («minimum oflevel-playingfield»).
Le législateur a délibérément choisi d’accorder aux États membres un certain degré de discrétion,tant au niveau dela définition des obligationscontraignantesqu’àceluidela conceptiondes mesuresagroenvironnemen-tales.
Ceux-ci peuvent ainsi prendre en compte leurs particularités nationales etrégionales.
Tiret 11 La Commission procède à un suivi en cas de données absentes ou manquant de cohérence.
Tiret 6Selonlarègle de base, au moins 1 % des agriculteurs recevant des paiements de la PAC doivent être soumis chaque année à des contrôles portantsurlaconditionnalité.
Conformément aux principes de l’analyse de risque, les États membres ont demandé à disposer d’une marge deflexibilitéafindepouvoirconcentrerles contrôles sur les obligations dont le respect est le plus aléatoire, sans pour autant négliger les autres.
La Commission a accédé à cette requête eta doncadoptéen 2007 de nouvellesrègles autorisant cetteflexibilité.
Tiret 1Lasimplification ducadrejuridiquereste une priorité de la Commission.
Celui-ci doit donc êtreaussisimplequepossibleetsefocaliser surles maillonsdel’activitéagricoleoùdes améliorations sont recherchées.
C’est la raison pourlaquellelelégislateur a opté de manière délibéréepourl’applicationdelapartiela plus pertinente de la législation communautaire en vigueur et de subordonner les paiements PAC à son respect dans le cadre de la conditionnalité.
Tiret 7La Commission examine actuellementla question du contrôle des performances.
Tiret 2 La proposition visant à modifier le champ d’application de la conditionnalité qui a été formulée au cours du «bilan de santé» est fondée sur une étude d’impact exhaustive.
La Commissionconsidère queles objectifs de la conditionnalité sont «SMART».
Les objectifs générauxdelaconditionnalitésontdéfinis dans le règlement du Conseil et la Commission a précisé sa conception des objectifs de laconditionnalitédanssonrapport20075, lequel a été bien accueilli parle Conseil6.
Dès le début de 2007, une étude d’évaluation7 avait étéréalisée.L’évaluateurexterneavaitalors clairement identifié les objectifs opérationnels, spécifiques et généraux dela conditionnalité, ainsi qu’une série d’indicateurs pour apprécier la mesure dans laquelle la mise en œuvre de la conditionnalité contribuait à la réalisation des objectifsdéclarés.Toutcelaatteste,selonla Commission, du caractère «SMART» etlogique des objectifs dela conditionnalité.
Tiret 3C’estindépendammentdelaconditionna-litéquela Commissionévaluelesobligations découlant des ERMG définies par les États mem-bresdanslecadredela miseen œuvredela législation spécifique des domaines concernés (environnement, santé, etc.).
Cette évaluation estréalisée surla base des dispositions nationales d’application communiquées par les États membres.
En ce qui concerne les normes BCAE, la Commissionréaliserégulièrement une éva-luation,laquelletienttoutefoiscomptedela marge de manœuvre que le législateur a accordée aux États membres.
Dans le cadre plus spécifique de la conditionnalité, la mise en œuvre concrètedesdispositionsnationalesd’appli-cationdesnormesetobligationsestvérifiée dansle cadre du programme d’audit.
Les manquements constatés au niveau des obligations légales des États membresfontsinécessaire l’objet d’un suivi selon les procédures dont dispose la Commission (apurement des comptes et procédure d’infraction).
De plus,l’évaluateur externe a pu disposer de donnéessurlescontrôlesetlesréductions d’aidequ’ilaconsidérécommeconstituant desindicateursdeperformancecontribuant utilement àl’évaluation desrésultats obtenus par la conditionnalité au regard de ses objectifs proclamés.
La Commission ne pense pas que la liste des ERMG et des BCAE puisse nuire au caractère «smart» des objectifs dela conditionnalité.
Tiret 4 La législation en vigueur impose aux États membresdedéfinirdesobligationsprécises auniveaudel’exploitation,avecles matrices deréductioncorrespondantes,et delescom-muniquer aux agriculteurs de manière claire.
Ce rapport décompose l’objectif général
INTRODUCTION de conditionnalité en objectifs spécifiques comme suit: «(1) elle doit contribuer au développement d’une agriculture durable [et] à cet effet, les agriculteurs sont tenus de respecter les règles applicables aux différents aspects du système».
(2) «Elle doit également rendre la PAC davantage compatible avec les attentes de la société dans son ensemble [car] aujourd’hui, de plus en plus nombreux sont ceux qui estiment qu’il conviendrait de ne plus octroyer de paiements aux agriculteurs qui ne respectent pas les règles de base dans certains domaines d’intérêt public importants».
Conclusions du Conseil, doc.10682/07.
Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
On doit toutefois rappeler quela législation8 autorise les agriculteurs à déroger aux obligations tant que le ratio permanent ne décroît pas de manièresignificative.
La réforme 2003 de la PAC a introduit le découplage entre soutien des revenus et production.
Dans ce contexte, les normes BCAE ont notam-mentétéintroduitespoursecouvrircontre lesrisquesinhérentsaudécouplagedontla dépriseagricole,certainesterrescultivées relevant du règlement (CE) n° 1782/2003 étant eneffetsusceptiblesd’êtrelaisséesenfriche etprogressivementabandonnées.
Deplus,la conditionnaliténevisepasàsesubstituerà d’autrespolitiquescommeledéveloppement rural.
Les États membres doivent définir des obligations permettant de mettre en œuvrelalégis-lation spécifique,laquelle entre partiellement danslechampd’applicationdelacondition-nalité.Lefait que certains États membres ont parfoisposédesobligationsinsuffisantesau titre de cette législation spécifique ne signifie pasquelesobjectifsdelaconditionnaliténe soient pas sains.
Les défaillances de la mise en œuvre parles États membresfontl’objet d’un suividanslecadredelaprocédured’apure-ment des comptes détaillée plus avant.
Encadré 1 – Les effets dela conditionnalité au niveau del’exploitation
Ces normes sont énu-méréesdanslalistepubliéeavecl’adoption des annexes III et IV durèglement du Conseil.
Lapropositiondela Commissionétaitàl’ori-ginefondéesurlesprincipauxtexteslégisla-tifs régissant l’activité agricole dans le secteur concerné.
Les discussions ultérieures au niveau du Conseil se sont déroulées surla base d’une évaluationdelapertinencedecestextesdu point de vue de la conditionnalité.
La Commission est d’avis que les principaux éléments despolitiquesconcernéesseretrouventbien danslalistefinale,quirépondpleinementà l’objectif général du règlement du Conseil, qui estde«contribuer»audéveloppementd’une agriculture durable.
Lesdéfaillancesdansl’applicationdeces 2 directives en Slovénie font l’objet d’un suivi danslecadre dela procédure d’apurement des comptes.La mise en œuvre dela conditionnalité en Franceestsuiviedanslecadredespro-céduresd’apurementencours,aprèsles 2 audits réalisés par la Commission en 2005 et 2006.La mise en œuvre de la conditionnalité aux Pays-Bas est suivie dans le cadre des procé-duresd’apurementencours,aprèsl’audit réalisé parla Commission en 2007.
La Commission convient néanmoins avec la Cour quele cadre actuel peut évoluer, comme tout autre instrument, s’il ressortait d’une éva-luationdesdifférentespolitiquesenvisagea-blesquetelleétaitla meilleureoption.
Dans le contexte du «bilan de santé», la Commission a d’ailleurs proposé d’introduire des exigences relatives àl’eau et aux éléments paysagers.
Articles 3 et 4 du règlement (CE) n° 796/2004 de la Commission.
Par définition, la conditionnalité ne s’applique qu’auxagriculteursrecevantdespaiements PAC.Enl’absencedetelspaiements,aucune réductionn’estévidemmentpossibledansle cadre de la conditionnalité.
Rendre les BCAE applicables à toutes les terres agricoles supposerait deles dissocier dela conditionnalité et de définir une base juridique générale, incluant un régime de sanctions spécifique indépendant dela conditionnalité(comme pourles ERMG).
Par ailleurs, l’objectif de la conditionnalité est uniquement de «contribuer» au développement d’uneagriculturedurable,etnonàlarésolu-tion detousles problèmes d’environnement.
La Commission a conscience de certaines défaillancesdansladéfinitiondesexigences et normes par les États membres.
Tout manquement aux obligations légales des États membres qui est constaté donne lieu à un suivi selon les procédures dont disposela Commission(apu-rementdescomptes,procédured’infraction, etc).Lacouverturedesrisquesencouruspar les fonds PAC prend la forme des éventuelles correctionsfinancières détaillées plusloin.
L’audit au Portugal susmentionné couvre ces défaillances.
Le problème mentionné en Finlande a fait l’objet d’un auditréalisé en octobre 2008.
Le fait que certains États membres soient en désaccord ne signifie pas que le champ d’ap-plicationsoitimprécis.
Lors desesaudits,la Commissionvérifiel’ex-haustivitédelamiseen œuvredel’annexe IV(questionsetnormes)durèglement(CE) n° 1782/2003 du Conseil et deson contrôle.
Les 19 règlements et directives constitutifs du cadre des ERMG existent depuis des années, indépendammentdelaconditionnalité.La Commissionestconscientedelasituation d’applicationinégale de ces instruments juridiques par les États membres,etelleprend touteslesmesurescorrectivesnécessaires.
Cettesituationn’estcependantenaucune façonlaconséquencedel’introductiondela conditionnalité.
La conditionnalitén’estqu’uninstrumentparmi d’autres.
En ce qui concerne le Portugal, il ressort des missions d’audit de la Commission (2006 et 2008)quelesystèmedecontrôleenplace n’estpasconformeàlalégislationcommu-nautaire.
Leurs résultats font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
C’est parchoix délibéré que cetteannexene mentionnequelalégislation communautaireexistanteetquecesactes s’appliquent,danslecasdesdirectives,en fonction de leur transposition par les États membres.L’intentionn’étaitpasd’introduire unnouveaucadred’exigencesdifférentdes obligations s’appliquant au niveau de l’exploi-tationàlasuitedela miseen œuvred’actes communautaires9.
L’ensemble des questions et des normesrele-vant ducadre BCAE doit être définiau niveau communautaireafind’assurerunminimum d’équité dans les conditions d’activité des agriculteurs de différentes régions ou de différents États membres.
Cela suppose une liste close et restreinte.
Toutefois,les États membresjouis-sent au sein du cadre actuel d’uneimportante margede manœuvrepourlaformulationdes dispositions nationales répondant aux besoins locaux.Ainsi,leproblèmedesdégradations dusolcausées parle bétail pourrait déjà être traitésurla base du cadre actuel.
du Conseil)est d’éviter uneconversion«mas-sive»enterresarables,etiladmetdoncune certaine marged’évolutiondurapportentre superficieconsacréeauxpâturespermanen-tesetsuperficieagricoletotale.Lesdisposi-tions d’application ont dûment tenu compte de cetteintention et utiliséla marge donnée par le législateur en fixant la règle d’une variation maximale de 10 %, untauxjugé approprié par la Commission et parles États membres.
C’est laseulefaçondeprendreencomptel’évolu-tion des terres agricoles au niveau national ou régional.
L’objectif de la conditionnalité, normes BCAE comprises,n’estpasdes’attaqueràtousles problèmesd’environnement.Elleseveuten fait complémentaire à d’autres instruments.
Le champ d’application du cadre BCAE tel qu’il aétédéfinien2003n’estpasdélimité, mais plutôt orienté vers le traitement de problèmes jugés alors pertinents.
La Commission a fait une proposition de modification lors de l’exercice de «bilan de santé» qui visait àintroduire des exigences relatives à l’eau et aux éléments paysagers.
Lecalcul duratio deréférence de pâture permanente est basé sur diverses données existant dans le SIGC, de façon à éviter des «effets d’opportunité».
La Commission sait que certains États membres ont des difficultés pour remplir leurs obligations concernantle calcul du ratio de référence de pâture permanente.
Au besoin, elle envisagera de procéder à unsuivi.
Les données Eurostat data sont basées sur des définitionsetdesintervallestemporelsdiffé-rents, ce qui explique dans une certaine mesure les différences.
L’objectif du régime de gestion de la pâture permanente est «d’éviter une conversion massive» decespâtures(4econsidérantdurèglement
Une précision dontsesontfélicitésles États membres. En ce qui concerne les BCAE, aucunedemanded’orientationsplusprécises n’a étéformulée parles États membres.
Toutefois la qualité de pâture permanente estcibléepard’autresoutilsdelacondition-nalité,autraversdesexigencesdelalégisla-tion nationale detransposition dela directive «habitats» (désignation des zones Natura 2000) ou de la mise en œuvre de la norme BCAE sur la protection des pâtures permanentes.
La Commission,àla demande des États mem-bres,apubliédesorientationssurlesques-tionsjuridiquessoulevéesparlespratiques imposéesauxagriculteursetlespointsde contrôle.Comptetenudel’extrêmediversité descas defigure possibles danstoutel’UE,la seulepossibilitédefournirdesorientations étaitdeprocéderàune miseencommundes expériences.
Celaasupposél’organisation de plusieursséminaires/ateliers et groupes d’ex-perts,uneinitiativebienaccueillieparles États membres.
La Commission est consciente que les directives environnementales, dont les directives «oiseaux» et «habitats», ne sont pas toujours pleinement appliquées au niveau des exploitations.Cescasfontl’objetd’unsuivi dans le cadre de la procédure d’apurement des comptes.
La Commission a manifesté son intention d’élaborer un document d’orientation sur certaines disposition delalégislation surl’alimentation humaineetanimale dèslaréunion des ministres del’agriculture defévrier 2006.
Il a cependant été constaté que les États membres procédaient à des contrôles qui n’étaient pasconformesauxexigencesdécoulantdu règlement relatif à la législation sur l’alimentation humaine et animale.
La Commission assure une surveillance permanente de la législation spécifique constitutive des ERMG et procède à un suivi en cas de défaillance des États membresdansleur application.Deplus,danslecontextedela conditionnalité,les exigences etles points de contrôle correspondants font l’objet de réelles vérifications dans le cadre de l’activité d’audit de la Commission.
Toute défaillance relevée fait alorsl’objet d’unsuivi dansle cadre dela procédured’apurementdescomptes,lequel peutaboutiràl’applicationdecorrections financières aux États membres.
La Commission a suivi de près la mise en œuvre du cadre des BCAE par les États membres.
Un questionnaire a été adressé aux États mem-bresaprèslaphasededémarrage,soitdès juin 2006.
Desprogrèssignificatifsavaient étéobtenusàcetteoccasion,tantencequi concernelenombreetlaqualitédesnormes BCAE définies.
Ultérieurement, en juillet 2007, la Commission acommuniqué aux États mem-bressonévaluationdelasituationauniveau des BCAE après l’adoption des programmes de développementrural.Pourlesnormes manquantes sans justification restantes, la Commission a procédé à unsuivi en usant detous les moyenslégauxàsadisposition.Toutau long de la période, la Commission a également procédéà desvérificationssur place de la miseen œuvre des BCAE, dans le cadre de sonactivitéd’audit,ettouslescasdenorme BCAE manquante ou de contrôle défaillant font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
En conséquence,la Commission considère qu’elle a pris toutes les mesuresnécessairespours’acquitterdeses responsabilité légales et elle entend continuer àlefaire.
Dans le domaine agroenvironnemental, la conditionnalité continue aussi à faire partie du socle de base des engagements agroenvironnementaux.
Les États membres jouissent toutefois d’une grande flexibilité, et cela dèsla définition dela basejuridique, qui leur permet de définir leurs normes nationales en les adaptant aux caractéristiques spécifiques de leurs régions.
La Commission ne seraitpasen mesured’évalueraucasparcas chacune de ces normes nationales en raison de leurcaractèreextrêmementdétailléetdela grandediversitédesconditionslocales.
C’est d’ailleursla raison pourlaquellelelégislateur n’a pas prévu en ce domaine d’approbation des dispositions nationales.
En ce qui concerne la Pologne, les anciens États membres avaient obtenu une période transitoire detroisans pour les ERMG en 2005-2007 dans lecas des paiements directs.
De manièresimi-laire, les nouveaux États membres appliqueront le RPUS13 selon un calendrier d’introduction progressivesur2009-2011(2012-2014 pourla Bulgarie et la Roumanie).
Les règles decondi-tionnalité danslecontexte du développement rural étant alignées sur le FEAGA, les périodes transitoires appliquées y sontidentiques.
L’obligation imposée aux États membresde définirdesnormesvérifiablesdistinctes14est devenue obsolète depuis que ces normes sont définies danslalégislation communautaire en matière de conditionnalité.
Il est toutefois toujours stipulé que les États membres doivent assurer le caractère vérifiable des mesures de développementrural15.
La Commission s’est néanmoins efforcé de corriger cette situation, d’abord en incitant les États membresà user dela possibilité d’autoriserla transformation des anciens engagements en nou-veaux10,ensuiteenleur donnantla possibilité
Les normes de conditionnalité étant maintenant définies dans le règlement (CE) n° 1782/200316, d’étendrelesengagementsexistantsjusqu’au termedeladernièrepériodedeprogramma-tion11.
Tous les États membres n’ont cependant aucune procédure d’approbation distincte n’est nécessaire.
12 Par rapport aux exigences couvrant les bonnes pratiques agricoles
Enfin,lesattenteslégitimesdesbénéficiaires doivent êtrerespectées.
publiées en 1999, la conditionnalité reprend celles de ces exigences résultant des directives «nitrates», «oiseaux», «habitats» et «eaux souterraines», et couvre aussi les questions liées au bienêtre des animaux et à l’emploi d’engrais et de produits phytosanitaires.
13 Régime de paiement unique à la surface (RPUS).
n° 817/2004 pour la référence aux normes vérifiables.
15 Voir article 48, paragraphe 1, du règlement (CE) n° 1974/2006 et article 5 du règlement (CE) n° 1975/2006.
Les États membres doivent maintenant confirmer que les exigences de conditionnalité applicables au développement rural sont identiques à celles appliquées dans le cadre des paiements directs.
Même s’il n’est pas impossible qu’il y ait de plus faiblespourcentagesderéduction,lesréduc-tions ou les exclusions s’appliquent maintenant àlafois au FEAGA et au développementrural, et également à un plus grand nombre de mesu-resrelevant du développementrural20.
L’intégralité despaiementsagroenvironnementauxest subordonnéeaurespectdeconditionsde conditionnalité17.
49. d) Pourdesraisonsdecohérence,letauxde contrôle de la conditionnalité dans le domaine dudéveloppementruralestalignésurcelui appliqué au FEAGA.
Cet alignement etla mise en place d’un cadrejuridique clair ont permis d’améliorerlatransparencedusystèmeetla facilité de vérification des conditions.
Toutefois, tous les États membresn’ontpas choisid’appliquerces mesures. Danscescas, lesanciennesrèglesd’éligibilitédelaprécé-dente période de programmation continuent à êtreappliquées,ce qui entraîne dessystèmes de contrôle différents.
Lorsquelesconditionsfontpartieduniveau debase,ellesrestentsoumisesàuntauxde contrôlede5 %.Onajouteraqu’unnombre croissant de mesures de développementrural sont aujourd’huisoumises à ces conditions18.
Enfin,lesattenteslégitimesdesbénéficiaires doivent êtrerespectées.
Denombreusesconditionsimportantesaffé-rentes aux bonnes pratiques agricoles ont été intégrées dans le champ de la conditionnalité19
Lasituation décrite parla Cour esttransitoire dufait dela modification delalégislation.
alors que d’autres continuent à s’appliquer en vertu delalégislation nationale, en dehors du cadre dela conditionnalité.
La délimitation claire est fournie par la législa-tion:laconditionnalitéfait partie dusocle de base pourl’agroenvironnement21.
17 Pour la conditionnalité agroenvironnementale ainsi que pour
20 Voir article 51, paragraphe 1, du règlement (CE) n° 1698/2005.
21 Voir article 39, paragraphe 3, du règlement (CE) n° 1698/2005.
les exigences minimales en matière d’emploi d’engrais et de produits phytosanitaires et autres exigences contraignantes pertinentes imposées par la législation nationale et identifiées dans le programme. Voir article 39, paragraphe 3, du règlement (CE) n° 1698/2005.
18 Voir article 51, paragraphe 1, du règlement (CE) n° 1698/2005.
19 Par rapport aux exigences couvrant les bonnes pratiques agricoles publiées en 1999, la conditionnalité reprend celles de ces exigences résultant des directives «nitrates», «oiseaux», «habitats» et «eaux souterraines», et couvre aussi les questions liées au bienêtre des animaux et à l’emploi d’engrais et de produits phytosanitaires.
Le régime d’extensification de la Grèce est fondésuruneréductiondeladensitéd’éle-vage.
La densité maximum d’élevagefixée par les BCAE est de 3 UB/ha22 et c’est seulement si la réduction de la densité d’élevage atteind au moins20%quelesaidesagroenvironnemen-tales peuvent être versées.
Ce principe selon lequel les EM doivent traduire leurs différences nationales en matière d’agriculture et d’environnement dans leurs normes minimales a été appliqué dans le passé dans le domaine des bonnes pratiques agricoles usuelles, et il est maintenant appliqué dans celui de la conditionnalité.
Les situations hollandaise et flamande ne sont pas comparables:
Deplus,l’essentieldelalégislationcontrai-gnantesousformed’ERMGrelevantdela conditionnalitéestconstituéededirectives, qui laissent une marge d’interprétation et sont transposées par les États membresentenant compte deleurssituationsrespectives.
L’obligationnéerlandaisedeplanterune culturedérobéeaprèsavoircultivédu maïs dans des zonessensibles aux nitrates nes’ap-plique qu’aux sols sableux ou argileux, pas aux autrestypes desols.
Enfin, les mesures agroenvironnementales doi-ventêtre misesen œuvred’une manièrespa-tialement différenciée afin de tenir compte des besoins spécifiques des sites et des circonstances agronomiques et environnementales.
Lamesureagroenvironnementaleappelée «couverture verte» qui avait été mise en œuvre en Flandre lors de la précédente période de programmationn’apasétéreconduitepour lanouvellepériodedufaitquelatotalitédu territoire flamand a maintenant été classée en zonesensible aux nitrates.
Cestroisfacteursréunisjustifientladiffé-rence de délimitation entrela conditionnalité etl’agroenvironnement.
En d’autres termes, la conditionnalité est sur la ligne de démarcation quiséparelasanction– pénalisantlesagriculteurs quivioleraient des règlescontraignantes(principedu«pollueur-payeur»)–delarécompenseaccordéeàceux d’entreeux quiauraient uneactionvolontaire favorable à l’environnement moyennant la prise d’engagements agroenvironnementaux.
Lesmesuresrelevantdelaconditionnalité etcellesrelevantdel’agroenvironnementse complètentsansqu’unchevauchementsoit possible.End’autrestermes,laconditionna-lité est surlaligne de démarcation qui sépare lasanction–pénalisantlesagriculteursqui violeraientdesrèglescontraignantes(prin-cipe du «pollueurpayeur») – de la récompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagro-environnementaux.
Aucune base juridique n’autorise la Commission à porter un jugement sur la nécessité d’inclure des bandestampons dansla mise en œuvre du cadre BCAE.
C’est par choix délibéré quelelégislateura donnéaux États membres une certaine discrétion en ce qui concerne à la fois la définition des exigences contraignantes etlaconceptiondes mesuresagroenvironne-mentales.
Cette discrétion leur permet de prendre encompteleursspécificités nationales et régionales.
Selonleprogrammededéveloppementrural du Portugalcontinental,ilavaitété demandé d’inclure ces deux normes dansla description de la conditionnalité lors des négociations sur le programme.Il ressort d’une mission d’audit réalisée par la Commission que si ces deux normes avaient été définies au début de 2008, elles n’avaient pas encore été publiées.
Le problème faitl’objetd’unsuividanslecadredelapro-cédure d’apurement des comptes.
22 La densité d’élevage est exprimée par le nombre d’unités de bétail (UB) par hectare (ha).
Il n’existe pas de définition communautaire de la largeur minimale des bandes tampons, et ces bandes ne sont même pas reprises en tant que normes dansle cadre BCAE.
Dans ses échanges avec les États membres, la Commission met régulièrement l’accent surlanécessitédedéfinirdesobligationsan niveaudel’exploitationquisoientcompré-hensibles parlesagriculteurs,restreintesàla responsabilitédel’exploitant,applicableset contrôlables.
C’estparchoixdélibéréquelelégislateura donné aux États membres une certaine discré-tionencequiconcerneàlafoisladéfinition des exigences contraignantes et la conception des mesures agroenvironnementales.
Cette discrétion leur permet de prendre en compte leurs spécificités nationales etrégionales.
La miseen œuvredesdirectives«oiseaux»et «habitats» entre dans le champ des audits de la Commission, et les défaillances à ce niveau font l’objet d’un suivi dans le cadre de la procédure d’apurement.
Dans ses missions d’audit, la Commission a constaté quelescontrôles effectués en Grèce et en France sur la mise en œuvre des directives «oiseaux» et «habitats» n’étaient pas conformes àlalégislation.Unsuiviadoncétéengagé dans le cadre de la procédure d’apurement des comptes.
La Commission assure une surveillance permanente delalégislation spécifique constitutive des ERMG et procède à unsuivi en cas de défaillance des États membres dans leur application.
Deplus,danslecontextedelacondi-tionnalité,l’existenceetlecaractèrecomplet desexigencesetdespointsdecontrôlecor-respondantsfontl’objet de vérifications dans le cadre de l’activité d’audit de la Commission.
Toutedéfaillancerelevéeentraîneunsuivi dans le cadre de la procédure d’apurement des comptes, lequel peut aboutir à l’application de correctionsfinancières aux États membres.
Une mission sera envoyée en Finlande fin 2008 pour vérifier l’efficacité du système de contrôle du pays.
En application de ce principe, les divers manquements constatés au cours des contrôles réaliséssurlabasedecesrèglesspécifiques doiventégalementmeneràdesréductions dansle cadre dela conditionnalitésil’exploi-tant en causereçoit des paiements PAC.
Ilressort d’une mission d’auditréalisée parla Commission aux Pays-Bas queles autorités de contrôle compétentes pour les ERMG 2 et (en partie)les ERMG 4 ont manqué àleurs obliga-tionslégalesens’abstenantderéalisertous lescontrôlesobligatoiresdanslecadredela conditionnalité.
De plus,les résultats d’autres contrôles réalisés par ces autorités compéten-tesn’étaientpasprisencompteet,contrai-rementàlalégislation,aucuneréductionn’a étéappliquéeautitredelaconditionnalité.
Touscesélémentsferontl’objetd’unsuivi danslecadredelaprocédured’apurement des comptes.
En 2007,la Commission a réexaminéles règles de gestion et de contrôle de la conditionnalité afin de prendre en compte l’expérience acquise par les États membres dans sa mise en œuvre.
Il en est ressorti des propositions d’amélioration présentées dans unrapport dela Commission publié en mars 2007 et quisont devenues des dispositionslégales enfin d’année.
Ces modi-ficationsincluentnotammentdesprécisions sur l’ordre et le déroulement des contrôles sur placeafférentsauxdifférentesexigencesau niveau de l’exploitation.
La règle en la matière veutqueledéroulementdescontrôlessoit optimisé en fonction des exigences concernées, mais qu’aucune exigence ne doit êtreignorée par le système de contrôle.
Cette règle devrait répondre aux critiques dela Cour.
Une mission sera envoyée en Finlande fin 2008 pour vérifier l’efficacité du système de contrôle en place.
71.Les matricesderéductionappliquéesparles Étatsmembressontvérifiéesdanslecadre des activités d’audit de la Commission.
Tout défaillanceconstatéeauniveaudesobliga-tions légales fait l’objet d’un suivi dans le cadre delaprocédured’apurementdescompteset les risques encourus par les fonds de la PAC sontcouvertsparleséventuellescorrections financières.
Lesréductionsautitredelaconditionnalité ne sont pas fondées sur les coûts de conformité ni sur l’incidence financière de la nonconformité.
Le raisonnement est différent et enlienavecsesobjectifs.Laconditionnalité établit une relation entre les paiements PAC reçusparunagriculteuretlerespectd’exi-gencesdebase.
Concrètement,cetterelation s’exprime par la possibilité d’une réduction des paiementsreçusparl’agriculteurproportion-nelle à la gravité du manquement.
La réduction s’exprime donc sous la forme d’un pourcentage proportionnelaudegréd’infractionpources paiements.Entermesabsolus,ilsepeutque le montantdelaréductionsoitfaible, même pour les manquements graves, si les paiements reçus parl’agriculteursont peu élevés.
Cette exonération est cependantsoumise à deslimites, etcescasdoiventfairel’objetd’unsuiviau coursdesannéessuivantes.D’autreséclair-cissementsontégalementétéapportés,par exemple sur la communication et les échanges d’information entre organismes participant aux contrôles.
Si un État membre ne parvient pas à appliquer correctement le nouveau cadre légal, il est sanctionné par des corrections financières s’ilestconsidéréqu’ilyaunrisquepourles fonds PAC.
L’échelledecalculdesréductionsestsysté-matiquement incluse dans le champ des audits de la Commission et fait l’objet d’un suivi dans lecadredelaprocédured’apurementdes comptes.
70.Lecritèrederépétitions’appliquechaque annéequisuitlaconstatationd’un manque-mentsicelui-cin’estpasréparé.Aprèsplu-sieurs répétitions consécutives le manquement est considéré commeintentionnel etla réduction est portée à 100 %, soitl’exclusiontotale dubénéficedesrégimesd’aidepouruneou plusieursannéesciviles,cequipermetdonc d’assurerl’effet dissuasif nécessaire.
Encadré 5 – Exemples d’établissement derapportsincomplets etinexacts23
La Commission a organisé plusieurs réunions dugrouped’expertssurlaconditionnalitéet diversatelierspourdiscuter,compareretse doter deréférentiels pourle calcul desréduc-tions.
Toutefois,lorsquel’échelonnement des réductions par les États membres est jugé insuffisant, il est considéré qu’ils n’ont pas appliqué lalégislation de manière appropriée etles cas observés font l’objet d’un suivi dans le cadre de la procédure d’apurement des comptes.
Enrègle générale,toutesles missions d’audit dans les États membresvisentàfourniràla Commissiondesinformationssurl’ensemble descontrôlespratiquésparl’Étatmembre concerné(typesdevérifications;niveaudes exigences/normes;réductionsappliquées, etc.).
Cesinformationssont ensuite analysées pour vérifier si elles correspondent aux statistiques communiquées.
Toute discordance doit être expliquée par l’État membre et implique en principe une adaptation desesstatistiques.
Les données communiquées par les États membrestraduisentlasituationquiexistait surl’annéeconcernée.Bienentendu,encas dechangementsdanscettesituation,dufait demodificationsapportéesàlalégislation oudel’entréedenouveauxagriculteursdans lesystèmedelaconditionnalité,leschiffres évoluerontl’annéesuivante,maissansque celaremetteencauselacomparabilitédes données.
Les premièresstatistiquessurlaconditionna-litéportaientsurl’exercice2005(annéedes demandes).
La Commission considère qu’au travers du nombre desréductions appliquées, ellesdonnentunevisionutiledudegréde conformité parmilesagriculteurs del’ensem-ble del’UE.
La Commission améliore les modèles de présentation desstatistiquescommuniquéeschaque année,entenantcomptedelanécessitéde veiller à ce que la charge de travail administratif au niveau del’État membreresteraisonnable.
Les statistiques sont analysées par les services de la Commission qui procèdent ensuite, lecaséchéant,àdescontrôlessurpiècessur cette base.
Cesstatistiquesservent également àlapréparationdes missionsd’audit.Onne peutcependantpasdemanderàcesstatisti-quesannuellesdefourniruneimageetune quantificationprécisesdetouteslesformes de manquementssusceptiblesdeseproduire dans chaque État membre.Ence quiconcerne lareprésentativité des exploitations sélection-nées,la Commissionaintroduit danslerègle-ment (CE) n° 796/2004 l’obligation de construire l’échantillon avec à la fois une partie «à risque» etunepartierandomisée,defaçonàassurer sabonnereprésentativité.Ilrestenéanmoins indispensable defaire porterla majeure partie de l’échantillon sur des éléments «à risque» afin d’accroîtrel’efficacité des contrôles.
disponibles au moment de la réalisation de l’audit, qui portaient sur 2006, sauf dans le cas de la Grèce où les données les plus récentes portaient sur 2005.
24 Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
Lerèglement du Conseil nefait pasla distinction, évoquée par la Cour, entre manquements formels et substantiels.
Le taux de la réduction serafonctiondela«gravité»,del’«étendue», de la «durée» et de la «répétition» du manquement constaté.
CONCLUSIONS ET RECOMMANDATIONS
Desdonnéessurlesinspectionsetlesréduc-tionsd’aidesontdisponibles.Ellesontété considérées comme desindicateurs de performance particulièrement utiles pour évaluer les résultatsauregarddesobjectifsdelacondi-tionnalité dans le cadre de l’étude d’évaluation externeréalisée en 200725.
Les paiements PAC reçus par l’exploitantsontréduitslorsqu’ilnerespecte paslesnormesdebaserelativesàl’environ-nement, àla sécurité alimentaire, àla santé et au bienêtre des animaux et aux bonnes conditions agricoles et environnementales.
La Commission pense aussi que le champ d’applicationdelaconditionnalitéestbien défini au niveau communautaire.
Il englobe un ensemblepertinentd’instrumentsjuridiques régissantlesdomainescouvertsetunesérie denormesrelativesauxbonnesconditions agricolesetenvironnementalesainsiqu’au maintien des superficies consacrées à la pâture permanente.
Laconditionnalitéaétéintroduiteen2005.
Aucuneinformationsurlaconditionnalité antérieure à cette date n’est donc disponible.
Iln’existaitparexemplepasdecontrôlesdu SIGC pourles exigences relevant du champ de la conditionnalité.
L’information concernant le nombre de contrôles et le nombre d’infractions n’est disponible qu’à partir de 2005, année qui représente le niveau de départ.
La Commission considère que les objectifs de la conditionnalité sont «SMART».
La Commissionconsidère queles objectifs de laconditionnalitésontclairs.L’étudeexterne d’évaluationdelaconditionnalitéquiaété réaliséeen200726portaitnotammentsurla définition des objectifs généraux,spécifiques et opérationnels.
Dans son cadre,les données decontrôledisponiblesontétéconsidérées commedesindicateursdeperformancepar-ticulièrement utiles pour évaluerlesrésultats obtenusauregarddesobjectifsvisésparla conditionnalité.
25 Évaluation de l’application de la conditionnalité prévue par avaitalorsclairementidentifiéles objectifs opérationnels, spécifiques et généraux de la conditionnalité, ainsi qu’unesérie d’indicateurs pour apprécier la mesure dans laquelle la mise en œuvre de la conditionnalité contribuait àlaréalisation des objectifs déclarés.
Toutcelaatteste,selonla Commission,du caractère «SMART» et de la logique des objectifs dela conditionnalité.
le règlement (CE) n° 1782/2003.
26 Évaluation de l’application de la conditionnalité prévue par
Ce rapport décompose l’objectif général le règlement (CE) n° 1782/2003.
de conditionnalité en objectifs spécifiques comme suit: «(1) elle doit contribuer au développement d’une agriculture durable [et] à cet effet, les agriculteurs sont tenus de respecter les règles applicables aux différents aspects du système».
(2) «Elle doit également rendre la PAC davantage compatible avec les attentes de la société dans son ensemble [car] aujourd’hui, de plus en plus nombreux sont ceux qui estiment qu’il conviendrait de ne plus octroyer de paiements aux agriculteurs qui ne respectent pas les règles de base dans certains domaines d’intérêt public importants».
28 Conclusions du Conseil, doc.10682/07.
29 Évaluation de l’application de la conditionnalité prévue par le règlement (CE) n° 1782/2003.
La Commission a proposé dans son rapport 200730desaméliorationsaucadrejuridique qui ont été approuvées par les États membres.
Elle continuera à lui apporter des améliorations chaquefois quele besoins’enferasentir.
Lecadrejuridiqueactuelesttoutefoiscom-posé de 19 règlements et directives en vigueur depuisdesannées,indépendammentdela conditionnalité.
On ne peut donc pas affirmer quelacomplexitéseraituneconséquencede l’introduction dela conditionnalité.
Dansledomaineplus spécifique dela conditionnalité,l’applica-tionconcrètedesdispositionsnationales de miseen œuvredesexigencesetnor-mesestcontrôléedanslecadredupro-gramme d’audit.
Les défaillances observées au niveau des obligations légales des États membresfontl’objetd’unsuividansle cadredesprocéduresàladispositionde la Commission (procédure d’apurement des comptesouprocédured’infraction,selon les besoins).
Lasimplificationducadrejuridiquereste une priorité de la Commission.
Celui-ci doit doncêtreaussisimplequepossibleetse focaliser surles maillons del’activité agricole où des améliorations sont recherchées.
C’estlaraison pourlaquellelelégislateur aoptéde manièredélibéréepourl’appli-cation dela partiela plus pertinente dela législationcommunautaireenvigueuret d’y ajouter unlien avecles paiements PAC dansle cadre dela conditionnalité.
Lalégislation en vigueurimpose aux États membresdedéfinirdesobligationspré-cisesauniveaudel’exploitation,avecles matrices de réduction correspondantes, et delescommuniquerauxagriculteursde manière claire.
Il n’y a pas de contradiction entre conditionnalité et développement rural.
La conditionnalité estsurlalignededémarcationquiséparela sanction – pénalisantles agriculteurs qui vio-leraientdesrèglescontraignantes(principe du«pollueur-payeur»)–delarécompense accordéeàceuxd’entreeuxquiauraientune action volontairefavorable àl’environnement moyennantlaprised’engagementsagroenvi-ronnementauxoudebien-êtredesanimaux.
La conditionnalité et les mesures agroenviron-nementalesetdebien-êtredesanimauxsont donc complémentaires, sans qu’il y ait le moin-drerisque de chevauchement.
L’introduction dela conditionnalité a per-misuneharmonisationdesexigencesau niveaucommunautaireetunalignement des dispositions concernant le FEAGA, cequiainduitd’importantesretombées positives.
Le législateur a délibérément choisi d’accorder aux États membres un certain degré de discrétion,tantauniveaudeladéfinition desobligationscontraignantesqu’àcelui de la conception des mesures agroenvironnementales.
Ceux-ci peuvent ainsi prendre en compte leurs particularités nationales et régionales.
La Commission estime que d’importantes obligations en matière de bonnes pratiques agricoles restent applicables dans le cadre dela conditionnalité.
Les États membres doivent se voir accorder undegrédesouplessesuffisant,desorte qu’ils puissent adapter leurs obligations aux caractéristiquesspécifiques des domaines concernés.Sila Commission n’entend pas approuver les critères nationaux en matière de conditionnalité, elle compte néanmoins faire respecter un niveau minimal d’équité parson activité desuivi et d’audit.
Encequiconcernelesystèmederéductions applicable dans le cadre de la conditionnalité, les États membres sont responsables des a miseen œuvreappropriéeetleséventuelles défaillancesconstatéesàce niveaufontaussi l’objetd’unsuividanslecadredel’activité d’audit dela Commission.
La comparaisonaveclaconditionnalitén’est donc pas nécessairement pertinente.
La Commission,parsonactiondesuiviet d’audit, s’assure que les États membres veillentau maintiendeconditions minimales d’équité («minimum of level-playing field»).
Le principe selon lequel les États membres doiventdéfinirdescritèresvérifiables sous-tenddéjàlalégislationrégissantla conditionnalité.
Selon unerègle de base,au moins 1% des agriculteursrecevant des paiements dela PACdoiventêtresoumischaqueannéeà des contrôles portant sur la conditionnalité.
Enapplicationdesprincipesdel’analyse de risque,les États membres ont demandé àdisposerd’une margedeflexibilitéafin de pouvoir concentrer les contrôles sur les obligations dont le respect est le plus aléatoire, sans pour autant négligerles autres.
La Commission a accédé à cette requête et a donc adopté en 2007 de nouvelles règles autorisant cetteflexibilité.
Les États membres sont alorstenus de prouver queleurs mesuresagroenvironnementalesvontau-delàdu minimumexigiblespécifiéàl’ar-ticle39,paragraphe3,durèglement(CE) n° 1698/2005.
Leprincipeselonlequellesréductions éventuellesdoiventêtreproportionnelles ou dépendantes dela gravité du manquement est déjà intégré aux règles actuelles de conditionnalité.
La Commission ne voit pas de raisons de modifierle cadre en vigueur à cestade.
Laconditionnalitéetles mesuresagroen-vironnementalessecomplètent mutuelle-mentsanspossibilitédechevauchement.
End’autrestermes,laconditionnalité représentela démarcationentre pénalisation des agriculteurs ne respectant pas des obligationscontraignantes(selonleprin-cipe du«pollueur payeur») etrécompense auxagriculteursdontlesengagements agroenvironnementaux volontaires ont des effets écologiques positifs.
La Commission procèdeàunsuivichaque foisquedesdonnéessontabsentesou manquent de cohérence.
Laconditionnalité atrèscertainementcontri-buéàun meilleurrespectdesrèglementset directivespertinentsdesdomainesdel’envi-ronnement, de la sûreté alimentaire, de la santé et du bienêtre des animaux.
Ence quiconcernel’analyse des données, la Commission a consenti des efforts consi-dérablespour mieuxanalyserlesstatisti-ques de conditionnalité.
Les cas de données manquantesouincohérentesfontl’objet d’un suivi.
Les applications incorrectes des règles de conditionnalitéfontl’objet d’un suivi danslecadre dela procédure d’apurement des comptes (sijugé approprié par un contrôle sur pièces) qui s’ajoute au programme dela mission d’audit.
La Commission a également renforcé les ressources humaines consacrées à ce domaine.
L’instrument de conditionnalité, approuvé par le Conseil et le Parlement en 2003 et progressi-vementintroduit à partir de 2005, était entièrement nouveau, ce qui a obligé certains États membres à accroître et à réorienter leurs efforts en vue d’améliorerl’application etle contrôle del’applicationdesdirectivesetrèglements pertinents au niveau del’exploitation.
Lesdifficultéesrencontréesdansla miseen œuvre de la conditionnalité s’expliquent par la réorganisationdesinstancesdecontrôle,par la complexité del’identification d’obligations contrôlablesserapportantauxdiversesacti-vitésagricolesdanslesdifférentsrèglements etdirectives,etparlatranspositionparfois incomplètedecesrèglementsetdirectives dansles droits nationaux.
Cour des Comptes européenne
La conditionnalité est-elle une politique efficace?
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
COMMUNE PAC, LES PAYEMENTS UNIQUES DUS À CHAQUE BÉNÉFICIAIRE PEUVENT
DE SÉCURITÉ ALIMENTAIRE, DE SANTÉ ANIMALE ET VÉGÉTALE ET DE BIENÊTRE DES
ANIMAUX OU N’ONT PAS SATISFAIT À L’EXIGENCE DU MAINTIEN DE TOUTES LES TERRES
AGRICOLES DANS DE BONNES CONDITIONS AGRICOLES ET ENVIRONNEMENTALES.
POLITIQUE DE CONDITIONNALITÉ AUPRÈS DE LA COMMISSION ET DANS SEPT ÉTATS
CE RAPPORT, LA COUR CONCLUT QUE LES OBJECTIFS DE CETTE POLITIQUE N’ONT
PAS ÉTÉ DÉFINIS DE MANIÈRE SPÉCIFIQUE, MESURABLE, PERTINENTE ET RÉALISTE.
PAR CONSÉQUENT, AU NIVEAU DE L’EXPLOITATION AGRICOLE, DE NOMBREUSES
CONDUIRE AUX CHANGEMENTS OU AMÉLIORATIONS ATTENDUS.
AU TOTAL, LA COUR
CONCLUT QUE, TELLE QU’ACTUELLEMENT GÉRÉE ET MISE EN ŒUVRE, ELLE N’EST
PAS EFFICACE.
LA COUR RECOMMANDE UNE SIMPLIFICATION, UNE CLARIFICATION
ET UNE HIÉRARCHISATION DES RÈGLES APPLICABLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
9 n t spécial a pp or R
EFFICACITÉ DU SOUTIEN DE L’UE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE POUR LE BELARUS, LA MOLDAVIE ET L’UKRAINE
EFFICACITÉ DU SOUTIEN DE L’UE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE POUR LE BELARUS, LA MOLDAVIE ET L’UKRAINE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’Internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
LISTE DES SIGLES ET ACRONYMES
ÉTENDUE ET APPROCHE DE L’AUDIT
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
GESTION DES FRONTIÈRES: DES RÉSULTATS SATISFAISANTS MIGRATION ET ASILE: PEU DE PROGRÈS DANS UN CONTEXTE DIFFICILE LUTTE CONTRE LA CRIMINALITÉ ORGANISÉE: DES RÉSULTATS MITIGÉS POUVOIR JUDICIAIRE ET GESTION DES AFFAIRES PUBLIQUES: DES RÉSULTATS MITIGÉS
DANS QUELLE MESURE LA COMMISSION DISPOSETELLE D’UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE TIRER DES ENSEIGNEMENTS POUR CONTINUER D’APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE? TOUTES LES POSSIBILITÉS DE COLLECTE D’INFORMATIONS N’ONT PAS ÉTÉ EXPLOITÉES LES NOUVEAUX PROJETS NE TIENNENT PAS TOUJOURS COMPTE DES ENSEIGNEMENTS TIRÉS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I CARTE ANNEXE II JAI APERÇU DES PROJETS ENGAGÉS DANS LE CADRE DES PROGRAMMES 20002005ANNEXE III APERÇU DES CONTRATS EXAMINÉS DANS LE CADRE DE L’AUDIT ANNEXE IV ZONE DES OPÉRATIONS DE L’EUBAM
RÉPONSES DE LA COMMISSION
LISTE DES SIGLES ET ACRONYMES
AENEAS: Programme d’assistancetechnique etfinancière enfaveur de paystiers dansle domaine des migrations et del’asile
BUMAD:Programmed’assistance multisectoriellepourlecontrôledesstupéfiantsetla mise en place d’institutions en Ukraine, en Moldavie et au Belarus
CRF: Cellule derenseignementfinancier
DG JLS: Direction générale delajustice, delaliberté et delasécurité
EUBAM: Mission européenne d’aide àla gestiondesfrontières entrela Moldavie etl’Ukraine
ONG: Organisation non gouvernementale
PEV: Politique européenne de voisinage
TACIS: Assistancetechnique àla Communauté des Étatsindépendants
Àlasuitedesélargissementsde2004etde 2007,l’UEestdevenuedirectementvoisine du Belarus, de la Moldavieetdel’Ukraine.La Commission a mis àla disposition de ces pays un montantsubstantieldefondscommunau-taires (166 millions d’euros entre 2000 et 2005) pourles aider à améliorerleur compétence en matière de contrôle auxfrontières, de gestion desflux migratoiresetdesproblèmesliésà l’asile, delutte contrela criminalité organisée ainsiquedansledomainejudiciaireetdans celui de la bonne gestion des affaires publiques.
Defaçon générale,l’insuffisance desrésultats étaitdueàunensembledefacteursimpli-quantla Commission,lesinstitutionsinterna-tionales et les diverses autorités des trois pays concernés.
Certainsfacteurs externes, comme l’instabilitépolitiquepersistanteen Ukraine, ont également amoindrilesrésultats des projets. Malgréunpersonneltrèscompétent,la délégation de Kiev était surchargée et devait fairefaceàundomainepolitiqueenexpan-sion rapide, avec des projets non seulement en Ukraine maisaussiau Belaruseten Moldavie.
Ladélégationde Moldavie, miseenplaceen octobre 2005, a mis près de deux ans pour commencer la gestion opérationnelle de projets.
La coexistence de plusieurs instruments financiers pour un même objectif, ajoutée à leur manque de cohérence, a nui àla qualité del’approche.
Certaines déficiences sont également apparues dansla gestion conjointe aveclesinstitutions internationales.
Defaçongénérale,lacoordi-nation du soutien de l’UE avec celui des autres donateurs n’était pas pleinement développée.
Enfin, la Commission n’a pas exploité toutes lespossibilitésquis’offraientàelledetirer les enseignements de l’expérience acquise; en outre,cetteexpériencen’étaitpastoujours priseencomptepourlaréalisationdenou-veaux projets(voir points 53 à 62).
Sur la base de ces observations, la Cour formule desrecommandationsdétailléessusceptibles d’aider la Commission à fournir une assistance plus efficace au Belarus, à la Moldavie et à l’Ukraine dans les domaines de la liberté, de la sécurité et delajustice(voir points 63 à 73).
Pourla majoritédesélémentscontrôlés,les résultats étaient satisfaisants, particulièrement dans le domaine de la «gestion des frontières».
Les progrès réalisés étaientlargementinsuffi-sants dans le domaine «migration et asile».
Les domaines«luttecontrelacriminalitéorgani-sée»et«pouvoirjudiciaireetbonnegouver-nance»ontobtenu desrésultats mitigés(voir points 11 à 52).
Le nom anciennement utilisé par
L’un des objectifs fondamentaux de l’Union européenne (UE) est d’offrir à ses citoyens un espace deliberté, desécurité et dejustice1.
Cet objectif la Commission pour ce domaine politique était «Justice et affaires intérieures (JAI)».
Dès 2003, un plan d’action de l’UE a une dimension extérieureimportante.
Àla suite des élargissements de 2004 et de 2007,l’UE est devenue directementvoisine du Belarus, dela Moldavieetdel’Ukraine,partageantunefrontièrecommuneavecces pays et devant faire face à des défis communs en matière delutte contre la criminalité organisée,le terrorisme et d’autres activitésillégales(voir la carte à l’annexe I).
dans le domaine de la justice et des affaires intérieures était publié pour l’Ukraine (JO C 77 du 29.3.2003).
Ce plan d’action a été révisé en 2007.
Programme d’assistance technique
L’UE a déployé des efforts particuliers pour aider ces trois pays à améliorer leur compétence en matière de contrôle aux frontières, de gestion des flux migratoires et des problèmesliés àl’asile, deluttecontrelacriminalité organisée ainsi que dans les domaines judiciaire et de la bonne gestion des affaires publiques2.
à la Communauté des États indépendants.
12 pays ont bénéficié de TACIS: le Belarus, la Moldavie, la Fédération de Russie et l’Ukraine en Europe de l’Est, l’Arménie, l’Azerbaïdjan et la Géorgie dans le Caucase, le Kazakhstan, la République kirghize, le Tadjikistan, le Turkménistan et l’Ouzbékistan en Asie centrale.
Règlement (CE) no 1638/2006 du
Le principal outil du soutien de l’UE a été le programme TACIS3.
Les projets ont été financés par le biais de ses divers relais: les programmes d’action nationaux, les programmes d’action régionaux et les programmes de coo-pérationtransfrontalière.
Créé en 1991, l’objectif global de TACIS était d’aider les États partenairesàréussirleurtransitionvers uneéconomie de marchéetderenforcerladémocratieetl’Étatdedroit.TACISapris finen2006, maisdes paiementscontinuerontd’êtreeffectuésjusqu’en 2010au moins.
Depuis 2007, l’assistance au Belarus, à la Moldavieetà l’Ukraine est programmée dansle cadre du nouvelinstrument européen de voisinage et de partenariat(IEVP)4.
Règlement (CE) no 491/2004 du
Parlement européen et du Conseil (JO L 80 du 18.3.2004, p. 1).
Outre le programme TACIS, l’UE a utilisé d’autres instruments pour assister cestroispaysdanslesdomainesdelaliberté,delasécuritéetdela justice:
Conseil (JO L 57 du 27.2.2001, p. 5).
Le fait de transférer la responsabilité de la gestion aux délégations de la Commission se trouvant sur place.
Avec la déconcentration8, en 2003, la délégation de la Commission à Kiev s’est vu confier la responsabilité générale de la mise en œuvre de l’assistance del’UE danslestrois pays.
Une nouvelle délégation a été ouverte en Moldavieenoctobre2005etestdevenueresponsabledela miseen œuvre de projets àl’été 2007.
Les projets ne relevant pas du programme TACIS sont habituellement gérés parles services centraux dela Commission (EuropeAid etla DGJLS).
La plus grande partie de l’assistance dans les domaines de la liberté, de la sécurité et de la justice est fournie par des organisations internationales: le Programme des Nations unies pour le développement (PNUD), le Haut-Commissariat des Nations unies pour les réfugiés (UNHCR), l’Organisation internationale pourles migrations(OIM) oule Conseil de l’Europe (CoE).
Surlabased’accordsdecontributiontypessignésavecla Commission, ces organisationsinternationalessontresponsables decertainsaspects dela mise en œuvre des projets, dontles procédures d’appel d’offres et de paiement(la «gestion partagée»).
La situation du Belarus était particulière.
Un accord de partenariat et de coopération entre le Belarus et l’UE avait été signé en 1996, maisiln’avait pasétératifiépourcausedenon-respectdesdroitsdel’hommeetdes principes démocratiques.
Ainsi, au cours de la période couverte par l’audit, l’assistanceau Belaruss’estlimitéeà des projets decoopération huma-nitaire,transfrontalière etrégionale, à un soutien visant àrépondre aux besoins de la population ainsi qu’à des projets soutenant directement et indirectementla démocratisation etles forces démocratiques (commele soutien des médias indépendants ou l’octroi de bourses d’études pour les jeunes, parexemple).Les projetsconcernantlaliberté,lasécuritéetla justice au Belarus sont principalement des projets multi-pays comprenant égalementla Moldavie etl’Ukraine.
ÉTENDUE ET APPROCHE DE L’AUDIT
Un projet est mis en œuvre par le biais d’un ou de plusieurs contrats.
L’objectif de l’audit consistait à évaluer l’efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie etl’Ukraine.
L’audit a été articulé autour detrois questions:
10 La Commission mandate un a) consortium chargé du suivi régulier des projets.
dans quelle mesurelesoutien del’UE aux projets dansles domaines delaliberté, dela sécurité et delajustice au Belarus, en Moldavie et en Ukraine a-t-il étéfructueux?
b)quelles sont les principales raisons d’une éventuelle insuffisance des résultats?
c) dans quelle mesurela Commission a-t-elle mis en place un processus d’apprentissage permettant de prendre en compte les enseignements tirés de l’expérience acquise pour continuer à apporter une aide dans les domaines delaliberté, delasécurité et delajustice?
La Cour a contrôlé 40 contrats, sélectionnés sur la base d’un choix raisonné, pourlesquelslacontributiontotaledel’UEreprésente99,3 millions d’euros(suruntotalde89projets9représentant165,7 millionsd’euros pour 2000-2005). 24 d’entre eux avaient été réalisés et 16 étaient encore en cours (annexe III).
Pour la plupart, ces derniers faisaient suite à des projetsantérieursdéjàfinancésparl’UE,cequiapermisd’évaluerle processus d’apprentissage dela Commission[voir plus hautla question principalec)].L’auditacomportél’examendesrésultatsdesprojetset leur comparaison avecles objectifs déclarés, desfacteursfaisant obstacle àla réalisation des objectifs, ainsi que des enseignements tirés, pour vérifiers’ilsavaientété prisencompte dansles projetset programmes suivants.
d)Pouvoirjudiciaire et bonne gestion des affaires publiques.
L’équipe d’audit a examinéles projets sur place entre novembre 2006 et juillet 2007, en effectuant notamment des visites auprès d’organisations internationaleschargéesdela miseen œuvredesprojets,d’instances nationales ainsi que d’unités desuivi10.
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
GESTION DES FRONTIÈRES: DES RÉSULTATS SATISFAISANTS
Le Belarus et l’Ukraine sont confrontés à de graves problèmes de gestion des frontières dus à la longueur totale de leurs frontières extérieures (environ 3 000 km et 7 000 km respectivement) et à l’absence de délimitations officielles des frontières, notamment avec la Russie.
Les contrôles frontaliers et douaniers sont quasiment inexistants à la frontière entre la Russie et le Belarus.
Cette porosité des frontières encourage aussi bien la criminalité transnationale quel’immigration clandestine.
LE CONFLIT EN TRANSNISTRIE HISTORIQUE
Parallèlement au processus d’émancipation de la Moldavie par rapport à l’Union soviétique, à partir de 1989, des mouvements de protestation dans les régions peuplées en majorité de non-Moldaves ont commencé à s’opposer aux efforts déployés par cette région pour accéder à l’indépendance.
En réaction à la déclaration de souveraineté de la Moldavie, une République moldave de Transnistrie distincte a été proclamée en 1990.
Des conflits ont éclaté, et les combats ont atteint leur apogée en 1992, causant plusieurs centaines de morts et la fuite de quelque 100 000 personnes.
Depuis 1995, la Moldavie et la Transnistrie, assistées de médiateurs internationaux, l’OSCE, la Russie et l’Ukraine, discutent d’un éventuel règlement du conflit gelé.
L’arrivée au pouvoir de l’administration du Président Iouchenko en Ukraine a ouvert des perspectives pour avancer sur la voie d’une solution au conflit.
Depuis septembre 2005, l’UE et les États-Unis participent au processus de négociation en qualité d’observateurs.
L’UE est représentée par un représentant spécial pour la Moldavie depuis mars 2005.
11 Le terminal frontalier international
La Commission a notablement contribué à l’amélioration des compétences du Belarus, de la Moldavieetdel’Ukraineen matièredegestiondes frontières.
Surle planfinancier, c’estle domainele plusimportant en ce quiconcerneles projetsrelatifsàlaliberté,àlasécuritéetàlajustice.
63,2 %dusoutiendel’UE(104,7 millionsd’euros)ontétéaffectésàce domaine dans le cadre des programmes 2000-2005.
La Cour a contrôlé 10 contrats d’une valeurtotale de 51,8 millions d’euros.
La plupart des projets contrôlés ont produit des résultats satisfaisants (voir annexe III).
Le recours à deséquipements modernesetà unetechnolo-gie plus performante, associés àlaformation des gardes-frontières, ont permisderenforcerlasurveillanceetlescontrôlesauxfrontières(voir les exemples de l’encadré 2).
Le State Border Guard Committee (comité national des gardes-frontières) du Belarus, en particulier, a fait preuve d’un engagement marqué, faisant appel à son organisation militaire pour mettre en œuvrerigoureusementtoutesles dispositions contractuelles.
D’importantes difficultés ont toutefois été observées en ce qui concerne lemarchédetravauxpourlaconstructionduterminalfrontalierde Kozlovichi II11 (voir encadré 3).
Les projets «Amélioration de la gestion des frontières en Ukraine» (auquel l’UE a contribué à hauteur de 4,0 millions d’euros) et «Renforcement de la gestion des frontières de la République du Belarus» (auquel l’UE a contribué à hauteur de 13,3 millions d’euros) ont notamment permis de fournir des appareils photos, des microscopes, des appareils permettant de vérifier les documents, des véhicules et du matériel informatique, y compris des centraux téléphoniques automatisés pour les unités de contrôle aux frontières et du matériel permettant de procéder à des vérifications en ligne, par exemple des personnes placées sur liste noire et des véhicules volés.
Tous les investissements ayant fait l’objet de vérifications étaient en place comme indiqué par le registre d’inventaire, correctement étiquetés, opérationnels et utilisés aux ns prévues.
12 L’EUBAM existe depuis le 1er décembre 2005.
Le projet le plus important au plan financier dans les domaines de la liberté, delasécurité et delajustice, àsavoirla Mission européenne d’aide àla gestiondesfrontièresentrela Moldavieetl’Ukraine12(l’EUBAM,projet auquel l’UE a contribué à hauteur de 19,1 millions d’euros), a grandement contribuéàrenforcerlescompétencesauseindesservicesdegardes-frontières et de douanes moldaves et ukrainiens (voir carte en annexe IV).
Par exemple, l’EUBAM a soutenu la mise en œuvre et le suivi effectifs d’un nouveau régime douanier entre la Moldavie et l’Ukraine, contribuant ainsi àlaluttecontrelacontrebandeetlesactivitéstransfrontalièresilléga-les.
C’est ainsi que des activitésimportantes de contrebandeimpliquant la Transnistrie ont pu être misesaujour.L’évasionillégaledetaxeset dedroitsdedouanesconcernaitnotammentlesvéhicules,lesfruitset légumes etles volailles.
Selonles calculs del’EUBAM,les pertes pourles seules volailles représentaient jusqu’à 43 millions d’euros pour le budget del’Étatukrainienoujusqu’à18 millionsd’eurospourlebudgetd’État moldave(période allant d’octobre 2005 à mai 2006).
fondées sur un protocole d’accord conclu entre la Commission européenne et les gouvernements de l’Ukraine et de la République de Moldavie.
Ce projet était motivé notamment par les menaces pesant sur la sécurité en provenance de la Transnistrie, avec son taux supposé important de criminalité transfrontalière.
L’EUBAM est mis en œuvre par le Programme des Nations unies pour le développement (PNUD).
16 États membres de l’UE contribuent en nature à la mission par le détachement de personnel qualifié (environ 100 agents des douanes et de gardes-frontières).
L’EUBAM a basé son siège opérationnel à Odessa (Ukraine) et a créé une antenne à Chisinau (Moldavie), cinq antennes supplémentaires le long de la frontière entre l’Ukraine, la Moldavie et la Transnistrie, ainsi qu’une antenne faisant office de base de soutien logistique dans les ports d’Odessa et d’Illichevsk.
EXEMPLE DE RÉSULTAT INSUFFISANT: RÉDUCTION DE L’ÉTENDUE DES TRAVAUX ET RETARDS
Fin 2006, la date d’achèvement initialement prévue, le terminal frontalier Kozlovichi II (pour lequel l’UE a versé une contribution de 14,0 millions d’euros) ressemblait toujours à un immense chantier, où la plupart des bâtiments n’étaient qu’à moitié achevés et où les routes, zones de stationnement et trottoirs n’étaient toujours pas construits.
Les problèmes d’exonération fiscale, cumulés aux prix exagérément bas fixés durant la phase d’appels d’offres, ont entraîné l’ajout d’un avenant au contrat, ce qui a considérablement réduit l’étendue des travaux (par exemple, la construction de certains bâtiments sera limitée au gros œuvre).
D’importants financements supplémentaires sont nécessaires à l’achèvement du terminal frontalier international selon les prévisions initiales et les dispositions contractuelles.
13 Exemple fondé sur un cas
L’EUBAM a relevé de sérieuses difficultés concernant l’engagement de pour-suitespénalesdanslescasdecontrebande13(législationinsuffisante, d’alcools de valeur élevée passés clandestinement de Transnistrie en Ukraine.
14 Burden of Proof, the difficulty interaction inefficace et rôles mal définis du service national des douanes, du service national des gardes-frontières, de la police fiscale et du service desécurité, mauvaise démarcation delafrontière verte).
La plupart des cas n’ont pas ététraités comme desinfractions pénales, mais seulement comme desinfractions administratives sans confiscation obligatoire des biens encause14. L’EUBAM a égalementconstaté qu’enraison du niveau élevédecorruptionexistantauseindesparquetsetdesinstitutions judiciaires,descontrebandiersontétérelâchésetles marchandisesde contrebandeleur ont étérestituées.
of securing criminal prosecutions for smuggling cases in Ukraine (La charge de la preuve, la difficulté de mettre en place des poursuites pénales dans les cas de contrebande en Ukraine), rapport spécial de l’EUBAM.
15 Ce mécanisme peut être déclenché
Lorsque l’EUBAM a vu le jour en novembre 2005, pendant ses six premiers mois d’existence elle a étéfinancée parle mécanisme de réaction rapide15. Ce
«lorsqu’apparaissent, dans les pays bénéficiaires concernés, une situation de crise réelle ou naissante, une situation menaçant l’ordre public, la sécurité et la sûreté des personnes, une situation menaçant de dégénérer en un conflit armé ou menaçant de déstabiliser le pays (…)».
dernier avait été mis en place pour répondre de manière rapide et souple àl’occasionquis’étaitprésentéeen2005d’accélérerlarésolutiondu conflit transnistrien (voir encadré 1).
16 Dans le cadre d’un projet
antérieur concernant l’Ukraine, des équipements radar et un réseau de communication radio (valeur totale de 5 millions d’euros) n’avaient pas pu être acquis et livrés, les procédures d’appel d’offres ayant été infructueuses.
Par la suite, le financement de l’EUBAM fut caractérisé par l’utilisation de plusieurs contrats à court terme financés par différents programmes d’action régionaux TACIS.
En conséquence, les contrats du personnelou de location devaient êtrerenouvelésrégulièrement.
La Commission n’avait pas prévu quele projetserait aussilong etimportant(près d’un million d’euros par mois) au moment dela programmation de ses activités dans larégion.
17 Le gouvernement américain
a affecté 28 millions de dollars au renforcement de la lutte contre la prolifération d’armes de destruction massive à la frontière entre l’Ukraine et la Moldavie.
Outre le soutien apporté par l’EUBAM, l’UE finance l’achat d’équipements utilisés aux frontières dans le cadre du projet «Amélioration des contrôles frontaliers entre la Moldavie et l’Ukraine» (projet BOMMOLUK, auquel l’UE a contribué à hauteur de 9,9 millions d’euros).
Cette activité supplémen-taireobligeàreleveràl’aveniruncertainnombrededéfis,commedes procéduresd’appeld’offrescomplexes16,lechoixdu meilleuremplace- mentpourleséquipements,comptetenudelalongueurdesfrontiè-res etlesouci de complémentarité avecle matérielfinancé par d’autres donateurs17. Deplus,lesgouvernementsdoiventfournirsuffisamment defondsnationauxpourlesdépensesliéesaufonctionnementetàla maintenance.
MIGRATION ET ASILE: PEU DE PROGRÈS DANS UN CONTEXTE DIFFICILE
Les politiques de l’UE visent à soutenir les efforts déployés par les pays tiers pour améliorer leur capacité à gérer les migrations et à protéger les réfugiés, pour prévenir et combattre l’immigration clandestine, pour diffuser desinformationssurlescanauxlégauxde migrationetpourréglerla situationdesréfugiésenleuroffrantun meilleuraccèsàdessolutions durables.
Le Belarus,la Moldavie etl’Ukrainesesituent àlafrontière orientale de l’UEélargie.Toustroissontconsidéréscomme des pays detransit pour une vaste immigration clandestine à destination de l’ouest.
L’Ukraine, en particulier, enregistre une augmentation des mouvements migratoires de personnes(légaux etillégaux) entrant sur sonterritoire etletraversant.
Des milliers d’immigrés clandestinstraversentle pays chaque année, en grande majorité vialafrontière avecla Russie.
L’Ukraine souffre d’un manque chronique de solutions d’hébergement, notamment pour les immigrés clandestins de longue durée.
Pour être rapatriées, il faut que les personnes soient identifiées par les autorités ukrainiennes et que les ambassades ou consulats concernés coopèrent, ce qui n’est pas toujoursle cas.
Une autre solution seraitla réadmission, c’est-à-dire que les personnes détenues soient acceptées par le pays via lequel elles sont entréesillégalement en Ukraine. Toutefois,il n’a pas étésigné d’accord de réadmission entrel’Ukraine etla Russie, d’où proviennentla majorité desimmigrés clandestins del’Ukraine.
Lesbesoinsenhébergementsadaptéspourlesimmigrésclandestins sont récemment devenus plus pressants, avec l’entrée en vigueur le 1er jan- vier 2008 d’un accord de réadmission avec la Communauté européenne.
En 2010, après une période de transition de deux ans, l’Ukraine va se trouver confrontéeàlanécessitéd’hébergerdescentaines,voiredes milliers d’immigrésclandestinsoriginairesdepaystiers,quiontrejointl’UEde façonillégale vial’Ukraine et qui setrouvent actuellementretenus dans les pays del’UE voisins commela Hongrie,la Slovaquie etla Pologne.
Les projets dans le sous-domaine de la migration et de l’asile ont bénéficié d’un concours de l’UE d’un montant total de 16,8 millions d’euros (10,2 % dusoutientotal) provenantdes programmes2000-2005.La Couraexa-miné10contratscorrespondantautotalàunecontributiondel’UEde 13,8 millions d’euros.
Les résultats obtenus dans ce domaine n’étaient pas satisfaisants, en particulier en ce qui concerne les infrastructures (voir annexe III).
L’un des objectifs principaux de l’UE est de contribuer à la mise en place de centres d’hébergement respectant les normes humanitaires internationales aussi bien pourlesimmigrésclandestins que pourles demandeurs d’asile.
En Ukraine, malgrélesoutien del’UE, cet objectif estloin d’être atteint: a) les conditions de détention et d’hébergement desimmigrés clandestins dans les centres existants étaient souvent loin d’être acceptables.
MALGRÉ L’ATTÉNUATION DES DIFFICULTÉS OBTENUE GRÂCE AU SOUTIEN DE L’UE, LES CONDITIONS DE VIE DES IMMIGRANTS CLANDESTINS DANS LES CENTRES D’HÉBERGEMENT DEMEURENT INACCEPTABLES
(auquel l’UE a contribué à hauteur de 2 millions d’euros pour deux contrats) a essentiellement permis d’apporter une aide de base aux immigrés: distribution de colis contenant nourriture et nécessaire de toilette, assistance médicale, distribution de vêtements, fourniture de matériel de couchage et o re de conseils juridiques.
Des réparations urgentes, des travaux de construction et toutes sortes de coûts de fonctionnement ont également été financés.
Ce projet est avant tout d’ordre humanitaire, et non une action visant à renforcer les capacités, comme son intitulé pourrait le laisser croire.
Alors que le projet était mis en œuvre depuis près d’un an, la délégation a procédé à un contrôle sur place (avril 2005).
Elle a indiqué que les conditions de vie dans les centres de détention de Pavchino et de Chop (dans la partie ancienne du bâtiment) étaient inhumaines et dégradantes, et qu’elles ne satisfaisaient pas aux normes minimales fixées par le Conseil de l’Europe, la Cour européenne des droits de l’homme et le Comité européen pour la prévention de la torture et des peines ou traitements inhumains ou dégradants.
En outre, la délégation a relevé des éléments attestant que l’aide humanitaire fournie dans le cadre du projet ne parvenait pas toujours aux immigrants cibles.
Cela a amené les autorités ukrainiennes à prendre des mesures correctrices.
18 La région de Zakarpattya se situe à la frontière avec la Hongrie, la Pologne, la Roumanie et la Slovaquie, et forme un couloir de transit en Ukraine pour les immigrants se rendant en Europe de l’Ouest.
19 Le centre se situe à Gomel,
près de l’Ukraine, où l’on trouve une communauté de plus en plus nombreuse de réfugiés afghans.
Le caractère durable des centres de détention et d’hébergement est compromis en Ukraine enraison du manque defonds d’État pour couvrirles dépenses de fonctionnement et de maintenance, et du manque de clarté du partage des responsabilités entre le service national des gardesfrontières etle ministère del’intérieur.
Des difficultés liées à l’agrément du projet, aux exonérations fiscales, à la propriété foncière et au financement ont également été rencontréeslors de la construction d’un centre d’hébergement temporaire pour demandeurs d’asile (25 personnes) au Belarus19.
Par ailleurs, en Moldavie,la situation était meilleure. Un centre d’hébergement temporaire de 160 places était déjà pleinement opérationnel à Chisinau en novembre 2005.
Au moment de l’audit, en novembre 2006, la capacité (320 personnes) du centre de détention de Pavchino était dépassée de quelque 100 personnes.
Les partenaires locaux du projet ont indiqué que, durant l’été, le nombre de détenus avait été bien plus important encore (700 personnes), avec les conséquences négatives que cela implique en termes d’hygiène et de santé.
Dans l’ensemble, les immigrants interrogés par la Cour hésitaient à parler ouvertement.
De nouvelles plaintes ont été formulées concernant la non-transmission de médicaments et les fouilles pratiquées par des personnes au visage masqué.
Il est également apparu clairement que le projet ne permettait toujours pas de couvrir les besoins fondamentaux (par exemple, chauffage suffisant, eau propre et chaude en quantité suffisante, vêtements appropriés, y compris chaussures).
En outre, le nombre d’interprètes disponibles dans les camps était insuffisant, ce qui rendait la communication difficile entre les immigrants et les autorités.
LUTTE CONTRE LA CRIMINALITÉ ORGANISÉE: DES RÉSULTATS MITIGÉS
Le processus général de transition post-communiste dans les pays d’Europe centrale et orientale s’est accompagné d’une augmentation considérable delacriminalité organisée,commelatraite desêtres humains,letrafic destupéfiants etle blanchiment d’argent.
L’Ukraine et la Moldavie sont une source importante pour la traite de femmes et d’enfants à des fins de prostitution forcée en Europe.
Les dernières années ont également connu une augmentation de la traite des hommes, forcés àtravailler comme ouvriers par exemple.
La véritable ampleur de ces pratiques reste relativement méconnue, en raison de la nature même de la criminalité organisée et parce que peu de personnes sont désireuses ou capables d’informer les autorités de ce qui leur est arrivé.
Cette situa-tionestaggravéeparl’absencede mesuresdeprotectiondestémoins.
S’agissant du trafic de stupéfiants, le Belarus, l’Ukraine et la Moldavie sont considérés comme desitinéraires detransit versles États membres del’UE.
Les systèmes bancaires ont été utilisés defaçon croissante pour blanchirles profits dela grande criminalité.
Les dépenses relatives à la lutte contre la criminalité organisée ont représenté 19,2 millions d’euros, soit 11,6 % du montant total des fonds affectés aux domaines de la liberté, de la sécurité et de la justice dans les programmes relatifs à la période 2000-2005.
La Cour a examiné 10 contrats correspondant à une contributiontotale del’UE de 18,6 millions d’euros.
LA MISE EN PLACE DE NOUVEAUX CENTRES D’HÉBERGEMENT POUR IMMIGRANTS CLANDESTINS N’A GUÈRE PROGRESSÉ
Le projet «Renforcement des capacités en matière de gestion des migrations-I, Ukraine» (auquel l’UE a contribué à hauteur de 3,8 millions d’euros) visait principalement à réaménager deux anciens sites militaires en centres d’hébergement pour immigrants et à les équiper de manière à ce qu’ils puissent accueillir 1 260 personnes.
En juin 2006, le comité de pilotage du projet a décidé de financer le réaménagement de l’un des deux sites seulement.
Au moment de l’audit (novembre 2006), aucun marché de travaux n’avait été conclu et, trois mois environ après la date de clôture initialement prévue pour le projet (à savoir le 1er septembre 2006), aucune dépense n’avait été effectuée à des ns de réaménagement.
Les discussions relatives à certains aspects fondamentaux de cette opération étaient toujours en cours. Elles concernaient par exemple le type de chauffage et l’élimination des eaux usées.
Le comité de pilotage a également décidé de limiter la capacité d’accueil à 250 personnes.
En d’autres termes, la capacité du centre financé par l’UE serait inférieure d’environ 1 000 places par rapport au projet initial.
20 Les projets de lutte contre la traite
se composaient toujours des trois éléments suivants: la protection et la réintégration, la criminalisation et les poursuites et l’augmentation de la sensibilisation.
Le terme criminalisation est couramment utilisé dans les documents liés aux projets.
Malgré quelques succès, les progrès en matière de lutte contre la criminalité organisée sont encore globalement insuffisants (voir annexe III).
Les composantes criminalisation et poursuites judiciaires des projets relatifs àlaluttecontrelatraitedesêtreshumainsétaienttropfaibles20(voir points34et35).Étantdonnéquedenombreuxdonateurssontprêtsà financerdesprojetsdanscedomaine,lescasdechevauchementsont fréquents (voir point 36).
S’agissant de la lutte contrele blanchiment de capitaux etle financement du terrorisme, l’un des défis majeurs consiste à assurerla mise en œuvre de poursuites efficaces(voir point 44).
Lutte contrelatraite des êtres humains
Les gouvernements ukrainien et moldave ont exprimé leur engagement en matière deluttecontrelatraite desêtres humains dans des documents d’orientationnationaux.Unprojet(auquell’UEacontribuéàhauteur de1,9 millionsd’euros)aétéexaminéen Ukraineettroisprojets(dont uncentre deréhabilitation pourles victimes delatraite) a été examiné en Moldavie(projets auxquelsl’UE a contribué à hauteur de 1,2 millions d’euros).
SOUSUTILISATION DE CENTRES NOUVELLEMENT CONSTRUITS POUR DEMANDEURS D’ASILE
En Ukraine, n 2006, seules quelque 65 personnes supplémentaires sur les 350 prévues pouvaient être logées dans des centres d’hébergement temporaire (l’UE a versé une contribution de 1,6 million d’euros au titre du projet «Consolidation des régimes d’asile de l’Ukraine et de la Moldavie»).
Cela s’expliquait principalement par le fait que le centre d’Odessa n’était utilisé qu’à 50 % de ses capacités en raison de l’insuffisance des fonds prévus par l’État pour en financer le fonctionnement, et que le centre de Mukachevo, censé accueillir 80 personnes, était resté entièrement inoccupé pendant plus d’un an et demi, c’est-à-dire depuis son ouverture, en avril 2005.
Ce gaspillage, à Mukachevo, découlait du fait que la propriété du bâtiment n’avait toujours pas été transférée à l’institution responsable partenaire du projet.
Dans cette attente, les demandeurs d’asile privés de moyens vivaient dans des tentes ou d’autres installations temporaires.
21 Système mondial de
communication policière d’INTERPOL opérationnel 24h/24.
22 Les montants budgétisés pour
Par le biais des projets, d’importantes campagnes de sensibilisation ont pu être mises en œuvre en Moldavie et en Ukraine(pièces dethéâtre, nombreuses publications ou services d’information téléphonique gratuits par exemple), et une assistance humanitaire a pu être fournie à des centaines de victimes de la traite (soutien juridique, assistance médicale, allocations logement, aide au transport, perfectionnement professionnel ou subven-tions«ennature»pourlacréationdepetitesentreprisesparexemple).
Ainsi, les volets prévention et réintégration étaient bien couverts par les projets.
la nourriture et l’hébergement y étaient deux fois supérieurs à ceux affectés à des services comparables dans le centre de réhabilitation équivalent à Kiev.
Les résultats n’étaient pas aussi positifs pour ce qui concerne la criminali-sationetles poursuitesjudiciaires, notamment pourle partage d’informations entre les différentes instances chargées de faire respecter la loi.
En Ukraine,les personneschargées dusuivi de TACIS ontremarqué que leservice national des gardesfrontières necoopérait pas danslecadre d’initiativesd’échanged’informations.La mesurevisantàéquiperles postesdecontrôlefrontalieraveclesystèmei24/721aéchouélorsque l’appel d’offres a été annulé en raison de l’insistance des parties prenan-tesukrainiennespourchoisirunfournisseurdontlestarifsétaienttrès supérieurs aux prix du marché.
Le défi principal est la collecte de preuves, étant donné que l’infraction se produitsouvent en dehors dela Moldavie ou del’Ukraine.
Les autorités nationalesontreprochéauxautrespayslalenteurdeleurréactionaux demandesd’assistance mutuelle.Poursurmontercesblocagesd’ordre procédural,les projets ontfinancé desvisites d’agentschargés defaire respecter la loi dans les pays de transit et de destination des victimes. De plus, des officiers de police ont participé à des ateliers sur les techniques d’enquête etlalégislationrelative àlalutte contrelatraite a étérevue. Desinsuffisances persistent danslessystèmes d’assistance mutuelle.
Les aspects d’efficience et d’économie suscitent certaines inquiétudes.
Étant donné que de nombreuses organisations de donateurs sont prêtes à finan-cerlaluttecontrelatraite des êtres humains,il est difficile d’éviterles actionsfaisantdoubleemploietd’assurerl’utilisationlaplusefficace possible des ressources.
En Moldavie, par exemple, certaines activités ont dû être modifiées, et unloyer particulièrement élevé a été payé pourles locaux du centre de réhabilitation de Chisinau22.
En outre, il n’est pas toujours aisé de faire une distinction claire entre les résultats obtenus grâce ausoutiendel’UEetceuxd’autresorganisations,cequirendd’autant plus difficilel’évaluation del’efficacité des dépenses del’UE.
Contrôle des drogues
a débuté en Asie centrale en 2000, le deuxième, SCAD, dans le Caucase du Sud, en 2001.
Un autre projet important dans la lutte contre la criminalité organisée est intitulé«Programmed’assistance multisectoriellepourlecontrôledes stupéfiants etla mise en place d’institutions en Ukraine, en Moldavie et au Belarus» (BUMAD).
BUMAD est un programme d’activité pluriannuel en trois temps, commencé en 2003 et censé se terminer fin 2008 (programme auquell’UE a contribué à hauteur de 6,5 millions d’euros).
Ce programme, qui couvre l’Ukraine, la Moldavie et le Belarus, est le troisième d’unesérie de programmesrégionauxfinancés parl’UE et conçus pourfiltrerletrafic d’héroïnecirculant d’esten ouest, del’Afghanistan versl’UE23.
L’objectif global consiste à réduirele trafic de stupéfiants en provenance destrois pays en cause, outransitant par eux, à destination des États membres del’UE.
La plupart des activités prévues dans le cadre des différents sous-projets ont pu être mises en œuvre[l’assistancejuridique,le contrôle des ports maritimes(Ukraine),lecontrôledesfrontièresterrestres,l’information sur la prévention par les services de police et les municipalités].
La situation générale àla fin dela deuxième phase (janvier 2007) révèle que des progrès appréciables ont été réalisés en ce qui concerne la mise en place destructuresnationalespourluttercontreletraficdedrogue,comme les observatoires nationaux d’informationsurles drogues,lescourssur la prévention de la consommation de drogues dans les différentes écoles depoliceouencoredesformationssurlaréductiondelademandede drogues dispensées auprès de nombreuses ONG danslestrois pays.
Des progrès plus lents ont été observés concernant la législation et les services de renseignement dela police.
La coopération nécessaire entreles douanes, les gardes-frontières, la police et les services secrets permettant de mener des enquêtes criminelles efficaces n’est pas encore suffisamment développée danslestrois pays.
La mise en place desystèmes nationaux de soutien aux enquêtes criminelles portant sur des trafiquants de drogue nécessite non seulement des outils analytiques appropriés, mais aussi un niveau élevé de coopération entre des entités qui n’ont pas été habituées àpartagerdesdonnéesopérationnellesdefaçonsystématique.Cette difficulté est accentuée par les déséquilibres entre les différents pouvoirs d’investigation quileur sont dévolus.
Au Belarus,laréticence manifeste desservices desécurité concernantl’utilisation delogiciels analytiques venantdel’étrangerconstitueunobstacle.Lorsdelaplanificationdu projet, la Commission a sous-estimé le temps nécessaire pour changer les mentalités en matière de conduite des opérations et pour effacerles rivalités entreles différentes entités chargées defairerespecterlaloi.
24 L’initiative Pays et territoires non
Jusqu’àl’achèvement du programme BUMAD 2(janvier 2007),les saisies d’héroïne et de cocaïne ont été modestes.
Seules deux tentatives de trafic internationald’héroïneen Ukraineontété misesaujour,àl’aided’un logiciel fourni dans le cadre du projet.
Les saisies de drogues dans les trois paysontconcernéprincipalementdesgrainesdepavotetducannabis produitslocalement.
Cependant,lesservices desécurité ukrainiens ont rendu compte en juillet 2007 d’un cas de coopération avec l’administration américainedeluttecontrelesstupéfiantsetlesorganisationsturques chargées de faire respecter la loi, qui a abouti à la confiscation de 174 kg d’héroïne dansle port maritime d’Illichevsk.
25 De nombreux pays dans le
Globalement, le «Projet de lutte contre le blanchiment de capitaux en Ukraine» (auquell’UEacontribuéàhauteurde1 milliond’euros)visaitàéviter l’utilisation du système financier pour blanchir les bénéfices de la grande criminalité et de permettre aux autorités ukrainiennes de coopérer dans lalutte contrele blanchiment d’argent.
Le projet a permis le retrait de l’Ukraine de la liste des «Pays et territoires non coopératifs»24 en février 2004, ce qui est une avancée significative, et son intégration au sein du groupe Egmont25 en juin 2004. De plus, à l’issue du projet, le State Committee for Financial Monitoring (SCFM – comité national de suivifinancier)faisaitfonction de cellule de renseignementfinancier (CRF)26 en Ukraine.
De fait, au fil de sans et jusqu’en 2006, le nombre d’affaires soumises par le SCFM aux autorités chargées de faire respecter laloi a considérablement augmenté(18 en 2003; 446 en 2006).
monde ont créé des agences gouvernementales spécialisées, appelées «cellules de renseignement financier» (CRF).
Conscient des avantages inhérents au développement d’un réseau de CRF, en 1995, un groupe de CRF, réuni au Palais Egmont-Arenberg à Bruxelles, a décidé de constituer un groupe informel visant à stimuler la coopération internationale.
Aujourd’hui connues sous le nom de «groupe Egmont», ces CRF se réunissent régulièrement pour réfléchir à des moyens de coopérer, notamment dans les domaines de l’échange d’informations, de la formation et du partage de compétences.
Il existe environ 100 pays possédant des CRF opérationnelles et reconnues.
26 Il incombe à la CRF de rassembler et d’analyser les transactions suspectes et les transactions supérieures au seuil fixé.
Les pouvoirs d’investigation sont exercés par les instances chargées de faire respecter la loi.
27 Évaluation mutuelle du troisième cycle – Rapport sur la Moldova, septembre 2007, préparé par MONEYVAL (comité d’experts qui examine les mesures contre le blanchiment des capitaux, sous l’égide du Conseil de l’Europe).
La mise en place d’une CRF n’est qu’une première condition, importante, dans le cadre de la lutte contre le blanchiment d’argent.
Il faut également que les instances chargées de faire respecter la loi fonctionnent de façon efficaceetquelesjugessoientcorrectementformés.L’undesproblè-mes principaux estl’absence de poursuites fructueuses.
Àla fin de 2006, seulstroisjugements avaient étérendus par des cours dans des affaires deblanchimentd’argent.L’absencedeprocédure modernedesaisieet deconfiscationdesbiensaégalementétéidentifiéecommeunegrave lacune dusystème deluttecontrele blanchiment d’argent.
Cependant, l’Ukraine est plus avancée danslalutte contrele blanchiment d’agent et lefinancement du terrorisme quela Moldavie, oùl’efficacité du système en place suscite de sérieuses préoccupations (déficiences du Centre for Combating Economic Crime and Corruption (centre de lutte contre le crime économique et la corruption) ou exploitation insuffisante des dispositions permettant desaisir, de geler et de confisquerles biens)27.
POUVOIR JUDICIAIRE ET GESTION DES AFFAIRES PUBLIQUES: DES RÉSULTATS MITIGÉS
28 Dont un contrat qui, finalement,
n’a pas été signé [voir point 52, sous c)].
Les politiques de l’UE soutiennent les réformes du pouvoir judiciaire afin d’enassurerl’indépendance,l’impartialitéetl’efficience.
Deplus,elles ont pour objectif de renforcer la coopération judiciaire avec l’UE pour les affaires civiles et pénales.
Elles visent également à promouvoirla bonne gestion des affaires publiques, qui concernelastructure,lefonctionne-ment et les performances des administrations et des institutions publiques àtousles niveaux.
dans l’index de perception de la corruption 2007 élaboré par l’organisation Transparency International.
Les projets dans le sous-domaine du pouvoir judiciaire et de la gestion des affaires publiques ont bénéficié d’un concours de l’UE d’un montant total de 24,8 millions d’euros(15,0 % dusoutientotal) dansle cadre des programmes relatifs à la période 2000-2005.
Ce sous-domaine ne concernait quela Moldavie etl’Ukraine.
La Cour a examiné 10 contrats28 correspondant autotal à une contribution del’UE de 14,2 millions d’euros.
30 Voir l’évaluation des affaires publiques de l’Ukraine, réalisée en février 2007 par SIGMA (soutien à l’amélioration de l’administration et de la gestion), une initiative conjointe de l’OCDE et de l’Union européenne.
Les résultats ont été mitigés (voir annexe III).
Lutte contrela corruption
Lesdeuxpayssontfortementtouchés,etl’incidencesurlasociétéest considérable29.
Les systèmes législatif et administratif sont extrêmement déficients(manque deconfiance dela population,faibleindépendance desjuges,salairesinsuffisants, niveau élevé de corruption estimée)30.
31 Le projet se compose de deux
volets, l’un sur la lutte contre la corruption et l’autre sur la lutte contre le blanchiment de capitaux et le financement du terrorisme.
En 1999 et en 2002, le gouvernement moldave avait déjà adopté d’ambitieux programmesnationauxdeluttecontrelacriminalitéetlacorruption.
Toutefois,lessuccèsavaientététrèslimités(enraisonderessources insuffisantesetdel’absenced’un mécanismedecontrôleefficient).En décembre2004,leparlementaadoptéunenouvellestratégiedelutte contrelacorruptionen mêmetempsqu’unnouveaupland’actionpour sa mise en œuvre. C’est à ce moment-là que la Commission est intervenue avecson premier projet delutte contrela corruption en Moldavie.
32 Révision de la structure de suivi pour la stratégie et le plan d’action; réduction des conflits de compétences entre les principales instances chargées des enquêtes et des poursuites; élaboration d’analyses de risques au sein des institutions judiciaires, policières, fiscales, douanières et de santé et d’éducation.
La contribution de l’UE a consisté en une activité pilote relativement modeste (250 000 euros).
Les États-Unis ont signé un accord d’un montant de 25 millions de dollars poursoutenirlesinitiatives deluttecontrelacorruption en Moldavie33.
La Banque mondiale prévoit également desoutenirles mesures delutte contre la corruption.
La coordination des efforts de l’UE et de l’assistance d’autresdonateursinternationauxreprésentedésormaisunréeldéfi.Il existe déjà des structures de suivi parallèles, ce qui compromet la notion destratégie nationale unique delutte contrela corruption.
Un an après le début de ce projet européen, programmé sur trois ans, le nombre d’activités mises en œuvre était bien moins important que ce qui avait été prévu au départ: a) les autorités ukrainiennes ont élaboré un projet de plan d’action anti-corruption,sansrecourir ausoutienspécifique en matière derédac-tionoffertparleprojet34.Cen’estquetardivement,enjuin2007, quele ministèredelajusticeademandéuneévaluationduprojet.
Les experts ont critiquél’«absence detransparence du processus de rédaction»etontconcluqueleprojetdepland’actionétait«loin d’êtresatisfaisant»;
24 b)aucuneactionn’aétéentrepriseconcernantl’établissementd’un mécanisme de suivi pour la mise en œuvre ultérieure du plan d’action.
L’institutionquiserachefdefiledanslaluttecontrelacorruption n’est pas clairement désignée.
Le problème dusuivi dufinancement des partis politiques et des campagnes électorales n’a pas été traité.
De plus, malgré des travaux préparatoires considérables en vue d’un sondaged’opinionsurlethèmedelacorruption(définitiond’une méthodologie,réunions d’experts), celui-ci n’a pas été organisé; c) alorsqu’elleavaitétabliclairementlanécessitédepromouvoirla participationdupublicàl’effortdeluttecontrelacorruption,la Commission a abandonnéle projet de développer un programme de subventionsouvertauxorganisationsnongouvernementales(ONG) etauxautresorganisationsdelasociétécivile,destinéàpromou-voirla participation du public àl’effort delutte contrela corruption.
L’autre solution, consistant à créer un centre de défense et de conseil juridique, n’a pas non plus vulejour en raison de problèmes d’ordre procédural.
QUELLES SONT LES PRINCIPALES RAISONS DE L’INSUFFISANCE DES RÉSULTATS?
Si des résultats satisfaisants ont été obtenus pour un grand nombre de projets, laprésentesections’intéressequantàelleauxraisonspourlesquelles lesrésultats de certains autres projets ont étéinsuffisants.
LE CARACTÈRE LIMITÉ DES RÉALISATIONS EST GÉNÉRALEMENT IMPUTABLE À UNE COMBINAISON DE FACTEURSIMPLIQUANT L’ENSEMBLE DES PRINCIPAUXINTERVENANTS
L’audit a montré quelaréalisation d’une partielimitée des objectifs est généralementimputable à une combinaison de facteursimpliquantl’en-sembledesprincipauxintervenants(Commission,autoritésnationales, institutionsinternationales).
Àtitre d’exemple,le projet delutte contre la corruption en Ukraine était affecté par les insuffisances suivantes (voir point 52): a) insuffisances en matière d’évaluation des besoins par la Commission, dansuncontextedifficile,etdecoordinationaveclesautresdona-teurs: des volets importants du projet, en particulier l’assistance dans le domaine de l’élaboration des lois, n’apparaissaient plus réellement indispensables au ministère delajustice.
D’autres organisations, en particulieraméricaines,fournissent également uneassistancelégis-lative dansle domaine delalutte contrela corruption; b)manque d’engagementet decofinancement parlesautoritésnatio-nales:le ministèredelajusticen’apasfournidelocalappropriéà l’équipedeprojet;iln’adoncrespecténilestermesducontrat,ni l’engagement pris dans une déclaration d’acceptation distincte; c) gestioninsuffisanteparlecontractant,quiaéprouvédesdifficultés à mettreenplacel’équipedeprojetetàlaconserverdanssacom-positioninitiale; d)facteursexternes:lasituationpolitiquedifficilequiafaitsuiteau décret présidentiel du 2 avril 2007 relatif à l’organisation d’élections anticipées etlesfréquentschangements àlatête du ministère dela justice ontentraînélasuspension del’ensemble desactivitéslégis-lativesenrapportaveclesprojetsdeloivisantàluttercontrela corruption.
INSUFFISANCES AFFECTANT LA GESTION DES PROJETS PAR LA COMMISSION
Deux facteurs ont accentué les difficultés liées à la gestion des projets par la Commission et accrulerisque d’échec: a) la majorité des projetsrelevait delaresponsabilité dela délégation à Kiev.
Celle-ci était chargée de la gestion des projets non seulement en Ukraine, mais également au Belarus et en Moldavie.
Le personnel travaillant dansles domaines delaliberté, dela sécurité et delajus-tice est très compétent; toutefois, au sein de la délégation de Kiev, les gestionnaires de projets étaienttrop peu nombreux pour pouvoir se consacrer à un domaine politique en expansionrapide et au nombre croissant de projets correspondants.
Bien qu’une nouvelle délégation ait étéinaugurée en Moldavie en octobre 2005, elle n’a commencé à fonctionner qu’àl’été 2007 pour ce qui est dela gestion de projets; b)lacoexistencededifférentessourcesdefinancementenfaveurdes domaines delaliberté, dela sécurité et delajustice (voir points 3 et 4).
EXEMPLE DE GESTION INEFFICIENTE DES CONTRATS
Le soutien de la troisième étape de la coopération transfrontalière entre les nouveaux États indépendants occidentaux et l’UE (processus de Söderköping) a été artificiellement réparti en deux contrats conclus parallèlement avec le même contractant.
L’un de ces contrats est financé au titre de TACIS et géré par la délégation de Kiev, tandis que l’autre est financé par le programme AENEAS et géré par les services centraux de la Commission à Bruxelles (EuropeAid).
La DG JLS, le gestionnaire précédent, n’est plus associée.
La coexistence, pour la même action, de deux bases juridiques obéissant à des règles différentes n’est pas cohérente.
Par exemple, le contrat conclu dans le cadre du programme AENEAS fixait le taux de cofinancement maximum à 80 %, tandis que le contrat relevant du programme TACIS permet de cofinancer 90 % des dépenses totales éligibles.
En outre, ce dernier contrat est soumis à un contrôle externe, ce qui n’est pas le cas du contrat AENEAS.
Ainsi les contrôleurs externes, qui ont relevé un certain nombre de déficiences affectant la logique de l’intervention (comme l’absence d’indicateurs mesurables), ne sont-ils pas en mesure de brosser un tableau complet de l’action.
En outre, la division artificielle en deux projets n’est pas efficiente.
La charge administrative est multipliée par deux à chaque étape de la mise en œuvre, pour la Commission et pour le contractant (existence de procédures parallèles pour la sélection des projets, la passation des contrats, la vérification des dépenses, les demandes de paiement, les paiements et l’établissement des rapports).
Un effort de coordination important est nécessaire pour éviter les doubles financements.
Ces deux problèmes d’ordre structurel ont affecté les procédures de plani-ficationetde miseen œuvre de la Commission. Les besoins n’ont pas toujours été évalués de manière suffisamment approfondie [voir l’exemple au point 52,lettre a)];il est également arrivé queles décisions definan-cement soient prises enl’absence d’une analyse approfondie durespect decertainesconditionsfondamentales.
Àtitre d’exemple,s’agissant de deux centres d’hébergement pour demandeurs d’asile, certains problèmes relatifs à l’attribution ou à la propriété des terres n’ont pas été réglés (voir encadré 6 et point 27).
La supervision, parla Commission, des exigences en matière d’établissement de rapports étaitinsuffisante (voir point 60).
INSUFFISANCES AFFECTANT LA GESTION DE PROJETS PAR DES ORGANISATIONSINTERNATIONALES
Pour la plupart des contrats, la Commission a choisi d’allouer les subventions directementàdesorganisationsinternationales,comptetenudeleurs compétencesparticulièresdanslesdomainesdelaliberté,delasécu-ritéet delajusticeainsi que deleur présence dansles paysconcernés.
Parconséquent,ces organisationsinternationalessontresponsables de la miseen œuvrequotidiennedesprojets(la«gestionconjointe»;voir point 6), bien que la Commission reste globalement responsable de la bonne gestion.
Bien que la performance des organisations internationales aitétéglobalementsatisfaisante,cetteformedegestionprésentaitles insuffisancessuivantes: a) après la signature du contrat, les institutions internationales ont souvent éprouvé des difficultésà mettre en place une équipe de projet opérationnelle,ce qui aretardélelancement du projet de plusieurs mois; b)dans d’autrescas, desretards ontétécausés parlalenteur des procédures d’appel d’offres.
Les contrats conclus avecles organisations internationales prévoient généralement que les acquisitions de biens, de travaux ou de services sont effectuées par l’organisation conformément àses propresrègles et procédures.
Dans uncas,lecontratsti-pulait que les procédures appliquées par l’organisation internationale devaient être au moins aussi strictes queles règles communautaires.
Cetteclauseaentraînédesprocéduresdeclarificationlaborieuses, nuisant àl’efficience dela procédure d’appel d’offres;
28 c) danslecasd’uneorganisationinternationales’occupantd’uncer-tain nombre de contrats,lalenteur des procédures administratives a retardéle paiement desfournisseurslocaux; d)la possibilité de procéder à des contrôles détaillés des dépenses dans le cadre de projets mis en œuvre par une organisationinternationale n’est pas définie de manière suffisamment claire. Dans un cas, la clause de vérification contenue dans l’accord-cadre financier et administratif concluavecles Nationsuniesaétéinterprétéedifféremmentparla Commission et par ses homologues, ce qui a fait obstacle aux contrôles et àla clôture du contrat dansles délais prévus; e) lavisibilitédel’UEn’apasétéassuréepourcertainsprojetsgérés pardesorganisationsinternationalesen Moldavie.Lesbénéficiai-resn’étaientpastoujoursconscientsdufaitquelesprojetsétaient financésparl’UE.
Dèslors,lesprojetssemblentnereleverquedes organisations internationales chargées de leur gestion.
Cela s’explique par leur implication directe dans la mise en œuvre, ainsi qu’au fait que les pages web correspondant au projet ne setrouvent généralement qu’àleur adresse.
DANS QUELLE MESURE LA COMMISSION DISPOSETELLE D’UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE TIRER DES ENSEIGNEMENTS POUR CONTINUER D’APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE?
Le processus d’apprentissage de la Commission revêt une importance capitale dansles domaines delaliberté, delasécurité et delajustice, dans la mesureoùunchangementdurablenepeutêtreobtenuquedansle cadre d’uneapproche progressivesurlelongterme.
Un nouveau projet doit être fondé sur les réalisations et sur les expériences acquises dans le cadre de projets précédents, etilconvient de ne pasrépéterles mêmes erreurs.
Plusieurs exemples ont montré que des enseignements ont bien ététirés:ainsi,s’agissantdunouveauprojetintitulé«Renforcementde l’indépendance, de la transparence et de l’efficience du système judiciaire moldave»(auquell’UEacontribuéàhauteurdetrois millionsd’euros), la Commission s’est-elle focalisée sur un plus petit nombre d’objectifs deprojetsinterdépendants,afind’éviterladispersionquicaractérisait le projet précédent.
35 En général, les projets d’une
valeur inférieure au seuil de 1 million d’euros n’étaient pas concernés non plus.
Suivant l’approche progressive qui s’imposait, la Commission a financé les projets les uns à la suite des autres (par exemple, trois projets consécutifs dans le domaine du contrôle des drogues).
Les fiches de projet élaborées parla Commission dansle cadre de nouveaux programmes comprennent généralement une section «Enseignementstirés», alimentée parlesrap-ports d’avancement,les évaluations etlesuivi.
TOUTES LES POSSIBILITÉS DE COLLECTE D’INFORMATIONS N’ONT PAS ÉTÉ EXPLOITÉES
Cependant, dans certains cas, la section «Enseignements tirés» comportait peu d’informations.
La Commission n’avait pas suffisamment exploité les possibilités de collecte d’informations pour le processus d’apprentissage parce que les rapports d’avancement avaient été établis tardivement ouétaientdequalité médiocre,ouparcequelesévaluationsprévues n’avaientpasétéréalisées. Cesinsuffisancesindiquentquela Commis-sionnes’estpasassuréedurespect,parlescontractants,desclauses contractuelles applicables enla matière.
Le fait que la Commission ait conclu un contrat avec des consultants externes pour contrôlerles projets, notamment pour effectuer des visites sur placeets’entreteniraveclesdifférentespartiesprenantes,estpositif. De manièregénérale,lescontrôleursexternesdonnaientsatisfaction, etiln’estpasrarequedes mesurescorrectricesconcernantlagestion quotidienne aient été prises à la suite de leurs remarques.
La Cour relève cependant deuxinsuffisances: a) certains projets ne faisaient pas l’objet d’un contrôle externe, notam-mentceuxcomportantdes marchésdetravauxoudefournitures, ainsi que ceux ne relevant pas de TACIS et gérés depuis Bruxelles35.
La gestionà distancefait déjà obstacleausuivirapproché des projets.
L’absencedecontrôlen’afaitqu’aggraverleproblème.Le manque d’informations actualisées qui en arésulté a conduitla Commission, dans un cas, à accepter rétroactivement de modifier substantiellement le budget et de prorogerlecontrat, un mois aprèsl’expiration dela convention desubventioninitiale; b)pour certains des projets audités,les cotations globales résultant du suivi étaienttrop optimistes.
LES NOUVEAUX PROJETS NE TIENNENT PAS TOUJOURS COMPTE DES ENSEIGNEMENTS TIRÉS
Dans certains cas, les nouveaux projets n’ont pas suffisamment tenu compte des enseignements tirés dans le cadre d’opérations antérieures. Tel était en particulierle caslorsquele service dela Commission gestionnaire du projetchangeait.
Decefait,lesnouveauxprojetsconnaissaientparfois des problèmes déjàsurvenus danslecadre de programmes précédents: onconstateainsilareproductiond’erreursoul’absencedecontinuité entreles différentes phases des projets(voir encadré 8):
LES NOUVEAUX PROJETS NE TIENNENT PAS SUFFISAMMENT COMPTE DES ENSEIGNEMENTS TIRÉS a) S’agissant du projet «Mise en place d’un système de gestion des migrations à Zakarpattya» (Ukraine), la prise en considération des expériences spécifiques acquises dans le cadre du premier projet ne constituaient pas un facteur déterminant du processus d’évaluation, par la Commission, de la proposition relative au second projet.
Alors que la proposition expliquait de manière succincte comment cette action devait mettre à profit les résultats de l’action précédente, la Commission l’a évaluée comme s’il s’agissait d’une nouvelle action.
Elle n’a pas essayé de déterminer si les documents de planification tenaient compte des risques apparus dans le cadre du projet précédent.
À titre d’exemple, le rôle et la direction du service de gardes-frontières, ainsi que les problèmes budgétaires qui se posaient concernant la gestion des centres, n’ont pas été pris en considération.
La question de savoir comment le projet pourrait renforcer plus efficacement les capacités aurait dû être examinée de manière plus approfondie; b) le projet «Renforcement des capacités en matière de gestion des migrations-I» (Ukraine) a été élaboré sans tenir suffisamment compte des enseignements tirés de l’intervention précédente.
Malgré l’apparition d’importants problèmes de mise en œuvre dans le cadre du premier projet, la Commission a signé, à un stade précoce, une convention de subvention pour un projet consécutif.
Il n’était pas logique de lancer la quasi-réplique d’un projet confronté à de graves problèmes de mise en œuvre, en particulier compte tenu du fait que les délais d’achèvement étaient serrés; c) Dans le cadre du projet de terminal frontalier Kozlovichi II (voir encadré 3), il s’est avéré difficile d’ob-tenir des o res respectant les limites des enveloppes fixées dans l’appel d’offres et d’obtenir l’exemption de la TVA.
Ces deux problèmes avaient été soulignés dans un rapport spécial de la Cour des comptes36 relatif au programme Tacis de coopération transfrontalière, publié en novembre 2001.
36 Rapport spécial n o 11/2001 relatif au programme Tacis de coopération transfrontalière, accompagné des réponses de la Commission
CONCLUSIONS ET RECOMMANDATIONS
DANS QUELLE MESURE LE SOUTIEN DE L’UE AUX PROJETS DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE AU BELARUS, EN MOLDAVIE ET EN UKRAINE ATIL ÉTÉ FRUCTUEUX?
37 Du fait d’un manque de respect
des droits de l’homme et de la démocratie, l’assistance au Belarus a été limitée à des projets humanitaires, transfrontaliers et de coopération régionale (voir point 7).
La majeure partie des projets en faveur du Belarus37, de la Moldavie et de l’Ukraine qui ont été contrôlés ont donné des résultats satisfaisants (voir annexe III).
Toutefois, ces résultats étaient limités en raison de l’ampleur des problèmes que les projets devaient permettre de résoudre, et variaient même entre les volets d’un même projet.
De manière générale,les projetsavançaient plus lentement quela Commissionnel’avait prévu,la grande majorité d’entre eux ayant été prorogée de plusieurs mois, certains même de plus d’un an.
C’est dans le domaine de la «gestion des frontières» que les meilleures performances ont été enregistrées.
Le soutien apporté par l’UE a renforcé de manière substantielle la capacité du Belarus, de la Moldavie et de l’Ukraine en matière de gestion desfrontières.
Cependant,l’objectif àlongterme (un système moderne de gestion des frontières proche des bonnes pratiques européennes) est encore loin d’être atteint.
Le projet européen phare dans le domaine de l’aide à la gestion des frontières, l’EUBAM, a produit des résultats satisfaisants.
Toutefois, la résolution pacifique du conflit transnistrien est une tâche de longue haleine qui requiert des mesures politiques allant au-delà d’une amélioration des contrôles frontaliers et douaniers et dela surveillance desfrontières(voir encadré 1).
Les performances dans le domaine «migration et asile» n’étaient pas satisfaisantes, particulièrement en ce qui concernelesinfrastructures.
L’offre, aux immigrés clandestins et aux demandeurs d’asile, d’un hébergement approprié conformeaux normes humanitairesinternationales,a été particulièrement lente en Ukraine.
Le partage des responsabilités au niveau national reste mal défini, etlesfonds affectés parle gouvernement auxinfrastructures et aux dépenses defonctionnement sontinsuffisants(voir points 20 à 27).
En ce qui concerne le domaine de la «Lutte contre la criminalité organisée», le bilanest mitigé.
Malgré uncertain nombre deréussites,lesrésultats desprojetsontétéinsuffisantsencesensqu’ilsn’ontpaspermisde garantirl’efficacitédespoursuitesnid’améliorerlacoopérationentre lesdouanes,lesgardes-frontières,lapoliceetlesservicessecretspour assurerl’efficacité des enquêtes criminelles(voir points 28 à 44).
Dans le domaine «pouvoir judiciaire et bonne gestion des affaires publiques», le bilan est également mitigé.
La Commission devrait: a)pour améliorer durablement la gestion des frontières au plan opérationnel, demander conseil à l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (FRONTEX) et,s’agissant del’accroissement dusoutien enfaveur des équipements utilisés auxfrontières, garantirla complémentarité avecles équipementsfournis par d’autres donateurs; b)avant de débloquer des fonds supplémentaires en faveur des centres pour les immigrants clandestins et les demandeurs d’asile, veiller à ce que le gouvernement bénéficiaire s’engage à payer au moins les dépenses defonctionnement, afin de garantirle caractère durable del’opération; c)danslecadredelaluttecontrelacriminalitéorganisée,cibler davantagelesactivitésliéesauxprojetssurl’efficacitédespour-suites(y compris unsystème moderne desaisie et de confiscation des biens) et favoriser un échange plus systématique d’informations entrelesinstances chargées defairerespecterleslois; d)continuer à explorer les possibilités de renforcer la participation du public àla politique delutte contrela corruption en soutenantles organisations delasociété civile etles centres de conseil.
QUELLES SONT LES PRINCIPALES RAISONS DE L’INSUFFISANCE DES RÉSULTATS?
Bien que la Commission soit responsable des projets en dernier ressort, l’audit a montréquelorsquedesréalisationslimitéesétaientconstatées,elles pouvaient généralement être attribuées aux actions ou aux manquements del’ensemble des principauxintervenants:la Commission,les autorités nationalesdespaysbénéficiairesetlescontractants(danscedomaine, il s’agissait souvent d’organisationsinternationales).
Des facteurs externes, tels que l’instabilité politique, ont également contribué à limiter les résultats des projets(voir point 54).
La Commission n’a pas affecté suffisamment de personnel à la délégation de Kiev pour pouvoir faire face à un domaine politique en expansion rapide, exigeant une main-d’œuvreabondante danslestrois pays.
Parailleurs, prèsdedeuxannéesontéténécessairesaudémarragedelagestion opérationnelle des projets au sein de la délégation en Moldavie (créée en 2005).
Les gouvernements bénéficiaires et la Commission n’ont pas suffisamment coordonnéles activités del’UE avecle soutien considérable apporté par d’autres donateurs.
Dans les pays bénéficiaires, un manque d’engagement au niveau des projets a été constaté, en particulier dans les sous-domaines que sont la migration/l’asile etle pouvoirjudiciaire/la bonne gestion des affaires publiques.
La Commission a également sous-estimé l’incidence que pouvaient avoir sur la réalisation des objectifs assignés aux projets des facteurs externes tels que la fragilité politique, la discontinuité des structures gouvernementales et, potentiellement,l’absence de perspective d’adhésion àl’UE.
Ces facteurs ne relèvent certes pas de la responsabilité directe de la Commission, mais ils auraient pu être mieux appréciés, et de manière plus réaliste, dans son évaluation desrisques[voir points 54lettres b) et d)].
La Commission devrait: a)renforcer son personnel travaillant dans les domaines de la liberté, delasécuritéet delajustice dansles délégationsen Moldavieet en Ukraine, et disposer des compétences suffisantes pour gérer les appels d’offres etlestravaux; b)s’efforcer de faire de la nouvelle politique européenne de voisinage uninstrument unique etsouple desoutien de cesecteur; c)contrôler de manière plusrigoureusel’application, parlesinstitu-tions internationales jouant le rôle de contractants, des procédures de gestion des projets (mobilisation du personnel, appels d’offres, paiements,établissementdesrapports,contrôledesdépenseset obligations en matière de visibilité del’UE); d)prendre des mesures appropriées pour encourager et aider les pays bénéficiairesàinstaureretà mettreen œuvreunecoordination efficace des donateurs; e)soutenir les projets pour lesquels l’intérêt des pays bénéficiaires est manifeste et notamment attesté parlefinancement national,tout en fixant des objectifs plus réalistes et en envisageant des périodes de mise en œuvre pluslongues pourles différents projets.
DANS QUELLE MESURE LA COMMISSION ATELLE MIS EN PLACE UN PROCESSUS D’APPRENTISSAGE PERMETTANT DE PRENDRE EN COMPTE LES ENSEIGNEMENTS TIRÉS DE L’EXPÉRIENCE ACQUISE POUR CONTINUER À APPORTER UNE AIDE DANS LES DOMAINES DE LA LIBERTÉ, DE LA SÉCURITÉ ET DE LA JUSTICE?
La Commission n’a pas exploité toutes les possibilités qui s’offraient à elle de tirer les enseignements de l’expérience acquise; en outre, cette expérience n’était pas toujours prise en compte pour la réalisation de nouveaux projets; il est ainsi arrivé que des erreurs passées soient reproduites (voir points 60 à 62).
Lors de l’élaboration de nouveaux projets, la Commission devrait prendre en considération de manière plus systématique les expériences découlant de projets déjà réalisés. Les documents préparatoires devraient comporter des sections «Enseignements tirés» beaucoup plus élaborées.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 19 novembre 2008.
ANNEXE I
Source: Commission européenne.
ANNEXE II
Enmillions
Autres
Commission européenne.
Migration et asile
Luttecontrelecrime organisé(terrorisme, drogue,blanchiment d’argent,traitedesêtres humains)
(notammentlalutte anti-corruption)
ANNEXEIII
APERÇU DES CONTRATS EXAMINÉS DANS LE CADRE DE L’AUDIT
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
GESTION DES FRONTIÈRES
PNUD / Mécanisme de réaction rapide (MRR)
PNUD/MRR 2004 achevés le 31.10.2006
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM II
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM III achevés le 31.1.2007
Mission européenne d’aide à la gestion des frontières entre la Moldavie et l’Ukraine EUBAM IV en cours depuis le 1.2.2007
PNUD/MRR 2001 achevés le 31.12.2006
Amélioration de la gestion des frontières en République du Bélarus – BOMBEL I
Amélioration de la gestion des frontières en République du Bélarus – BOMBEL II en cours depuis le 1.9.2006
Poste frontière Kozlovichi II – travaux
Non satisfaisant en cours depuis le 30.12.2004
Contrat de travaux / CBC (Programme de coopération transfrontalière) 2000; CBC 2002
UA achevés le 17.7.2005
Amélioration de la gestion des frontières, Ukraine – lots 1 et 2
UA achevés le 17.7.2005
Amélioration de la gestion des frontières, Ukraine – lot 5
UA achevés le 15.1.2005
Contrat de services / PAN 2001 (programmes de petits projets)
MIGRATION ET ASILE
Mise en place d’un système de gestion en matière de migrations à Zakarpattya achevés le 31.12.2006
Convention de subvention / Ligne budgétaire B7-667
Non satisfaisant en matière de renforcement des capacités (action d’aide humanitaire).
UA en cours depuis le 1.1.2007
Renforcement des capacités dans le domaine de la protection et du traitement des réfugiés et des demandeurs d’asile à Zakarpattya
Renforcement des capacités dans le domaine de la gestion des migrations - CBMM I en cours depuis le 1.3.2005
Organisation internationale pour les migrations (OIM) / TACIS PAN 2003
Non satisfaisant au niveau de l’activité essentielle (Centres d’hébergement pour migrants); des mesures correctrices ont été engagées suite aux visites d’audit.
en cours depuis le 22.7.2006
UA, MD achevés le 31.12.2006
Amélioration des régimes d’asile nationaux en Ukraine et en Moldavie
Non satisfaisant au niveau de l’activité essentielle (centres d’hébergement temporaire) en Ukraine et au Bélarus.Satisfaisant pour la Moldavie.
Processus de coopération transfrontalière (processus de Söderköping) - Secrétariat achevés le 3.5.2004
Processus de coopération transfrontalière (processus de Söderköping) - Söderköping I achevés le 28.2.2006
O ce national suédois pour la migration / ligne budgétaire B7-667
Satisfaisant; cependant, des retards ont été constatés.
Une stratégie de sortie doit être élaborée.
en cours depuis le 1.3.2006
Processus de coopération transfrontalière (processus de Söderköping) - Söderköping II b en cours depuis le 1.3.2006
UNHCR (sous-traitants: OIM & O ce national suédois pour la migration)/MRR 2004 1La dernière mission sur place a été effectuée en juillet 2007.2Non satisfaisant: indique qu’une part significative des objectifs spécifiques n’ont pas été atteints (contrats achevés) ou que les progrès réalisés sont bien en deçà des résultats escomptés (contrats en cours).
ANNEXEIII
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
LUTTE CONTRE LE CRIME ORGANISÉ
PNUD/MRR 2001 achevés le 30.4.2005
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus – BUMAD 1
PNUD/MRR 2002 achevés le 21.1.2007
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus – BUMAD 2
Satisfaisant pour la mise en place de nouvelles structures de lutte contre le trafic de drogue; non satisfaisant au niveau de la législation et des services de renseignement de la police.
PNUD/MRR 2004 en cours depuis le 1.1.2007
Assistance multisectorielle pour le contrôle des stupéfiants et la mise en place d’institutions en Ukraine, en Moldavie et au Bélarus –BUMAD 3
MD achevés le 23.6.2004
Organisation internationale pour les migrations (OIM)/MRR 2000
achevés le 18.12.2006
Lutte contre la traite des êtres humains en République de Moldavie
Organisation internationale pour les migrations/TACIS MRR 2002
MD achevés le 3.3.2006
Satisfaisant; cependant, des inquiétudes subsistent sur la question de l’économie (loyer élevé).
Organisation internationale pour les migrations/TACIS MRR 2002
Centre de réhabilitation de l’OIM pour les victimes de la traite des êtres humains à Chisinau, Moldavie: prise en charge globale pour le rétablissement, la réhabilitation et la réintégration des victimes
UA achevés le 18.6.2006
Organisation internationale pour les migrations/TACIS MRR 2002
MD en cours depuis le 2.8.2006
Conseil de l’Europe/PAN 2005
Projet de lutte contre le blanchiment d’argent, le financement d’activités terroristes et la corruption en Moldavie
Non satisfaisant au départ, mais des améliorations ont été constatées au niveau de la lutte anticorruption.
UA achevés le 1.7.2005
Conseil de l’Europe/MRR 1999
UA en cours depuis le 1.5.2006
Conseil de l’Europe/PAN 2005
Projet de suivi contre le blanchiment d’argent et le financement d’activités terroristes en Ukraine – MOLI-UA-2
1La dernière mission sur place a été effectuée en juillet 2007.2Non satisfaisant: indique qu’une part significative des objectifs spécifiques n’ont pas été atteints (contrats achevés) ou que les progrès réalisés sont bien en deçà des résultats escomptés (contrats en cours).
ANNEXEIII
Avis global sur les résultats2
Titre du contrat
Pays
Contractant / Source du financement des travaux (juillet 2007) 1
JUSTICE ET BONNE GOUVERNANCE
Satisfaisant achevés le 29.7.2005
Projet NIS en matière de justice civile et commerciale, Moldavie
Satisfaisant (action pilote)
Soutien à la stratégie nationale de lutte anticorruption en Moldavie (PACO Moldova) achevés le 14.1.2006
Conseil de l’Europe/PAN 2003
MD achevés le 15.12.2006
Conseil de l’Europe/PAN 2003
Satisfaisant; cependant, l’inefficience de la conception a été constatée.
Programme conjoint entre la Commission européenne et le Conseil de l’Europe: aide à la poursuite des réformes démocratiques en Moldavie 2004-2006
MD en cours depuis le 1.10.2006
Conseil de l’Europe/PAN 2005
Amélioration de l’indépendance, de la transparence et de l’efficacité du système judiciaire en République de Moldavie
Satisfaisant; cependant, peu de leçons ont été tirées des expériences précédentes.
Non satisfaisant achevés le 31.12.2005
Réforme des cours d’arbitrage et soutien à l’administration judiciaire
Satisfaisant en cours depuis le 1.12.2005
Coopération internationale en matière pénale en Ukraine (UPIC)
Conseil de l’Europe/PAN 2004
UA en cours depuis le 31.5.2006
Conseil de l’Europe/PAN 2003
Ukraine – Procédure de sélection et de nomination judiciaire, formation, responsabilité disciplinaire, gestion des affaires judiciaires, modes alternatifs de règlement des conflits its
Soutien pour la bonne gouvernance: projet de lutte anticorruption en Ukraine (UPAC) en cours depuis le 9.6.2006
Conseil de l’Europe/PAN 2004
INTERPOL/PAN 2004 en cours depuis le 15.1.2007
Non satisfaisant au départ; des résultats plus satisfaisants ont été constatés depuis juin 2007.
Non satisfaisant, annulation du projet.
Activités de plaidoyer en faveur de la lutte anticorruption et création d’un Centre de conseil juridique en Ukraine (ALAC)
Projet préparé, mais aucun contrat n’a été signé
Le siège de l’EUBAM se situe à Odessa, mais elle possède également six antennes le long de la frontière entre l’Ukraine et la Moldavie ainsi que dans le port d’Odessa.
Elle travaille également avec quatre conseillers spécialistes de l’analyse de risque, affectés à Chisinau et à Kiev.
Source: Commission européenne.
RÉPONSES DE LA COMMISSION
La Commission a dû mettre en œuvre son assistance dans un contexte politique et institutionnel difficile, caractérisé par une administration detypesoviétiquerequérantdesréformesà grande échelle.
En raison d’un manque de respect dela démo-cratie,desdroitsdel’hommeetdel’Étatde droit, l’assistance de la Commission au Belarus estlimitéeà5 millionsd’eurosparanpour lapériode2007-2010.
Dansplusieursconclu-sions d’affilée, le Conseil a indiqué que l’assistance del’UE au Belarus visera à répondre aux besoins de la population et à appuyer la démo-cratisation,notammentparunecoopération humanitaire, régionale et transfrontière et par des projets de nature à soutenir directement et indirectementla démocratisation etles forces démocratiques.
La Commission accueille avec satisfaction l’appréciation positive dela Cour pource qui concernelesprojetsrelatifsàlagestiondes frontières, qui représentent près des deux tiers du poids financier des projets. Dans le domaine dela migrationetdel’asile,desdifficultés ont été rencontrées pour les composantes travaux/fournitures des projets, en particulier en Ukraine,alorsquedesrésultatssatisfaisants ontétéatteintspourlacomposante«renfor-cement des capacités».
L’instabilitépolitiquedanslarégionaétéun freinàl’avancementdesprojets.
Néanmoins, seuls certains projets ontsubi cetimpact.
Encequiconcernelacoordinationavec d’autresdonateurs,ladélégationen Ukraine estunanimementconsidéréecommeétantla plusenpointe.Laqualitédelacoordination dépend fortement de la bonne volonté des par-tiesconcernées(certainsdonateurs,enparti-culierceuxdespaystiers,sontplusréticents que d’autres).
La Commission a entrepris de diriger et de renforcersystématiquementleseffortsde coordinationentredonateursdanslespays concernés,etelleaaccueillienjanvier2008 une conférence régionale de coordination des donateurs afin delancerle processus.
Dansla mesureautoriséeparlesspécificités techniquesdesprojets,lesenseignements tirésdel’expérienceontétéprisenconsi-dérationdanslaconceptiondesopérations ultérieures.
La délégation de la CE en Moldavie assume désormais entièrementlaresponsabilité dela gestion des programmes, quiincombait auparavant àla délégation de Kiev.
Les travaux respec-tifssontencours.Lenouveauterminalfron-talier devrait donc être opérationnel au début de 2009.
La Commission reconnaît toute la valeur des travaux de la Cour et sa contribution à l’efficacité des projets.
ÉTENDUE ET APPROCHE DE L’AUDIT
Encadré 3 – Exemple derésultats insuffisants:réduction del’étendue destravaux et retards Malgré les difficultés mentionnées, la Commission a pris un certain nombre de mesures afin d’assurer la bonne fin du projet.
L’avancement destravauxaétéconstammentsuivideprès, jusqu’àleur achèvement.
Le mécanismederéactionrapide(MRR)doit permettrede mobiliseretd’engagerrapide-mentdesressourcesfinancièresenvued’agir defaçonurgentepourcontribueraurétablis-sement ou àla sauvegarde des conditions nor-malesd’exécutiondespolitiquesentreprises, detellesortequeleurefficacitésoitpréser-vée.L’article2durèglement(CE)no381/2001 du Conseilindique clairement quele MRR peut financer des actions qui, dans des circonstances normales,relèveraientdesprogrammesd’as-sistanceréguliers.L’objectifprincipaldu MRR était de permettreàla Communauté deréagir rapidement à des situations de crise et d’assurer ainsi la cohérence de ses actions extérieures.
Le MRR a préparé le terrain pour la mise en œuvre des programmes réguliers, dans l’optique d’atteindre les objectifs généraux de l’intervention européenne.
25.a) La Commission a décidé de soutenir le gouvernement ukrainien, à la demande de celui-ci.
Ce gouvernementa manifestéen2004uneforte volonté d’améliorer les conditions d’accueil des immigrants clandestins et a accepté de soutenir financièrement l’établissement, par la commis-sionnationaledesnationalitésetdes migrations, de deux centres de détention répondant aux normes dela Convention européenne des droitsdel’hommeetauxrecommandations ducomitéeuropéenpourlapréventiondela torture(CPT).
L’occasion de lancer un projet de ce type s’est présentée en juin 2005, quand lesprésidentsdela Moldavieetdel’Ukraine ont envoyé au Conseil et àla Commission une lettrecommunesollicitantuneassistance.La Commissionasentiqu’ilétaitimportantde répondrerapidement à cette demande.
Or, en raison del’instabilité politique delarégionà cette époque (révolution orange en Ukraine), il était inévitable de conclure des accords à court termeutilisantlesfondsdisponibles.Entre-temps,le mandat dela Mission a été prolongé (jusqu’àlafin2009). Unfacteurdeprévisibi-litéaétéintroduitparl’entréeenvigueurdu nouvel instrument européen de voisinage et de partenariat (IEVP), dans le cadre du programme indicatif régional pour la région orientale 20072010.
Unedotationannuelleestprévuepour l’EUBAMjusqu’àlafin 2009.
Aprèslavisitedeladélégation,unediscus-sionsérieuseaeulieuaveclesreprésentants duservice national des gardes-frontières, qui aprisdes mesuresimmédiatesetengagédes mesures correctrices.
Après la visite de la Cour, la Commission a recommandé au gouvernement ukrainien de fermer Pavshino, en raison deconditionsinsatisfaisantesauregarddes droits humains.
Depuislors,le gouvernement a décidé de procéder à cette fermeture dès que d’autresinstallationsseront disponibles.
Les projets BOMMOLUK sont fondés sur le rap-port«Évaluation des besoins etrecommanda-tions» de l’EUBAM, qui analyse les lacunes et les besoinsdesautoritésfrontalièresnationales àlafrontière moldavo-ukrainienne. Unavan-tage évident est qu’il est tenu compte del’ex-périenceacquise dansles procédures d’appel d’offresrelatives aux projets antérieurs.
En ce quiconcerneles autres donateurs, la complémentarité a été assurée avec les États-Unis, dontl’objectifpremierétaitdefournirune assistance antiterroriste.
Avant delancertout appel d’offres pour un équipement donné,les bénéficiaires doivent s’assurer de leur capacité d’utiliser cet équipement et de couvrir ses coûts defonctionnementetd’entretien.L’EUBAM examine attentivement la capacité des services partenaires d’honorerleurs engagements.
Ladécisionderéduirelacapacitéd’accueilà 250placescontreles1260initialementpré-vues a été inspirée des pratiques européennes, en reconnaissance du fait qu’une capacité plus élevée affecterait le fonctionnement du centre.
En2007,lestravauxderénovationontnota-blement avancé.
Depuislors,les deuxcentres d’accueilontcommencéàfonctionnerselon les normes européennes.
Le CHT pour demandeursd’asilede Gomel(Belarus)aété officiellement ouvertle 16janvier 2008 et est à présent utilisé.
Cependant, pour desraisonsdesouveraineténationale,cette extensions’est avéréeimpossible.
En ce qui concerne le CHT de Muka-chevo,ilacommencéàdeveniropérationnel en novembre 2007, après que la Commission ait convaincu le gouvernement ukrainien de transférer la propriété du terrain et des constructions duservicenationaldesgardes-frontièresàla commissionnationaledesnationalitésetdes migrations et de mettre à disposition les fonds publics nécessaire àsonfonctionnement.
L’Ukraine n’a pasencoreratifiélaconvention du Conseil de l’Europe sur la protection des données,quiestunpréalableobligatoireà toutetransmissiondedonnéesàcaractère personnel.
La Commission presse actuellement l’Ukrainederatifiercetteconvention,afinde permettreauxservicesrépressifs decoopérer entre eux. La non-ratification de la convention surla protection des données explique égale-mentpourquoiaucunaccordstratégiquen’a encore étésigné avec Europol.
Quand d’autres donateurs se sont associés à cettelutte,la Commission a cessé de programmerles projets enla matière dans le cadre du programme bilatéral TACIS.
Le dernier projet concernaitle Belarus dansle cadre du PAN 2005.
La division des responsabilités entrele service national des gardesfrontières (SNGF)etle ministèredel’intérieurestbien déterminéeetbienclairesurleplanjuridi-que: la responsabilité du SNGF prend fin après 10jours(détention à courtterme), après quoi les immigrants clandestins doivent être remis à la garde du ministère del’intérieur.
Sur les cinq premiers mois de 2008, l’Ukraineasaisi214kgd’héroïneet41kgde cocaïne,contre415kget19kgpourtoute l’année 2007.
En Moldavie une saisie de 200 kg d’héroïne a été opérée en février 2008. Le projet européen a assurément contribué au succès dessaisies,grâceàsonapportentermesde renforcement des capacités.
Unepartie des activités relatives à la rédaction et à l’adop-tiondelalégislationanticorruptionontété reprogramméessur 2008 et 2009.
47.«Réforme des tribunaux d’arbitrage et soutien àl’administrationdestribunaux»aatteint desrésultatstangibles,comptetenudufait qu’ils’agissaitdupremierprojetd’entraide judiciairedecetteampleurjamaisappliqué en Ukraineetqu’ils’inscrivaitdansuncadre institutionnelencorefortementinfluencé par le style soviétique. Certains changements opérationnels d’importance proposés par le projet ont été mis en œuvre par l’administration judiciaire nationale.
Le souci de veiller à la transparence des achats d’équipements a entraînél’annulation de certains marchés et,infine, desretards.
a)Le plan d’action anticorruption (PAA) a démarré grâce à l’aide fournie par le projet.
Or, le ministère delajustice a décidé parla suite d’élaborer seul le PAA.
À titre de mesure de suivi visant àsoutenirla miseen œuvre du PAA, le projet aaidéàl’élaborationdu«paquetanticorrup-tion».Lesanalysesd’expertsfourniesparle CoE portaient essentiellement sur ce paquet, quicomprenaittroisprojetsdeloi.L’analyse du président du Groupe d’Étatscontrelacor-ruption(GRECO)asoulignélagrandequalité des projets deloirévisés.
50.Leprojetsuivantacommencéenaoût2006 etaconnuundémarragedifficile,enraison deladémissionduconseilleranticorruption peuaprèslaconférencedelancement,de sortequ’unnouveaurecrutementadûêtre organisé.
Lesexpertsn’ontpuconsulterlepland’ac-tionanticorruptionquepeudetempsavant sapromulgation.Ilétaitdoncimpossiblede proposerla moindre modification de ce document.
Deplus,lesprojetsdeloiétaientcen-sésêtreadoptésen mêmetempsqueleplan d’action, pourjeterlesfondementsjuridiques de la lutte contre la corruption en Ukraine.
La miseenplaceduprojetetl’adhésionde l’Ukraineau GRECO ontservi de«catalyseurs» àl’adoptiondupland’action.Ilacependant étéperçuqu’enadoptantlepland’action,le gouvernemententendait«rendrecompteen tempsvoulu»des mesuresprisesetnonpas produire un document complet, bien structuré etfacile d’exécution.
46 b) Le PAA n’a été adopté qu’en août 2007.
Par conséquent, aucune activité desuivi de l’exécution du PAA n’aurait été possible à la date del’audit.
Desinitiatives visant à assurerla coordination entreles donateurs ont été régulièrement pri-sesparl’équipechargéeduprojet,envuede partagerl’information, d’assurerla cohérence entrelesdifférentesinterventionsetd’éviter lesdoublesemplois.Lesdifficultésderecru-tementinitialesontétésurmontéesetle problèmede manquedelocauxestàprésent résolu, grâce au nouveau gouvernement.
Ilconvientdesoulignerquelecofinance-mentn’estpasuneobligationpourlepays bénéficiaire.
Le soutien de projet est actuellement fourni via legroupedetravailinterinstitutionnelsurla lutte contre la corruption, dans lequel un représentant de l’équipe chargée du projet siège en tant que membre.
Le suivi de la mise en œuvre du PAA est l’un des objectifs du groupe.
La question du financement des partis politiques ad’abordétésoulevéelorsdelaréuniondu Groupe de pilotage du projet du 6 mars 2007, mais sonimportance a été sous-estimée parle ministère delajustice.
Quant au sondage d’opinion sur le thème de la corruption,lesautorités ukrainiennesavaient envoyé des demandes simultanées à plusieurs donateursinternationaux,sansveilleràla coordinationetàladiffusionnécessairesdes informations.
55. a) La délégation de la CE en Moldavie assume désormais entièrementlaresponsabilité dela gestion des programmes, quiincombait auparavant à la délégation de Kiev. En général, la Commission partage l’avis de la Cour selon lequelunrecrutementadéquat du personnel, tant en termes d’effectifs que de compétences, représente un défi.
b)En dépit d’une certaine complexité administra-tive,cettearchitecturedefinancement mixte n’a pas empêché le projet Söderköping d’atteindre des résultats satisfaisants, comme le reconnaîtla Cour.
54.a), b), c)Leprincipalproblèmeaeffectivementétéla situationpolitiquedifficiledanslaquellele payss’esttrouvéentreavril2007etlafinde la mêmeannée.L’évaluationdesbesoinsde l’Ukraine dansles domaines delajustice et de lalutte contrela corruption a eu pour toile de fond un contexte très difficile et très particulier, caractérisé par une fragmentation et une dilution importantes des responsabilités entre différentes entités exécutives et par une absence totale de coordinationintersectorielle.
Encadré 7 – Exemple de gestion inefficiente des contrats La répartition du financement du projet Söder-köping-phase 3 entreles programmes AENEAS et TACIS s’explique par le fait qu’aucun des deuxprogrammesnedisposaitdefondssuf-fisantspourfinancerl’intégralitéd’unprojet –particulièrementimportantaprèsl’élargis-sementde2004–quivisaitàpromouvoirla coopérationtransfrontalièredansledomaine del’asile, des migrationset delagestion des frontièresetàéviterdedonnerl’impression quel’UE érigeait un «rideau de fer bis»lelong desa nouvellefrontière extérieure.
61. a) Depuis l’audit de la Cour, la Commission a étendulechamp d’application dusystème de suivi axésurlesrésultats(ROM).
56.Ilestexact queles partenaires dela Commis-sionn’ontpasprêtél’attentionvoulueàla questiondel’attributionoudelapropriété desterres.
Cependant,des mesurescorrectri-ces ont été prises dès que la Commission a pris connaissance des problèmes.
Lesactionsdecoordinationentredonateurs ont été fréquentes avant, pendant et aprèsles phasesdeprogrammation.Lacoordinationa étéinstitutionnaliséeaprèsladéclarationde Paris.
Depuis lors, des missions de programmation conjointe ont eulieu.
b)Le rapport de synthèse de deux page concluant le ROM et étayé par une fiche de conclusion générale comprend non seulement une évaluation selon les cinq critères de gestion que sont la pertinence, l’efficience, l’efficacité, l’impact etla durabilité, mais aussi une analyse et une évaluationsurlabasede21sous-critères devant être mis à disposition à desfins statis-tiquesainsiquepourd’autrescomparaisons.
La base de données MONIS (Monitoring Information System) permet une analyse statistique stratégique, détaillée quoique simple à extraire etàutiliser,destinéeàtousles membresde l’encadrement prenant part àla supervision, à la mise en œuvre et au contrôle des projets.
d)«Danslecasd’espèce,ilaétédécidéd’effec-tuerdesvérificationssurcertainsprojetsdu PNUD et de donner suite aux constatations qui enrésulteront».
b)Encequiconcernelecalendrierduprojet consécutif, le projet CBMM 2 (Renforcement des capacités en matière de gestion des migrations) a été signé comme suite à l’issue positive des négociations UE-Ukraine sur l’accord de réadmission.
Les enseignements tirés du projet CBMM 1 ont été pris en considération, en particulier pour ce qui concerne l’accent placé sur les installations d’hébergement temporaires et laquestiondel’attributionetdelapropriété desterres(clarifiée d’entrée dejeuavecl’en-titéresponsable),ainsiquelesfondssupplé-mentaires requis pour le centre d’hébergement de VolynMigrant et misàdispositiondansla phase II du projet.
CONCLUSIONS ET RECOMMANDATIONS
Le GRECO (Groupe d’États du Conseildel’Europecontrelacorruption), auquel l’Ukraine a adhéré en 2006, a adopté son rapport d’évaluation réciproque en mars 2007. Cerapportaétépubliéenoctobre2007.
L’Ukraine était censéefairerapport au GRECO pour l’automne 2008.
Le plan d’action anticorruption précité vise à donner suite à plusieurs recommandations du GRECO. Les questions envisagéessontlessuivantes:
63.La Commission accueille avec satisfaction l’appréciation positive d’ensemble de la Cour en ce quiconcerneles projets audités.
Lechamp d’applicationdesprojetsétaitcerteslimité, afind’éviterunedilutiondesactivitésetde réduire le risque d’inefficacité, compte tenu de l’ampleur des problèmes à traiter dans ces pays en transition.
Des résultats globalement satis-faisantsontétéatteintspourlacomposante «renforcementdescapacités»decesprojets, tandis que la composante travaux/fournitures a enregistré des progrès plus lents, en raison des procéduresd’appeld’offresapplicablesetde l’obligation pourl’administration bénéficiaire defournir unelogistique appropriée.
• levéedesimmunitésinjustifiéesetratio-nalisationdesprocéduresd’octroides immunités;
• transparence accrue des marchés publics;
• pénalisation des délits de corruption, dont bonnombrenerelèventtoujourspasdu droit pénal.
64.La question centrale dela durabilité est abordée sous deux angles complémentaires.
D’une part,les projetsrelatifsàla gestion desfron-tières sont fortement axés sur le renforcement descapacitéstechniquesetinstitutionnelles des bénéficiaires.
D’autre part, les évaluations et recommandations de l’EUBAM ont été mises en œuvre au niveau national en Moldavie et en Ukraine avec une aide complémentaire de l’UE, dansl’optique d’assurer une bonne durabilité à pluslongterme.
65.La résolution pacifique du conflit transnistrien fait,effectivement,l’objetd’untraitement essentiellement politique.
Recommandation a) En principe, le règlement FRONTEX mandate l’Agence pour faciliter la coopération opérationnelle entre les États membresetlespays tiers.
La Commission accepte néanmoins de consulterl’Agence.Lacomplémentaritédes équipementsfrontaliersaétéetseraencore recherchée avecles autres donateurs.
67.Laresponsabilitéfinaledesréalisationsdans le domaine des poursuites et du renforcement de la coopération interservices dans les enquê-tespénalesrevientauxautoritésnationales, pour desraisons desouveraineté et desûreté nationales.
b)La Commission partage la recommandation de la Cour et elle aimeraitsouligner que, dansle cadreduprogrammed’assistanceen matière deréadmission(2007),cetengagementaété déjàconfirméparle ministèredel’intérieur ukrainien.
Deplus,lespossibilitésdeprogrammation conjointesontactivementétudiées,etune missiondeprogrammationconjointeavec l’Agencesuédoiseinternationaledecoopéra-tionaudéveloppement(SIDA)aété menéeà bien en Ukraine.
c)La Commission partage la recommandation de la Cour.
Cetterecommandationestappliquée dans le cadre du projet commun CE-Conseil del’Europe:Coopérationinternationaleen matière pénale en Ukraine (UPIC), en cours depuis 2006.
Recommandation La Commission devrait: d) La Commission a exploré et continuera d’explorer les moyensdepromouvoirlapartici-pationdelasociétécivileàlaluttecontrela corruption.
69.L’instabilité politique qui a régné entre avril et fin 2007 était au cœur du problème.
En dépit de ces événements, l’appropriation par les acteurs locauxaétéassurée.Lesproblèmesd’effec-tifsdudébutontétésurmontésgrâceàl’af-fectation àtemps plein en Ukraine d’un agent du Conseil del’Europecharger desuperviser/dirigerle projet.
a)Recrutertoutle personnel nécessaire,tant en termes d’effectifs que de compétences, représente un véritable défi.
Toutefois, la délégation de la CE en Moldavie assume désormais toute la responsabilité dela gestion des programmes, quiincombaitauparavantàladélégationde Kiev.
De plus, en ce qui concerne la délégation en Ukraine, une réorganisation interne du personnel opérationnel modifiant la répartition du travail, en particulier dansles domaines dela liberté, de la sécurité et de la justice, est entrée en vigueurle 1erseptembre 2008.
En ce qui concerne la coexistence de plusieurs instrumentsfinancierscommunautairesayant le même objectif, le recours à deux instruments différents pour le financement du projet Söder-köpingconstituaitlameilleuresolutionvu l’ampleur du problème.
En revanche, d’autresinstruments,commeleprogramme thématiquesurl’asileetla migration,offrent la possibilité de mobiliser des pôles definan-cementplusréduits,avecplusderapiditéet desouplessequelesgrandsprogrammesde réformesectorielle.
Recommandation La Commission partage ce souci et aimerait soulignerqu’elleintègredèslaphaseprépa-ratoire du projet des informations appropriées concernant les enseignements tirés des projets antérieurs.Lafiched’identificationduprojet estutiliséeauxfinsdel’exameneffectuépar legrouped’appuiàlaqualité,avantd’être transformée en une fiche d’action qui fait partie intégrante de la décision de financement et contient une section intitulée «Enseignements tirés»(section 2.2).
c)L’accorddecontributiontypereflètelesexi-gences du règlement financier et contient des clausesdétailléesconcernantlesobligations del’organisation chargée dela mise en œuvre en matièredevisibilité,ainsiquedesinfor-mations sur les dispositions contractuelles des marchés,lesprocéduresdepassationdeces marchés,l’octroidessubventions,lerespect descritèresd’exclusionetlapublicitéqu’il convient d’assurer après coup aux conventions de subvention et aux marchés publics financés parl’UE.
d) La Commission a travaillé avec les gouvernements partenaires, les États membresetles autres donateurs pour encourager et soutenir, danslespaysbénéficiaires,les mécanismes nationaux de coordination des donateurs. Elle poursuivrases efforts dans cette direction.
e) La Commission convient que les pays bénéficiaires doivent clairement exprimer leurs inté-rêtsetleurssouhaits, maisellerappelleque ceux-cisont déjà précisés dansles accords de partenariatetdecoopérationainsiquedans lesplansd’actiondelapolitiqueeuropéenne devoisinage.Ilssontenoutreprisenconsi-dération au stade de l’identification du projet, selon les priorités définies dans le document de stratégie par pays et les programmes indicatifs nationauxs’inscrivant dansles plans d’action de la PEV.
La participation nationale est envisagée et mise en œuvre enfonction dela nature du projet.
Dans le cadre de l’exercice ROM périodique, une attention particulière sera par ailleurs accordée à la définition des objectifs, eu égard aux capa-citéspolitiquesetinstitutionnellesdespays bénéficiaires.
En ce qui concernela durée des périodes de miseen œuvre,elletientcompte delacapacitéd’absorptiondespaysbénéfi-ciaires, mesuréeàl’aune dutemps nécessaire auxréformessectorielles.
Cour des Comptes Européenne
Efficacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine
COUR DES COMPTES EUROPÉENNE
10 n t spécial a pp or R
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR LA CE AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE
FR
Rapport spécial no
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR LA CE AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi L-1615 Luxembourg
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ÉTENDUE ET APPROCHE DE L’AUDIT
OBSERVATIONS RELATIVES À L’AFFECTATION DES RESSOURCES ET AU DÉCAISSEMENT DE FONDS EN FAVEUR DU SECTEUR DE LA SANTÉ
RESSOURCES AFFECTÉES PAR LA COMMISSION AU SECTEUR DE LA SANTÉRESSOURCES FINANCIÈRESRESSOURCES HUMAINES
RYTHME DU FINANCEMENT COMMUNAUTAIRE EN FAVEUR DU SECTEUR DE LA SANTÉINTERVENTIONS AU TITRE DU FED DANS LE SECTEUR DE LA SANTÉAPPUI BUDGÉTAIRE GÉNÉRALFONDS MONDIAL
GESTION ET EFFICACITÉ DES INSTRUMENTS
APPUI BUDGÉTAIREL’UTILISATION DE L’APPUI BUDGÉTAIRE PAR LA COMMISSIONEFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
PROJETSPROJETS FEDPROJETS INTRAACPPROJETS DANS LE SECTEUR DE LA SANTÉ FINANCÉS PAR LA LIGNE BUDGÉTAIRE GÉNÉRALE
FONDS MONDIALLA GESTION, PAR LA COMMISSION, DE L’AIDE QU’ELLE A APPORTÉE AU FONDS MONDIALEFFICACITÉ DU FONDS MONDIAL
UTILISATION COHÉRENTE DES INSTRUMENTS ET INTÉGRATION DANS LES APPROCHES SECTORIELLES GLOBALESGESTION COHÉRENTE DES INSTRUMENTS PAR LA COMMISSIONINTÉGRATION DES INTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
CONCLUSIONS ET RECOMMANDATIONS
RESSOURCESGESTION ET EFFICACITÉ DES INSTRUMENTS
ANNEXE I OBJECTIFS DU MILLÉNAIRE POUR LE DÉVELOPPEMENT: TABLEAU DE SUIVI 2007ANNEXE II EXTRAIT DE LA DÉCLARATION DE BRUXELLES DES MINISTRES ACP DE LA SANTÉ, OCTOBRE 2007ANNEXE III SYNTHÈSES PAR PAYSANNEXE IV LISTE DES PROJETS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ABRP: Appui budgétaire à la réduction de la pauvreté
CDV: Conseil et dépistage volontaire (pour le VIH/SIDA)
CE: Communauté européenne
CTA: Combinaisons thérapeutiques à base d’artémisinine (pour le traitement contre le paludisme)
ECHO: Office humanitaire de la Communauté européenne
FED: Fonds européen de développement
FMI: Fonds monétaire international
Fonds mondial: Fonds mondial de lutte contre le sida, la tuberculose et le paludisme
MTI: Moustiquaires traitées à l’insecticide (pour la prévention contre le paludisme)
OMD: Objectifs du millénaire pour le développement
OMS: Organisation mondiale de la santé
PEPFAR: Plan d’urgence du Président des États-Unis d’Amérique pourl’aide contrele sida (President’s Emergency Plan for AIDS Relief)
PPTE: Pays pauvres très endettés
PTME: Prévention de la transmission mère-enfant
SSR: Santé sexuelle et reproductive
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’objectifdel’auditétaitd’évaluerdans quelle mesurel’aidecommunautaireavait contribuéefficacementàl’amélioration des services de santé en Afrique subsaharienne, compte tenu des engagements de la CEence quiconcernelaréduction dela pauvreté etles objectifs du millénaire pour le développement (OMD).
L’audit a consisté àexaminersilesressourcesfinancièreset humainesaffectéesausecteurdelasanté reflètentlesengagementspolitiquesdela CE et sila Commission a accéléréla mise en œuvredecetteaide.L’auditaégalement permis de vérifier sila Commission a utilisé efficacement les différents instruments des-tinésàaiderlesecteur delasanté, notam-mentl’appuibudgétaire,lesprojets,ainsi que le Fondsmondial de lutte contre le sida,latuberculoseetle paludisme(Fonds mondial).
D’une manière générale,la part du finance-mentcommunautaireenfaveurdusecteur delasantén’a plusaugmenté depuis2000 parrapportautotaldel’aideaudévelop-pement, malgré les engagements pris par la Commission concernantles OMD etla crise sanitaire en Afrique subsaharienne.
La Commission a octroyé plus rapidement l’aidequ’ellegèreelle-mêmeenfaveurde lasanté.Lerythme des décaissementsaété plus lent dans le cadre du Fonds mondial, qui avait pourtant mobilisé une grande partie des financements, que dans le cas des Fonds européens de développement (FED).
Il est possible d’améliorerla prévisibilité duflux defonds provenant de l’ensemble des instruments, afin de permettreaux pays de mieux budgétiser lesressources disponibles pourleursecteur dela santé(voir points 22 à 29).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Dans le présent rapport, la Cour recommande essentiellement àla Commission:
– d’envisager, lors de la révision à mi-par-cours du dixième FED, une augmentation desonaideausecteurdelasanté,afin deconfirmersesengagementsrelatifs aux OMD dans ce domaine;
– derevoirlarépartition del’aide ausec-teur de la santé, afin de s’assurer qu’elle est avant tout axée sur sa priorité politique, à savoir le soutien aux systèmes desanté;
La Commission n’a guère eurecoursàl’ap-pui budgétairesectoriel danslesecteur de lasanté,alorsquecetinstrumentaurait pucontribuerdemanièresignificativeà l’améliorationdesservicesdesanté.L’ap-pui budgétaire général, moins directement liéausecteurdelasanté,aétébienplus largement utilisé par la Commission, mais pasdefaçontrèsefficace(voirpoints32 à 46).
Globalement,les projetssesont avérés plutôt efficaces, bien que leur durabilité soitsouvent problématique(voir points47 à55).La Commissionajouéunrôleessen-tiel danslacréation du Fonds mondial, qui adéjàproduitdesrésultatsimportants.
deveilleràcequechaquedélégation dispose d’uneexpertisesuffisante dans lesecteurdelasanté,soitauseinde la délégation elle-même, soit en faisant appel aux ressources d’autres partenaires;
– de recourir plus souvent à l’appui budgétaire sectoriel dans le secteur de la santéetdecentrerdavantagel’appui budgétairegénéralsurl’amélioration desservices desanté;
– decontinueràfaireappelauxprojets, notamment pourfavoriserl’élaboration despolitiquesetlerenforcementdes capacités,lesinterventionspiloteset l’aide auxrégionsles plus défavorisées;
La Commission n’a pas suffisamment veillé à ce que les différents instruments soient utilisés ensemble de façon cohérente.
Lorsqu’elle choisissait de recourir à uninstrument, elle auraitégalement pu prendre davantageen considération la situation dans les différents pays, notamment en vérifiant si ceux-ci dis-posaientd’unepolitiquebiendéfinieen matièredesanté.
Comptetenudel’impor-tance de ces politiques pourl’efficacité des instruments, il importe que la Commission contribue davantage àleur développement ets’efforced’yintégrersesinterventions (voir points 63 à 72).
– d’établir des orientations plus claires permettant de déterminer quand il convient d’utiliserlesdifférentsinstrumentset commentles combiner au mieux;
– de redoubler d’efforts pour contribuer à l’élaboration, dans les pays bénéficiaires, de politiques delasanté bien définies.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Objectifs du millénaire pour le développement: rapport 2007. Nations unies, New York 2007.
Déclaration du Conseil et de la Commission sur la politique de développement de la Communauté européenne, document 13458/00 du 16 novembre 2000.
Lasanté est unfacteur essentiel dela croissance économique et du développement,tandisquela maladieestàlafoisunecauseetun effetdelapauvreté.Laplacecentralequ’occupelasantédansla réduction de la pauvreté a été reconnue dans les OMD, qui sont censés être l’élément principal de la coopération internationale au développement pendantla période 2000-2015.
Cependant, le rapport 2007 des Nations unies sur la progression à mi-parcours des OMD1 indiquait que les problèmes qui avaient été projetés en vue de leurréalisationsont plussévères en Afriquesubsaharienne,comme le montre l’annexe I. Lors deleur réunion de 2007,les ministres ACP de la santé ont également exprimé leur grande préoccupation concernant d’autres problèmessanitaires, en dehors des OMD, etles défis énormes queles services de santé doiventrelever pourlesrésoudre (voir annexe II).
Commission au Conseil et au Parlement européen: «Accélération de la lutte contre les principales maladies transmissibles dans le cadre de la réduction de la pauvreté», COM(2000) 585 final du 20.9.2000.
En 2000,la Commission afait dela réduction dela pauvreté l’objectif premier des a politique de développement2 et s’est également engagée à aiderles pays en développement à atteindreles OMD.
Le «consensus européen pour le développement» de 2005 a réaffirmé ces engagements prioritaires.S’agissant delaréduction dela pauvreté et des OMD,la politique delasanté dela Commission a été mise en œuvre dansle cadre de deuxinitiativesimportantes: a) en 2000, elle a lancé une politique visant à accélérer la lutte contre le VIH/SIDA,le paludisme etlatuberculose3.
La Commission a en l’occurrence souligné que sa principale réponse à long terme pour améliorerlasanté,cequiinclutlaluttecontreles maladiesen cause, consistait en «uneintensification del’aide pourrenforcer les systèmes de santé et assurer ainsi un meilleur accès des popu-lationsles plus pauvres[...] àla prévention et aux soins.»
Maisla Commissionaégalementinsistésurlefait que«l’urgencecréée àl’échelle nationaleet mondiale parcestrois maladies n’attendra pas l’amélioration des systèmes de santé.
Il est également nécessaired’engagerdesactionssimultanées,quidépassentle cadre du secteur sanitaire traditionnel».
’aide au au développement développement fournie fournie par par la la CE
b) alors que l’initiative politique de 2000 était centrée sur le VIH/SIDA, le paludisme et la tuberculose, la Commission a misen placeunenouvellepolitiqueglobaledelasantéen2002,afin detenircomptedesobjectifsderéductiondelapauvretéfixés danslecadredesapolitiquededéveloppement4.Elleaprécisé queles programmes nationaux demeureraientle cadre principal danslequels’effectuentlesinvestissements communautaires en matière de santé et a établi un ordre de priorité des actions dans les domaines suivants: développement de la santé publique, renforcement des systèmes de santé, systèmes de financement dela santé axés sur les pauvres, maladies transmissibles, ainsi que santé et droits en matière desexualité et dereproduction;c)ces deux politiquesconstituenttoujoursle principalfondement desinterventionsdela Commissiondanslesecteurdelasanté, la communication de 2000 ayant été actualisée en 2004 pour cou-vrirlapériode2007-2011.Lanouvelleinitiative majeurevisant àrenforcerlessystèmesdesantéaétél’élaboration,en2005, d’unestratégiedel’UEpourrésoudrelacrisedesressources humaines que connaissaitle secteur dela santé dansles pays en développement.
Les principales sources de financement communautaire en faveur de la santé, les canaux de distribution de ce financement et les instruments pourleur mise en œuvresont présentés dansletableau 1.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
VUED’ENSEMBLEDESMÉCANISMESDEFINANCEMENTENCEQUICONCERNEL’AIDE
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ÉTENDUE ET APPROCHE DE L’AUDIT
Grâce à la bonne coopération de la Commission, 37 de ses 41 délégations en Afrique subsaharienne ont répondu au questionnaire de la Cour.
L’audit dela Cour visait à évaluer dans quelle mesurel’aide communautaire avait contribué efficacement à l’amélioration des services desanté en Afriquesubsaharienne depuis 2000, danslecadre dela luttecontrelapauvreté.L’auditaétécentrésurquatrequestions principales: a)Le montant des ressources affectées par la Commission au secteur delasantéreflète-t-ilses engagements politiques?b)La Commission a-t-elle accéléré le rythme du financement qu’elle accorde ausecteur delasanté?c)La Commission a-t-elle utilisé efficacementles différents instruments disponibles pour contribuer à l’amélioration des services desanté?d)La Commissiona-t-elleutilisédefaçoncohérentel’éventaildes instruments disponibles, afin de contribuer efficacement à l’amélioration desservices desanté?
Les principaux travaux d’audit réalisés pour répondre à ces questions ont consisté en: a)un examen des documentsrelatifs àla politique communautaire d’aide ausecteur de la santé; b) un examen des engagements contractés et des déboursements effectués dansle domaine dela santé au titre du FED, delaligne budgétaire générale et du Fonds mondial;c)des missionssur placeau Kenya, au Lesotho, au Malawi,au Mali et au Swaziland; d) des contrôles documentaires relatifs aux interventions dans le domaine delasanté au Burundi, en Côte d’Ivoire et en Éthiopie;e)uneenquêteauprèsdes41délégationsdela Commission européenne présentes en Afrique subsaharienne, portant sur l’aide communautaire ausecteur delasanté5.
L’audit a été limité aux pays d’Afrique subsaharienne bénéficiant d’un financement FED, étant donné que ces pays connaissentla pire crise sanitaire.
L’audit n’a pas porté sur la question de savoir comment les mesures misesen œuvredansd’autressecteurs,parexempleceux del’eau et del’assainissement, ont été exploitées pour améliorerla santé, ni comment les problèmes sanitaires ont été intégrés dans des interventionsenfaveurd’autressecteurs.L’auditn’apasnonplus consistéàcontrôlerlesinterventionssanitaires del’Office humanitaire dela Communauté européenne(ECHO).
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
OBSERVATIONS RELATIVES À L’AFFECTATION DES RESSOURCES ET AU DÉCAISSEMENT DE FONDS EN FAVEUR DU SECTEUR DE LA SANTÉ
RESSOURCES AFFECTÉES PAR LA COMMISSION AU SECTEUR DE LA SANTÉ
Cette section aborde la question de savoir si les ressources financières et humaines affectées par la Commission au secteur de la santé reflètent ses engagements politiques.
Actualisation du programme
Budget général de l’Union européenne pour l’exercice 2004 (JO C 105 du 30.4.2004, p. 1169).
Par la suite, le rapport de 2003 sur l’état d’avancement duprogrammed’action7afaitréférenceàunobjectifconsistantà affecter au secteur de la santé 15 % de l’aide programmée au titre du neuvième FED.
9Communication de la Commission au Parlement européen concernant la position commune du Conseil sur l’adoption d’un règlement du Parlement européen et du Conseil instituant un instrument de financement de la coopération au développement.
Annexe relative à l’article 5 de l’instrument de financement de la coopération au développement, COM(2006) 628 final du 24.10.2006.
Cetteapproche est difficileà mettre en œuvre pour le FED dans le cadre duquel, à l’inverse de l’instrument definancement delacoopération au développement,l’essentiel de
CE aux aux services services de de santé santé en en Afrique
10 Parlement européen, «Rapport sur la mise en œuvre de la programmation du 10e Fonds européen de développement», document A6-0042/2008 de février 2008.
l’aide budgétaire provient de l’appui budgétaire général.
11 À l’exception de l’appui budgétaire général (voir point 12).
Comme le montre le tableau 2, l’aide directement engagée au titre du neuvième FED11 en faveur du secteur de la santé en Afriquesubsa-harienne a atteint 5,5 % du total des engagements de ce FED, ce qui estlargement en deçà del’objectif de 15 %(voir point 8).
Pourtant, ce pourcentagereprésente une augmentation parrapport aux 4,4 % engagés dans le cadre du huitième FED, qui tient au fait que des res-sourcesfinancièresimportantes ont nouvellement été affectées aux interventions intra-ACP dans le domaine de la santé, principalement souslaforme de contributions au Fonds mondial.
ENGAGEMENTS EN FAVEUR DU SECTEUR DE LA SANTÉ AU
DES ENGAGEMENTS DES FED EN AFRIQUE SUBSAHARIENNE EN MILLIONS D’EUROS AU 31 DÉCEMBRE 2007 e
Total des engagements des FED
Type d’aide sanitaire
Montant des engagements du FED en faveur de la santé
Montant des engagements du FED en faveur de la santé
Engagements en faveur de la santé dans le cadre des programmes nationaux
Engagements en faveur de la santé dans le cadre des programmes régionaux
Engagements en faveur de la santé dans le cadre des interventions à financement intra-ACP
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
ENGAGEMENTS EN FAVEUR DU SECTEUR DE LA SANTÉ AU TITRE
PROGRAMMES NATIONAUX RELEVANT DES FED EN AFRIQUE SUBSAHARIENNE EN MILLIONS D’EUROS AU 31 DÉCEMBRE 2007 e FED
Engagements en faveur de l’éducation dans le cadre des programmes nationaux
Montant total engagé en faveur de la santé et de l’éducation dans le cadre des programmes nationaux
Bureau d’évaluation indépendant du FMI, 2007.
Ce pourcentage est bien en deçà des 35 % précédemment affectés à la santé par la Commission.
En outre, comme l’indiquait le Fonds monétaireinternational(FMI)en2007dans uneévaluation del’appui budgétaireàl’Afriquesubsaharienne, lespayséconomisenten moyennejusqu’à70 %decetteaide pourréduireleurdéficitbudgétaire12.
Celasignifiequele montant de l’appui budgétaire général réellement alloué aux budgets nationaux de la santé dans le cadre du neuvième FED était plutôt inférieur à 200 millions d’euros; c) dans le cadre du dixième FED, l’appui budgétaire général a été programmé à hauteur de quelque 3 300 millions d’euros.
Bien que ce montant représente une augmentation par rapport au neuvième FED,lesressourcesallouéesausecteur delasanté ne devraient probablement pas atteindre les niveaux octroyés au titre des septième et huitième FED.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
Les lignes budgétaires générales constituent une autre source de financement de l’aide en faveur de la santé (voir tableau 1).
Les montants ont sensiblement augmenté au cours dela période 2003-2006, s’élevant en moyenne à 109 millions d’euros par an, dont un tiers environ étaitdirectementengagéenfaveurdel’Afriquesubsaharienne.Ce montantétaitnettementsupérieuraux22 millionsd’eurosalloués annuellementpendantlapériode1997-2002, maiscebudgetaété ramené à 84 millions d’euros par an pourla période 2007-2013.
Dans l’ensemble, il faut reconnaître qu’il est extrêmement difficile de calculer un montant précis et quel’approche exclusivement fondée sur les intrants comporte des limites.
Cependant, l’analyse de la Cour fait globalement apparaître qu’un montant indicatif de 1 100 à 1 200 millions d’euros,incluantl’appui budgétaire général etlefinancement au titre de la ligne budgétaire générale, a été alloué au secteur de la santé en Afriquesubsaharienne au cours dela période couverte par le neuvième FED.
D’après les estimations, ce montant représente une augmentation atteignant jusqu’à 30 % en valeur absolue par rapport à la période couverte par le huitième FED.
Toutefois, étant donné que le total des engagements relatifs au neuvième FED avait augmenté de plus de 40 % par rapport au FED précédent, le pourcentage de finan-cementcommunautaireengagéenfaveur dusecteur delasantéen Afrique subsaharienne avait enfait diminué.
Alors queles dotations financières du dixième FED ont augmenté de 60 % par rapport à celles du neuvième FED, les estimations indiquent que le montant consacré ausecteurdelasantéen Afriquesubsaharienneestplusou moins identique à celui alloué dans le cadre du neuvième FED.
Les dotations peu élevées accordées par les programmes nationaux à leurs propres interventionsdanslesecteurdelasantéen Afriquesubsaharienne contrastentfortementaveclesconcourscommunautairesoctroyés aux pays asiatiques, où 14 % desfonds du programmeindicatif pluriannuel 2007-2010 ont été affectés àlasanté primaire. Orces pays sont sensiblement plus avancés sur le plan de la réalisation des OMD en matière desanté.
L’aideinternationale visant àrenforcerles systèmes de santé estinsuffisante
À partir du neuvième FED, la Commission et les États membres de l’UE ont essayé de se partager le travail de manière appropriée, en se fondant surleur expertisetraditionnelle etsurl’avantagecomparatif perçu.
Cetterépartitiondestâchesentredonateursestcertesunprincipe de bonne gestion, mais elle ne permet pas de garantir l’allocation de ressources suffisantes aux pays del’Afrique subsaharienne pour que lesservices desanté y atteignent un niveau minimal et queles progrès accomplis en ce qui concerne la réalisation des OMD en matière de santé y soient significatifs.
Les analyses effectuées par la Commission, les États membres del’UE etl’Organisation mondiale dela santé (OMS) ont permis de déterminer à quelles questions essentielles la communauté internationale doit apporter des réponses concernant le niveau global et l’affectation de l’aide dans le domaine de la santé (voir encadré 1).
Une étude de l’OMS relative à l’aide dans le secteur de la santé a identifié un certain nombre d’«orphelins de l’aide à la santé» et a conclu qu’aucune corrélation n’était clairement établie entre la situation sanitaire d’un pays et le montant de l’aide qu’il perçoit pour ce secteur.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
l’Union européenne, Bruxelles, 15 mai 2007.
18 En particulier, le plan d’urgence du Président des États-Unis d’Amérique pour l’aide contre le sida (PEPFAR) a été lancé en 2003; il prévoyait l’octroi de 15 milliards de dollars des États-Unis pour soutenir la lutte contre le VIH/SIDA sur une période de cinq ans dans 15 pays cibles, dont 12 (y compris l’Afrique du Sud) étaient situés en Afrique subsaharienne.
Le code de conduite de 2007 de l’UE sur la complémentarité et la division du travail dans la politique de développement17 souligne la nécessité de résoudre le problème des pays négligés par les donateurs, qui sont souvent des États fragiles et en sortie de crise.
Le rôle que la Commission européenne était en mesure de jouer dans ces pays constituait un avantage comparatif communautaire, reconnu dans les politiques de développement de 2000 et de 2005.Il y a deuxraisons à cela.
D’une part, la Communauté est plus souvent représentée dans ces pays que ses États membres et, d’autre part, elle y contribue à la réhabilitation et au développement après la fin des opérations de secours gérées par la DG ECHO.
Étant donné qu’une partie importante des interventions dela DG ECHOsontliées àlasanté,ilimporte notamment d’assurer lesuividesinterventionsdanscesecteur.Lasantén’aétéchoisie comme secteur de concentration au titre du dixième FED que dans un petit nombre de ces pays (Angola, Burundi, Côte d’Ivoire, République démocratique du Congo, Liberia et Zimbabwe).
19 D’après l’enquête démographique et sanitaire réalisée en 2005, le taux de prévalence du VIH est de 1,4 % en Éthiopie et de 1,9 % au Mali.
Le financement, par la Commission, des interventions liées à des maladies spécifiques est relativement supérieur à celui prévu pour les systèmes de santé (voir point 10).
Cette différence tient au fait qu’au cours de la période 2000-2005, la Commission a déployé des efforts importants pourélaboreret mettreen œuvre des programmes d’action dansle cadre de soninitiative politique delutte contrele VIH/SIDA,le paludisme et la tuberculose.
Par ailleurs, elle a accordé une attention moindreàla miseen œuvredesapolitiquedesantéausenslarge.
La diminution, depuis 2000, de l’aide apportée par la Commission aux programmes nationaux (voir point 11) s’inscrit dans une tendance plus généralesuivie parla communautéinternationale, qui consiste àse concentrer sur des interventions liées à des maladies spécifiques aux dépens du renforcement des systèmes de santé18.
L’enquête de la Cour auprès des délégations dela Commission en Afriquesubsaharienne a permis deconstater que 23sur 27 estimaient qu’ilyavaittrop de financements liés à des maladies spécifiques.
La Cour a constaté que pour lutter contre le VIH/SIDA, l’Éthiopie et le Mali ont reçu une aide extérieure supérieure au montant total de leur budget national de la santé, alors que les taux de prévalence du VIH y étaient relativement faibles19.Lorsdesonexamenà mi-parcours des OMD en 2007, le PNUDasouligné quelafaiblesse dessystèmes desantéconstituait un obstacle majeur àleurréalisation.
Rapport spécial spécial n° n° 10/2008
’aide au au développement développement fournie fournie par par la la CE
La Commission ne dispose pas d’une expertise suffisante dansle domaine dela santé
20 Deuxième rapport sur l’état
d’avancement du programme d’action de la CE, SEC(2004) 1326 final du 26.10.2004.
21 Quatre fonctionnaires
Orla Cour a constaté que ce problème persiste et qu’aucune stratégie en matière de ressources humaines n’a été élaborée pour le résoudre. Des 37 délégations en Afrique subsaharienne qui ont répondu à l’enquête dela Cour, 13 emploient en tout 18 agents détenteurs d’un diplôme permanents, cinq agents locaux, sept agents contractuels et deux jeunes experts.
de niveau universitaire dans un domaine lié à la santé21.
Seuls quatre d’entre euxsont desfonctionnaires permanents, dont untravaille à temps plein danslesecteur delasanté22.
22 Par ailleurs, ont également travaillé dans le secteur de la santé cinq agents locaux (à temps plein), sept agents contractuels (trois à temps plein et quatre à temps partiel) et deux jeunes experts
a)gérerles aspects sanitaires des programmesfinancés parl’appui budgétaire général;b)soutenir les actions du Fonds mondial dans les pays et en assurer lesuivi;c)mieux superviserlaligne budgétaire généralerelative àla santé etles projets intra-ACP; d) s’assurer que les problèmes relatifs au VIH/SIDA sont intégrés danstouteslesinterventions communautaires.
PROBLÈMES D’EFFECTIFS MIS AUJOUR LORS DES MISSIONS D’AUDIT RÉALISÉES PAR LA COUR
Au Burundi, alors que la santé était un secteur important du neuvième FED et un secteur de concentration du dixième FED, la délégation ne disposait d’aucune expertise dans ce domaine.
Au Kenya, la délégation n’a pas été en mesure de remplacer un expert national d’un État membre dans le domaine de la santé après son départ en août 2006, aucun poste n’étant disponible.
Au Swaziland, la délégation comptait dans ses rangs un fonctionnaire ayant une formation en matière de santé, mais il avait travaillé dans d’autres domaines, la santé n’étant pas un secteur de concentration du neuvième FED dans ce pays.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’une des mesures positives récemment adoptées par la Commission pour remédier au manque d’expertise en matière de santé au niveau des délégations a étéla désignation d’un conseiller régional en VIH/SIDA pour l’Afrique australe, basé dans sa délégation à Pretoria, mais ils’agitd’uncasisolé.
Des possibilités existent également de renforcer la coopération entre les délégations et les conseillers santé régionaux de la DG ECHO dans les pays sortant d’un conflit.
Plusieurs délégationsontaussicherchéàs’appuyersurl’expertised’autres bailleurs de fonds dans le domaine de la santé, entre autres celle des États membres del’UE, mais cette coopération est encorelimitée et n’estgénéralementpasofficialisée.
Dèslors,les mandatsaccordés par la Commission aux États membres ne sont pas définis de manière satisfaisante et ne permettent pas de garantir que la Commission conservesaresponsabilité.
RYTHME DU FINANCEMENT COMMUNAUTAIRE EN FAVEUR DU SECTEUR DE LA SANTÉ
Un aspectimportant dela politique dela Commission en matière de santé depuis2000estsonengagementàaccélérerl’assistanceàce secteur,notammentpourluttercontreles maladies liées à la pauvreté (voir point 2).
La prévisibilité du financement est également devenue une question essentielle dans la perspective d’une meilleure budgétisation et d’une meilleure mise en œuvre del’aide extérieure par les pays bénéficiaires. La présente section examine le niveau des décaissementsdesdifférentsinstrumentsetdéterminelesfacteurs affectantleurrapidité etleur prévisibilité.
INTERVENTIONS AU TITRE DES FED DANS LE SECTEUR DE LA SANTÉ
Lerythme del’aide octroyée autitre des FED au secteur dela santé s’est accéléré dansle cadre du neuvième FED
La mise en œuvre des interventions relevant du neuvième FED dans le secteur de la santé en Afrique subsaharienne a été sensiblement plus rapide par rapport au huitième FED (voir tableau 4). Le principal facteur expliquant cette accélération du rythme des décaissements est la déconcentration.
D’après l’enquête de la Cour, 77 % des délégations ont considéré que la déconcentration avait permis d’accélérer la mise en œuvre des projets FED.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
Pourcentage cumulé des engagements des FED en faveur de la santé ayant donné lieu à des décaissements au cours des cinq premières années des FED e FED
À l’exclusion des virements au Fonds mondial (voir point 26).
Le fait que la Commission alloue les fonds pour toute la période couverte parsesdocumentsdestratégieparpaysconstitueunebasesolide pourétablirdesprévisionsen matière de financement.
La Cour a toutefois constaté que, malgré la déconcentration, la procédure complexe pour se procurerlesintrants (travaux, services et fournitures), ainsiquepourapprouveret mettreen œuvrelesprogrammesde travail, a encore pour effet deralentirlerythme et delimiterla prévisibilité du financement des interventions des FED dans le domaine delasanté.
APPUI BUDGÉTAIRE GÉNÉRAL
Lerythme des décaissements parla Commission estrapide, maisla prévisibilité est un problème
Dans le cadre des huitième et neuvième FED, l’appui budgétaire général s’est avéré être uninstrument à déboursementrapide, commele montreletableau 5.
La prévisibilité est en outrefacilitée parlefait queles programmes sont généralement établis pour trois ans et que les dotations indicatives sont fixées pour six ans dans les documents destratégie par pays.
ENGAGEMENTS AU TITRE DE L’APPUI BUDGÉTAIRE GÉNÉRAL AYANT DONNÉ LIEU À DES DÉCAISSEMENTS AU COURS
Pourcentage cumulé des engagements au titre de l’appui budgétaire général ayant donné lieu à des décaissements au cours des cinq premières années des FED e FED
Cependant, la Cour a constaté que la rapidité et la prévisibilité du financement ont été moindres, et cela pourlesraisonssuivantes: a)des retards enregistrés dans des pays qui introduisent des demandes de paiement éligibles (par exemple le Burundi, le Kenya et le Mali),dusnotammentauxproblèmesqu’ilsconnaissentpour collecterles donnéesrelatives auxindicateurs de performance;b)plusieurs pays ont perdu leur éligibilité à l’appui budgétaire général; celui-ci a donc été suspendu, ce qui a réduit les aides disponibles pourleur budget dela santé.
Quatre des six pays oùla Cour a effectué des contrôles sur place et des contrôles documentaires étaient dans ce cas (Éthiopie, Kenya, Lesotho et Malawi).
APPUI BUDGÉTAIRE À L’ÉTHIOPIE
En Éthiopie, l’appui budgétaire général a été suspendu en 2005 en raison de la situation politique.
Toutefois, pour assurer le maintien de l’aide extérieure aux services clés, y compris la santé, la communauté internationale a mis en place un nouveau programme multisectoriel de «protection des services de base», qui consiste à fournir directement l’aide aux autorités régionales.
Cette approche constitue un moyen de réduire le risque que des efforts sur le long terme visant à améliorer les services de santé puissent être interrompus par la suspension de l’appui budgétaire général.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
INCIDENCE DES DÉCAISSEMENTS AU TITRE DU FONDS MONDIAL SUR LE NIVEAU DES DÉCAISSEMENTS EN MATIÈRE DE SANTÉ DANS LE CADRE DES FED
Pourcentage cumulé des engagements des FED en matière de santé ayant donné lieu à des décaissements au cours des cinq premières années des FED
Le Fonds mondial s’est avéré efficace en termes d’augmentation du volume global des décaissements pour la lutte contre le VIH/SIDA, le paludisme et la tuberculose, 2 931 millions de dollars des États-Unis ayant été déboursés en Afrique subsaharienne pourla période 2002-2007. Cependant,commele montreletableau7,lesdécaissementsdu Fonds mondial dans les pays de l’Afrique subsaharienne s’effectuent à un rythme plus lent que celui des interventions du FED dans le secteur delasanté.
Dansle cas dela premièresérie desubventions en 2002, seulement 73 % du budget avaient été déboursés à la fin de la période quinquennale prévue pourleur mise en œuvre.
S’agissant des subventions du Fonds mondialapprouvéesparlasuite,l’ana-lyse dela Cour n’afaitapparaîtreaucuneaugmentation dutaux de décaissement.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
COMPARAISON ENTRE LE TAUX CUMULÉ DES DÉCAISSEMENTS DANS LE CADRE DU FONDS MONDIAL ET CELUI DES INTERVENTIONS DES FED EN MATIÈRE DE SANTÉ EN AFRIQUE SUBSAHARIENNE
Interventions des FED en matière de santé
Outre le fait que le Fonds mondial met à juste titre l’accent sur les financements axés sur la performance, avec pour corollaire une réduction des déboursements servant à financer des subventions moins efficaces, deux autresfacteurs ont affectélerythme des décaissements, à savoir: a)plusieurs bénéficiaires de l’aide du Fonds mondial ont connu des difficultés pour mettre en place des systèmesfinanciers, de passation de marchés et de suivi, répondant aux normes fixées par le Fonds, de même que pour débourserrapidementles crédits;b)les paysconcernésont bénéficié de nouvellessources de financement, comme le PEPFAR, au cours de la miseen œuvredes programmes subventionnés par le Fonds mondial, ce qui a réduit la capacité d’absorption de ces États.
Contrairement aux aides des FED,les subventions du Fonds mondial sontapprouvéessurlabasedetoursdefinancementannuels.Les paysignorent sileur demande definancement sera approuvée et ne connaissentpasle montantdelasubventionéventuelle.
Aucours des six premières années d’existence du Fonds mondial, seulement 39 % des demandes desubventions ont enfait étéréellement approuvées.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
GESTION ET EFFICACITÉ DESINSTRUMENTS
Guide 2007 sur l’appui budgétaire général (p. 10).
24 Note concernant l’appui
APPUI BUDGÉTAIRE budgétaire sectoriel, élaborée lors de l’atelier de novembre 2005 à Dublin, par le partenariat stratégique avec l’Afrique, un groupe de bailleurs de fonds aux niveaux bilatéral et multilatéral.
L’UTILISATION DE L’APPUI BUDGÉTAIRE PAR LA COMMISSION
L’appui budgétaire est susceptible dejouer unrôle essentiel dansl’amélioration des services de santé
L’appui budgétaire est susceptible de jouer un rôle essentiel dans l’amélioration des services de santé, en permettant aux gouvernements de disposer defonds supplémentaires pourleur budget dela santé.
Ils peuvent ainsi développerleursservices, une condition préalable etnécessairepouratteindreles OMD.Parailleurs,cetappuipeut contribuer à renforcerle cadre politique etinstitutionnel parle dialogue politique et l’assistance technique.
La Commission, qui est une des principales dispensatrices del’appui budgétaire, définit celui-ci comme «le transfert de ressources financières d’une agence de financement externe vers le Trésor public d’un pays partenaire, après que celui-ciaremplilesconditionsdepaiementconvenues»23.La Commission subdivise l’appui budgétaire en appui budgétaire général et en appui budgétaire sectoriel; cependant, cette distinction est moins évidente dansla pratique:
«L’appui budgétairese décline de plusieurs manières.
À un extrême setrouvel’ABG(appuibudgétairegénéral),dontledialogueetles conditionsseconcentrentuniquementsurlesquestions macroé-conomiquesettranssectorielles.
Àl’autreextrêmesetrouvel’ABS (appuibudgétairesectoriel),quiseconcentreuniquementsurdes questionsspécifiquesàcertainssecteurs.Entrelesdeuxextrêmes, on trouvel’ABG, assorti de conditions et d’un dialogue sectoriels, et les opérations d’ABS, qui comprennent des conditions et un dialogue macroéconomiques ettransversaux»24.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
La Commission a eu bien plus largement recours à l’appui budgétaire général:21paysd’Afriquesubsaharienneenontbénéficiédansle cadre du neuvième FED.
La Commission a préféré recourir à cette forme d’appui budgétaire et, contrairement à ce qui se fait pour l’appui budgétairesectoriel,elleautorisesonutilisation parallèlement au financement de deux secteurs de concentration. En outre, un plus grandnombredepayssontéligiblesàl’appuibudgétairegénéral, étant donné qu’une des conditions d’éligibilité estl’existence d’une politiquenationaleglobaleplutôtqued’unepolitiquesectorielle spécifique, mêmesil’efficacité de cette politique nationale dépend dans unetrèslarge mesure dela qualité des politiquessectorielles.
L’appui budgétaire général vise un plus large éventail d’objectifs que l’appuibudgétairesectoriel.Lorsqu’ilaunedimensionsectorielle dèsle départ,il peut cependant aussi contribuer à améliorerles services desanté(voir point 31), ce qui atraditionnellement étéle cas danslesprogrammesfinancésparl’appuibudgétairegénéraldela Commission.
Ceux-ci ont en effet accordéla priorité aux secteurs de lasantéet del’éducationet ontintégré danslesecteur delasanté la conditionnalité et des dispositions relatives au dialogue politique avecles gouvernements dans ce domaine.
La Cour a néanmoins relevé des opinions divergentes au sein des services de la Commission, notamment entre macroéconomistes et professionnels de la santé, concernant la question de savoir dans quelle mesure l’appui budgétaire général doit avoir une dimension sectorielle.
L’enquête dela Cour a montré quela plupart des délégations considéraient l’amélioration des services de santé comme un objectif essentiel decetinstrument(voirtableau 8).Parailleurs,le manuel relatifàl’appui budgétaire général,révisé en 2007, a considérablement réduit la dimension sectorielle de cet instrument par rapport au manuel de 2002, l’accent n’étant plus mis avec autant d’insistance surl’amélioration desservices desanté.
MANIÈRE DONT LES DÉLÉGATIONS PERÇOIVENT L’IMPORTANCE DES OBJECTIFS DE L’APPUI BUDGÉTAIRE GÉNÉRAL
Stabilité sur le plan macroéconomique Harmonisation des procédures d’aide
Réduction des coûts de transaction de l’aide
(1 = sans importance, 5 = extrêmement important, s.o. = sans opinion)
EFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
Il est généralement admis qu’évaluer l’efficacité de l’appui budgétaire général est très difficile.
Une évaluation de l’appui budgétaire général, effectuée conjointement par les donateurs et publiée en 2006, aconstitué une étapeimportante dansl’appréciation decetinstru-ment, mais elle n’était pas sanslimitations.
En outre,la Commission s’efforce encore d’établir une méthodologie appropriée en la matière. La Cour a centré son évaluation del’efficacité de cetinstrument sur les aspects ci-après25.
Elle a examiné: fondé son évaluation sur les programmes financés par l’appui budgétaire général au Burundi, en Éthiopie, au Kenya, au Lesotho, au Malawi et au Mali.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
Apportsfinanciers: dansla plupart des pays contrôlés, l’appui budgétaire général n’est pas allé de pair avec une augmentation desressources budgétaires consacrées àla santé
Cette situation résulte notamment du fait que, dans certains cas, les pays bénéficiaires décident de ne pas augmenter, au cours d’un exercice donné, leurs dépenses budgétaires d’un montant équivalent à l’aide perçue, mais plutôt d’utilisercesfonds pourréduireleur déficit budgétaire [voir point 12, lettre b)].
En outre, la Commission n’a pas systématiquement essayé d’encourager ces pays à augmenter leur budget national dela santé, ce qu’elle aurait pufaire en donnant à ces augmentations valeur d’indicateur de performance dans ses conventions de financement passées dans le cadre de l’appui budgétaire général.
Aussi les montants consacrés au budget de la santé n’étaient-ils repris commeindicateurdeperformancequedanscinqdesdouzepays contrôlés.
L’APPUI BUDGÉTAIRE GÉNÉRAL ET SON INCIDENCE SUR LES BUDGETS DE LA SANTÉ
Au Burundi, alors que le plan national de développement sanitaire 2006-2010 prévoit de faire passer la part du budget national de la santé de 3,6 % à 15 % en 2010, celui-ci a vu sa dotation diminuer en 2007 pour n’atteindre que 2 %.
En Éthiopie, les dotations budgétaires et les dépenses correspondantes en matière de santé ont été peu élevées au cours de la période examinée (2002-2007) et, par suite, les services de santé ont été largement sous-financés.
Alors que le 2e ABRP (appui budgétaire à la réduction de la pauvreté) avait pour objectif de faire passer la part du budget de la santé de 6,8 % en 2003 à 7,3 % en 2004, cette part est en réalité tombée à 6,5 %.
Dans l’ensemble, les dépenses récurrentes liées à la pauvreté ont sensiblement augmenté en Éthiopie après 2000; cependant, il n’en est pas allé de même pour la santé, qui ne représentait que 15 % de ces dépenses.
Au Kenya, la dotation budgétaire en faveur de la santé est passée à 9 % en 2005-2006, contre 7 à 7,5 % au cours des exercices précédents, mais les dépenses n’ont représenté que 5,7 % en 2005-2006, après avoir baissé chaque année depuis 2001-2002, époque où elles atteignaient 9 % de l’ensemble des dépenses de l’État.
Au Malawi, pendant les deux premières années qui ont suivi la reprise de l’appui budgétaire général (2005-2007), le gouvernement a accordé la priorité au remboursement de la dette intérieure. Le budget de la santé a été simplement maintenu à 10,7 %, à savoir un niveau plus bas que lors de plusieurs exercices précédents.
Une augmentation signifi -cative de ce budget a toutefois été programmée pour 2007-2008.
Au Lesotho, les dépenses en matière de santé ont été maintenues aux mêmes niveaux que précédemment, malgré l’aggravation de la crise sanitaire que connaît le pays.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
27 Commission européenne, Lignes directrices pour les programmes financés par l’appui budgétaire sectoriel, juillet 2007.
européen du 22 avril 2008 contenant les observations qui font partie intégrante de la décision concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2006, section III – Commission, point 225.
Les programmes financés par l’appui budgétaire général n’ont pas permis d’atténuer suffisamment ces risques.
Outre l’appréciation de la qualité dela gestion desfinances publiques àréaliser au départ,le manuel de 2002relatifàl’appui budgétaire général prévoyaitlaréalisation d’auditsfinanciersetdetestsdevalidation,notammentdansles secteurssociaux,aucoursdela miseen œuvreduprogramme.
Ces contrôles s’avèrent particulièrement nécessaires lorsque les moyens desinstitutionssupérieuresdecontrôlenationalessontlimités,ce qui est généralement le cas.
Toutefois, aucun contrôle de cette nature n’a été effectué dans la pratique et, dans son manuel de 2007, la Commission a supprimé l’obligation d’en réaliser.
D’après ce manuel, dès que la Commission transfère des ressources au Trésor public du pays bénéficiaire, elle n’assure plus aucun suivi de leur utilisation.
Cela est contraire à sa politique en matière d’appui budgétaire sectoriel, qui consiste à examiner de plus prèsl’utilisation des ressources, «en contrôlant attentivement la chaîne de résultats, des “ressources” aux “réalisations” et aux “résultats”»27. La Cour partage l’avis du Parlement européen, à savoir que ces contrôles représentent un autre avantage de l’appui budgétaire sectoriel par rapport à l’appui budgétaire général, entermes d’efficacité potentielle28.
’aide au au développement développement fournie fournie par par la la CE
Lors del’utilisation del’appui budgétaire général,le renforcement du cadre politique etinstitutionnel n’a pas faitl’objet d’une attention suffisante pour permettrel’amélioration des services de santé
Dans deux pays visités, le Malawi et le Mali, la Cour a constaté qu’une bonne politique dansle secteur dela santé, soutenue par des donateurs au moyen d’une approche sectorielle globale (ASG), permettrait d’accroîtrel’efficacitédel’appuibudgétairegénéralausecteurde lasanté.Ilressortcependantdel’étudepréparatoirequeprèsde la moitié des pays ayant bénéficié del’appui budgétaire général au titre du neuvième FED, ou qui devaient en bénéficier dans le cadre du dixième FED, n’avaient pas encore défini une approche sectorielle globale dansle domaine delasanté.
Cela estrévélateur dufait que la Commission n’a pas veillé avec suffisamment d’attention à ce que des approches sectorielles globales soient mises en place de sorte que l’appui budgétaire général puisse contribuer efficacement à l’amélioration desservices desanté.
Les ministères de la santé figurent souvent parmi les ministères dont les moyenssonttrèsfaibles,surtout aux niveauxrégional etlocal, vers lesquels certains pays ont opéré une décentralisation poussée.
Cette capacité institutionnelle limitée est une contrainte pour le développement et la miseen œuvredepolitiquesen matièredesanté.
La politique de la Commission a consisté à fournir une assistance technique pour renforcer les ministères dans les secteurs prioritaires ainsi que les ministères des finances, quelque 10 % de l’appui budgétaire généralétantréservésàceteffet29.
Or unseul des douze pays oùla Couraexaminél’appuibudgétairegénéral(le Niger)aalloué desfondspourlafournitured’uneassistancetechniquespécifique au ministèredelasanté.Le manuelde2007surl’appuibudgétaire général ne prévoit plusle recours àl’assistance technique enfaveur des ministères dansles différentssecteurs.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
La Commission n’a pas tiré pleinement profit des possibilités de dialogue en matière de santé pour rendre l’appui budgétaire plus efficace
L’un des avantages potentiels de l’appui budgétaire est la possibilité d’améliorerl’efficacité par un dialogue politique entre donateurs et gouvernements bénéficiaires.
Lors de son enquête, la Cour a constaté que la grande majorité des délégations avaient participé directement àundialoguedanslesecteurdelasanté;cependant,ils’estavéré quela qualitéetle degré d’approfondissement dece dialogue pré-sentaientlesfaiblessessuivantes: a)l’expertiselimitéedesdélégationsdansledomainedelasanté (voirpoint18)n’estpasdenatureàfavoriserundialoguede qualité.La Commissions’estefforcéedetrouverdesexpertsen économiepourexercerlestâchesrelativesàl’appuibudgétaire général, maisellen’apasconstituépourcesprogrammesdes équipesélargiescomprenantégalement desexperts delasanté (et de l’éducation).
Or la Cour a constaté que le dialogue avait tendance à être exagérément centré sur les indicateurs spécifiques au détriment de questions plus vastes relatives à la santé, ainsi que sur le montant de la tranche variable à verser pourchaqueindicateurplutôtquesurlesfacteurssous-jacents ayant uneincidencesurla performance.
La moitié seulement des objectifsliés auxindicateurs de performance ont été atteints etles mécanismes permettant d’utiliser ceux-ci présentent desfaiblesses
Depuis 2000, la politique de la Commission en matière d’appui budgétaire général a été dans unetrèslarge mesure centréesurlesrésul-tats.
Quelque 30 % des décaissements au titre del’appui budgétaire général sont donc effectués moyennant ce qu’il est convenu d’appe-lerlespaiementspartranchesvariables,le montantdespaiements étantétablienfonctiondudegréderéalisationdesobjectifsliés aux indicateurs de performance.
Afin de renforcer leur pertinence et laresponsabilisationdel’État,lesindicateurssontdeplusenplus souventretenussurlabasedes«documentsdestratégiederéduc-tion dela pauvreté» établis parles États bénéficiaires.
Comptetenu delanécessitéde mesurerlesrésultats,deseffortsconsidérables ont également été déployés pour renforcer les systèmes statistiques nationaux.
La Cour a examiné dans quelle mesure les objectifs liés aux indicateurs de performance dansle secteur dela santé et figurant dansles conventions de financement de la Commission ont été atteints.
Globalement, elle a relevé un taux de réalisation de 50 % seulement.
Ce pourcentage indique qu’il convient de se demander sil’appui budgétaire général constitue un moyen efficace d’améliorerlesservices desanté.
S’agissant dela manière d’utiliserlesindicateurs de performance,la Courarelevéplusieursautresfacteursquilimitentl’efficacitéde l’appuibudgétairegénéralen matièred’améliorationdesservices desanté: a)la diminution de la valeur incitative des objectifs de performance peutrésulter, d’une part, dufait queles montantsliésàchaque indicateur sont relativement peu élevés et, d’autre part, de la politique de la Commission consistant à employer les fonds inutilisés pourfinancer d’autres aides accordées au pays en cause autitre du FED,lorsque destranches variables n’ont pas été déboursées parce queles objectifs n’ont pas été atteints;b)lorsquele choixse portaitsur desindicateurs queles gouvernements ne maîtrisaient passuffisamment, ceux-ci n’étaient guère incités à atteindreles objectifs etlelien avecl’appui budgétaire général étaitlimité;c)souvent,les données utilisées n’étaient pasfiables;il était donc parfois difficile d’avoir la certitude qu’un objectif avait été atteint ounon,notammentlorsquelesindicateursétaient mesuréssur des périodes relativement courtes (douze mois), ce qui rendait la détection des changements parfois difficile;d)les objectifsfixés étaient parfoistrop ou pas assez ambitieux;e)lesindicateurs n’ont passuffisammenttenucompte des aspects qualitatifs dessoins médicaux.
La Cour a également examiné si l’appui budgétaire général avait été particulièrement efficace pour améliorerles services de santé au bénéfice des catégories les plus démunies de la population.
L’analyse, parl’OMS,despolitiquesdelasantéprévuesdanslesdocuments destratégie deréduction dela pauvretéa permis deconstater que cette dernière n’occupait pas une place centrale dansles politiques nationales dela santé.
Cette observation a également été confirmée parles nombreux éléments probants recueillis parla Cour, qui montrent uneforte concentration du personnel et desservices desanté dansles zones urbaines.
Par ailleurs,lesindicateurs de performance de la Commission en matièredesantécomprenaientrarementune dimensionliéeàlapauvreté,quiauraitpourtantpermisd’orienter lesaméliorationsdesservicesdesantéverslescatégorieslesplus démunies de la population et/ou les régions les plus défavorisées du pays.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
MANIÈRE DONT LES DÉLÉGATIONS DE LA COMMISSION EUROPÉENNE EN AFRIQUE SUBSAHARIENNE PERÇOIVENT L’EFFICACITÉ DE L’APPUI BUDGÉTAIRE GÉNÉRAL POUR AMÉLIORER LES SERVICES DE SANTÉ
Réduction de la pauvreté Amélioration des services d’éducation Amélioration des services de santé
(1 = sans importance, 5 = extrêmement important, s.o. = sans opinion)
PROJETS
Le projet a traditionnellement constitué le principal instrument utilisé par la Commission pour mettre en œuvre son aide au développement.
Depuis 2000, la Commission a toutefois fait de l’appui budgétaire saforme d’assistance de prédilection.
Ce changement de position a conduitla Commission à préciser, dans ses manuelsrelatifs àl’aide, quele projet était defacto uninstrument à n’utiliser qu’«en dernier ressort»,lorsquelerecours aux autresinstruments étaitimpossible.
La Cour a examiné un échantillon de projets afin d’en apprécier l’efficacité, à savoir vérifier si leurs objectifs ont été atteints ou sont susceptibles de l’être.
L’efficacité des projets a été jugée «satisfaisante» lorsque leurs objectifs ont été atteints ou sont susceptibles del’être, «partiellement satisfaisante»lorsqueles projets ont connu desproblèmesetqueleursobjectifsn’ontétéquepartiellement atteints, et «non satisfaisante» lorsque des difficultés importantes ont étérencontrées et qu’un nombrelimité d’objectifs programmés ont été atteints ousontsusceptibles del’être.
Les projets contrôlés lorsdes missionssurplacesontprésentésde manièresynthétique à l’annexe III et une liste complète des projets couverts par l’audit figure à l’annexe IV.
PROJETS FED
Tousles projets FED ont atteint un niveauraisonnable d’efficacité maisleur durabilité est sujette à caution dansla plupart des cas
Les projets FED peuvent combiner la fourniture d’une assistance technique, d’infrastructures et d’équipement.
La Cour a examiné l’efficacité de douze projets FED liés à la santé dans douze pays.
L’efficacité des projets a étéjugéesatisfaisante ou partiellementsatisfaisante dans deuxtiers des pays, malgrélarelative complexité desinterventions danslesecteurdelasanté.Lesrésultatsdel’évaluationdela Cour relative à l’efficacité des projets FED correspondaient dans une large mesureàl’avis des délégations dela Commissionàcet égard.
Dans leurs réponses au questionnaire de la Cour, les délégations ont attribué à l’efficacité des projets FED la note de 3,11, sur une échelle allant de 1 (faible) à 5 (élevée).
De plus, les perspectives de durabilité de la plupart des projets n’étaient pas bonnes.
L’aide
’aide au au développement développement fournie fournie par par la la CE
PROJETS INTRAACP
Les projetsintra-ACP sont moins efficaces que d’autres, enraison dela complexité des modalitésrelatives àleur conception et àleur mise en œuvre
Chaque projet intra-ACP couvre une série de pays dans différentes régions de l’Afrique subsaharienne. Dans le cadre du neuvième FED, ils ont été le plus souvent mis en œuvre par des agences des Nations unies.
Des cinq projets audités, un a été jugé satisfaisant en termes d’efficacité, deux partiellement satisfaisants etles deux autres non satisfaisants.
S’agissant de la gestion de ce type de projets, les facteurs responsables de ce niveau de performance généralement modeste ont été, entre autres: a)laconceptiondesprojets,àlaquelleontsouventparticipéun grandnombredepaysrecevantun montantrelativementpeu élevé pourfinancer une multitude d’activités.
Celaaréduitleur incidence potentielle;b)la faible participation des délégations de la Commission à ces projets gérés de manière centralisée et les difficultés rencontrées par les services centraux de la Commission pour assurer un suivi satisfaisant des projets qui couvrentsouvent de nombreux pays;c)les difficultés de la Commission et des organes des Nations unies pour s’accorder sur les modalités de programmation et d’établissement desrapports, ainsi queles problèmesrencontrés ensuite parles organes des Nations unies pourrespecter ces modalités.
La Cour a examiné neuf projets de cetype au Kenya, au Malawi et au Mali.
L’aide
’aide au au développement développement fournie fournie par par la la CE
a)ils étaient axéssur des questions enrapport avecla pauvreté et fournissaient souvent des services de base dans desrégionstrès excentrées, oùlesservices del’État étaient moins présents;b)s’agissant de domainessensiblescommele VIH/SIDA, beaucoup de personnes, notammentlesjeunes, préféraientfaire appel aux ONG plutôt qu’auxservices desanté del’État;c)pourla Commission, ces projets étaient plusfaciles àsuperviser que des projets FED de plus grande envergure. Ils étaient donc moins exposés auxretards, puisqu’unseulcontrat ONGcouvrait l’ensemble des activités d’un projet; d) les projets offraient une grande visibilité pour un financement relativement peu élevé.
Il existe un autre sujet de préoccupation: alors que les projets eux-mêmes sont centrés sur la pauvreté, leur sélection ne tient pas suffisamment compte du niveau de pauvreté dans les différents pays. Le règlement relatif au cofinancement avecles ONG a dans une pluslarge mesure essayéderésoudreceproblèmeenréduisantlenombredepays éligibles.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
La Cour a également examiné cinq projets dans le domaine de la santé, gérés defaçoncentralisée etfinancéssurlaligne budgétaire générale.
Chacun de ces projets couvrait au moins deux pays, mais généralement plus, sans frontière commune.
À l’instar des projets intra-ACP, ils ont étéjugés moins performants queles projetsréalisés dans un seul pays.
Les projets étaient confrontés à deux types de difficultés: celles rencontrées par les ONG pour mettre en œuvre des projets sou-ventcomplexes dans plusieurs payssitués dans différentesrégions et celles qu’ont connues les services centraux de la Commission pour assurerlesuivi de ces projets.
LA GESTION, PAR LA COMMISSION, DE L’AIDE QU’ELLE A APPORTÉE AU FONDS MONDIAL
La Commission ajoué unrôleimportant dansla création du Fonds mondial, mais nel’a guère soutenu ni n’en a assuré le suivi dansles pays bénéficiaires
Le Fonds mondial est rapidement devenu l’un des principaux acteurs de la lutte contre le VIH/SIDA, la tuberculose et le paludisme.
Depuis 2007, il a approuvé l’octroi de subventions pour un montant de 8 947 millions de dollars des États-Unis à 136 pays, dont près de60 %enfaveur del’Afrique subsaharienne.
LES PRINCIPES DE FONCTIONNEMENT DU FONDS MONDIAL
Œuvrer en tant qu’instrument financier et non comme entité de mise en œuvre.
Mettre à disposition et exploiter des ressources financières supplémentaires.
Soutenir les programmes mettant en évidence la responsabilisation nationale.
Opérer de manière équilibrée en termes de différentes régions, maladies et interventions.
Suivre une approche intégrée et équilibrée de prévention et de traitement.
Évaluer les propositions dans le cadre de processus d’examen indépendants.
Établir un processus d’octroi de subventions simplifié, rapide et innovant et fonctionner de manière transparente, avec obligation de rendre compte.
Rapport spécial spécial n° n° 10/2008
Au cours de la période 2001-2007, la Commission a déboursé en faveur du Fonds mondialuntotalde622,5 millionsd’eurosprovenantdu financement intra-ACP au titre du FED (330 millionsd’euros),ainsi que deslignes budgétaires généralesliées àla santé(292,5 millions d’euros).
Ce montant représentait 8,1 % del’ensemble des contributions au Fonds mondial,faisant dela Commissionle quatrième plus grand donateur.
Cependant, une évaluation récente de la gestion du Fonds mondialapermisdeconstaterquecedernierpeutavoirdu mal à absorber les contributions sans cesse plus élevées promises par les donateurs31.
Ces difficultéssontrévélatrices dufait que certains paysnesontpasvéritablementà mêmedetraduireleursbesoins d’assistance en propositions de subventions d’un niveau acceptable et qu’ilssontincapables de dépenserlessubventions perçues.
Le rôle majeur des services centraux de la Commission dans la création du Fonds mondial,ainsiquelesressourcesconsidérablesqu’ellea allouées,contrastentaveccelui,pluslimité,jouédanslecadredu Fonds mondial parla plupart des délégations dela Commission.
Les notes d’orientation élaborées par les services centraux de la Commission ne contenaient pas d’instructions mais«encourageaient» simplement les délégations à soutenir les actions du Fonds mondial.
Les services centraux avaient prévu que les délégations interviendraient danstrois domaines, mais elles n’ontjoué unrôle actif dans aucun d’entre eux.Ils’agissait enl’occurrence: a)de participer activement aux instances de coordination nationale du Fonds mondial et de contribuer à leur renforcement: l’enquête de la Cour a permis de constater que 35 % des délégationsseulement participent à ces instances.
Les principales raisons invoquées pour justifier ce faible taux étaient le manque d’effectifs dans les délégations etle fait quele secteur dela santé n’était pas un secteur de concentration pourla Commission;b)d’établir desrapportssur différents aspects dufonctionnement du Fonds mondial dansles différents paysconcernés:l’enquête dela Courapermisdeconstaterqueseulement8 %desdélégations adressaient régulièrement des rapports aux services centraux de la Commission, que 59 % en transmettaient occasionnellement et que près d’un tiers ne l’avait jamais fait.
Alors que la Commission siège au Conseil du Fonds mondial,le manque d’informations en retour de la part des délégations concernant les actions du Fonds mondialaréduitsacapacitéd’agiràceniveaupouraméliorer l’efficacité de ces dernières;
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
39 c) de fournir une assistance technique pour élaborer les propositions de subventions etfavoriserleur mise en œuvre:les organismes nationaux ne disposent pas de capacités suffisantes pour élaborerles propositions desubventionsetles mettreen œuvre parlasuite (voir point 57).
32 De la même façon, la consultation des rapports sur la performance des programmes publiés sur le site web du Fonds mondial permet difficilement de déterminer la contribution spécifique du Fonds mondial aux résultats enregistrés pour chaque programme.
L’une des principales mesures de l’efficacité du Fonds mondial est donnée parlesindicateurs derésultats utilisés par celui-ci pour couvrir ce qu’il appelle les «programmes financés par le Fonds mondial».
Cesindicateurstiennentcomptenonseulementdesrésultatsdes programmes financés exclusivement par le Fonds mondial, mais également de ceux qu’il cofinance avec les gouvernements nationaux et d’autressources extérieures d’aide.Il est dèslors difficile de déterminer quels résultats peuvent être spécifiquement attribués au Fonds mondial32.
Néanmoins,ilapparaîtclairementquecelui-ciaapporté une contribution majeure aux résultats présentés dans le tableau 10 ci-après.
Dans les cinq pays visités, la Cour a notamment relevé la contribution du Fonds mondial aurenforcement dela thérapie anti-rétrovirale(ARV) ainsi que desconseils et dépistages en matière de VIH,alorsquelapréventiondelatransmission mère-enfant(PTME) s’estavéréedifficileenraisondu manqued’effectifsetdeques-tions culturelles.
Plusieurs subventions octroyées dans le cadre de la lutte contrele paludisme ont connu desretards dus aux procédures d’attribution des marchés pour les moustiquaires traitées à l’insecticide et pourles combinaisons thérapeutiques à base d’artémisinine.
L’annexe III contient desinformationssupplémentairesconcernant lesinterventions du Fonds mondial examinéeslors del’audit.
’aide au au développement développement fournie fournie par par la la CE
INDICATEURS DE PERFORMANCE DU FONDS MONDIAL POUR SES TROIS RÉGIONS D’AFRIQUE SUBSAHARIENNE AU 31 DÉCEMBRE 2007
% de l’objectif
16 millions de bénéficiaires ficiaires
Prévention de la transmission mère-enfant (PTME)
100 000 femmes enceintes et séropositives ont bénéficié d’une formation complète sur la transmission de la mère à l’enfant
2 millions d’orphelins soignés et aidés
Aide aux orphelins Tuberculose
800 000 personnes traitées
Traitement de brève durée sous surveillance directe (DOTS)
35 millions de moustiquaires distribuées
Moustiquaires traitées à l’insecticide (MTI)
37 millions de traitements antipaludiques distribués
1,8 million de personnes formées à la prestation de services
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
33 Compte rendu de la réunion
Le Fonds mondialaétéconfrontéàla question desavoirs’il devait interpréter son mandat de manière restrictive et se concentrer exclu-sivementsurlestrois maladies en cause, ou opter pour une interprétation plus souple et financer également les systèmes de santé.
En 2007,le Fonds mondial a pris une nouvelle position politique en décidantqu’il«dispenseradesfinancementspourlerenforcement des systèmes de santé dansle cadre général du financement de pro-positionstechniquementsolidescentréessurlestrois maladies»33.
Cependant, la manière d’appliquer concrètement cette décision n’est pas clairement établie, car il est difficile d’isoler des volets spécifiques des systèmes de santé.
Le Fonds mondial a toutefois souligné quele soutien apporté aux systèmes de santé devra essentiellement provenir d’autresdonateurs:«Ilesturgentqueleursstratégiesaccordentla priorité aurenforcementsubstantiel et àlongterme desinfrastruc-tures et des systèmes de santé, moyennant l’apport de financements supplémentaires»34.Cefinancementestimportantpourobtenirun meilleur équilibre entrelesinterventions enfaveur des systèmes de santéetcellescentréessurune maladiespécifique,ainsiquepour rendre plus efficace l’aide apportée par le Fonds mondial.Eneffet, s’ils sont de mauvaise qualité,les systèmes de santé peuvent constituer des goulots d’étranglement qui réduisent la capacité des pays en cause à absorberlessubventions du Fonds mondial.
Cela signifie que le montant de l’aide qu’il octroie à certains pays reflète davantage la charge de morbidité dans les zones concer-néesquelesniveauxglobauxdepauvretédecespays.Pourtant, laréductiondelapauvretéaétéaucentredespréoccupationsdu Fonds mondial dans ces pays.
Le Fondss’est efforcé, notamment en recourantfréquemment aux organisationslocales, d’intervenir dans lesrégionslesplusdéfavoriséesdespays,oùlesservicesdesanté gouvernementauxsont moins présents.
Le rôle du Fonds mondial dans le renforcement des systèmes de santé et la réduction de la pauvreté est une question à laquelle la Commission n’a pas accordé suffisamment d’attention, aussi bien au sein du Conseil du Fonds qu’au niveau des pays bénéficiaires.
Cela montre quela participation des délégations aux actions du Fonds mondial a généralement étélimitée etindique quelesservicescentraux dela Commission n’ont passuffisamment veillé à assurer cette participa-tion(voir point 58).
UTILISATION COHÉRENTE DESINSTRUMENTS ETINTÉGRATION DANS LES APPROCHES SECTORIELLES GLOBALES
Dans le cadre de sa politique générale de la santé, la Commission a assigné à l’appui budgétaire un rôle moteur dans sa stratégie d’aide à ce secteur, maiselleaégalementsoulignéquelesautresinstruments continuent d’être pertinents.
Elle a également rappelé qu’il importait de disposer d’un cadre politique national solide dansle domaine de lasanté et detravailler dansseslimites:
«L’appui budgétaire, le soutien au secteur social ainsi que le soutien aux projetsetprogrammespeuventêtrecomplémentairespourautant qu’ils soutiennent un cadre d’action défini au niveau national.
Lorsque l’appui budgétaire n’est pas adéquat, le financement communautaire soutiendra des programmes et projetss’inscrivant dans un cadre national et sera axé sur le renforcement des capacités.
En l’absence decadre national,la Communautéfaciliterale passageà une approche sectorielle.
Dansla plupart des pays en développement,la Communauté continuera, pendant une période transitoire de renforcement des capacités et de la confiance, à accorder une enveloppe diversifiée»35.
GESTION COHÉRENTE DESINSTRUMENTS PAR LA COMMISSION
La Commission n’a pas élaboré d’orientations en vue d’une gestion cohérente des différentsinstruments dansle secteur dela santé
La Commission n’a pas élaboré d’orientations permettant de déterminer quandilconvientd’utiliserl’appuibudgétairegénéraloul’appui budgétairesectoriel,ouencoreunecombinaisondesdeux,afinde résoudredela manière la plus efficace possible les problèmes rencontrés dans un pays donné.
Le manuel de la Commission relatif à l’appui budgétaire sectoriel souligne les avantages de la combinaison des deux types d’appui budgétaire; cependant, l’efficacité de l’appui budgétaire général de la Commission en Afrique subsaharienne a été limitée du fait que la Commission a financé un nombre très réduit de programmes autitre del’appui budgétairesectoriel enfaveur dela santé(voir points 36 à 46).
Des orientations font également défaut en ce qui concerne la manière de relier l’appui budgétaire général aux projets sectoriels, de façon à rendre les interventions de la Commission plus efficaces.
La Cour a relevé des cas où les projets FED avaient renforcé lesprogrammes financés par l’appui budgétaire général, mêmesilesdeuxinterventions n’avaientpasétécoordonnées,ainsiquedescasoùune meilleure coordination avecles projets FED aurait été bénéfique auxinterven-tionsrelevant del’appui budgétaire général(voir encadré 6).
Bien qu’elle souligne le rôle complémentaire des différents instruments, la politique de la santé 2002 ne fait en réalité pas apparaître les liens entre le Fonds mondial etlesinstruments gérés parla Commission.
La Cour a constaté quela poursuite dufinancement, parla Commission, de projets FED dansle domaine delaluttecontrele VIH/SIDA résulte du manque de participation des délégations aux activités du Fonds mondial(voir point 58).
Enlaissantle Fonds mondialfinancer ces projets, la Commission aurait pu consacrer son aide à des problèmes desanté pluslarges et nerelevant pas du mandat du Fonds mondial.
L’appui budgétaire général de la Commission et le Fonds mondial ont des domaines d’intérêt commun, notamment l’utilisation d’indicateurs de performance dansle secteur dela santé,l’amélioration des systèmes desuivi et d’évaluationcorrespondants, ainsi quelessys-tèmesfinanciers etles systèmes de passation de marchés.
D’ailleurs, les conventions de financement passées dans le cadre de l’appui budgétaire général ne font généralement pas référence au Fonds mondial.
LIENS ENTRE LES PROJETS FED RELATIFS À LA SANTÉ ET L’APPUI BUDGÉTAIRE GÉNÉRAL
La Cour a constaté qu’au Mali, le programme d’appui au secteur de la santé du huitième FED (PASS) a permis de renforcer la capacité du ministère de la santé et, par suite, de rendre l’appui budgétaire général plus efficace, même si ce projet n’était pas spécifiquement conçu pour compléter l’appui budgétaire général.
Par ailleurs, en raison du manque de coordination entre les deux instruments, la Commission n’a pas prolongé, au Lesotho, un projet au titre du huitième FED relatif aux systèmes d’information sur la gestion de la santé. Or les lacunes dans les données relatives à la santé avaient été l’une des causes de la suspension de l’appui budgétaire général dans ce pays dans le cadre des huitième et neuvième FED.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
INTÉGRATION DESINTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
L’intégration desinterventions dela Commission dansles ASG est unfacteur essentiel deleur efficacité, maisla Commission n’a pas suffisamment soutenula mise en place des ASG
Dans un pays donné, l’existence ou l’absence d’une politique sectorielle bien définie est un facteur essentiel pour décider quelle combinaison d’instruments lui conviendra davantage.
L’enquête de la Cour a permis deconstaterquelasituationvariaitconsidérablementd’unpaysà l’autre: des approchessectorielles globales existaient déjà dans dix pays,leur miseen œuvreétaitencours dans dixautrestandis que, dans 14autresencore,les délégations ontconsidéré queles politiques desanté étaientinadéquates.
L’enquête dela Cour a ainsi permisdeconstaterqueseuleshuitdélégations(22 %)avaienteu recoursàdesprojetsd’assistancetechniqueautitreduneuvième FEDpourcontribueràl’élaborationd’une ASGdansledomainede lasanté.
Les pays disposant d’une approche sectorielle dans le domaine de la santé restent minoritaires, maisleur nombre a augmenté depuis 2000.
Les occasions de fournir un appui budgétaire sectoriel dansle cadre des ASG sont donc plus nombreuses au titre du dixième FED que pour le neuvième FED, ce qui n’a toutefois pas entraîné d’augmentation significativedel’appuibudgétairesectorielprogrammépourcette période.
Un défi majeur lié au Fonds mondial est l’alignement de ses procédures, notamment en matière de financement fondé sur la performance, sur les procédures nationales.
Fin 2007,le Fonds mondial ne participait auxapprochessectoriellesglobalesquedansdeuxpays,àsavoir le Malawietle Mozambique;cependant,danssastratégie2007,il mentionnaitsonintention des’engager davantage danscetype de financement là où des stratégies nationales adéquates existaient dans ledomainedelasanté.Lafréquenceaveclaquellecetteapproche pourra être suivie dépend de la définition qui est donnée à l’adjectif «adéquat»et dusoutien quelacommunautéinternationale,ycom-prisla Commission, accordera aux pays concernés pour élaborer ces stratégies.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
CONCLUSIONS ET RECOMMANDATIONS
RESSOURCES
LE NIVEAU ET L’IMPORTANCE RELATIVE DES RESSOURCES FINANCIÈRES AFFECTÉES AU SECTEUR DE LA SANTÉ NE REFLÈTENT PAS DE MANIÈRE SATISFAISANTE LES ENGAGEMENTS POLITIQUES PRIS PAR LA COMMISSION, DONT L’EXPERTISE EN MATIÈRE DE SANTÉ ESTINSUFFISANTE
La part des dotations financières en faveur du secteur dela santé en Afrique subsaharienne n’a plus augmenté depuis 2000 par rapport au total del’aideau développement, malgrélesengagements pris par la Commissionconcernantles OMD etlacrisesanitaire queconnaît cette région.
Les montants sont nettementinférieurs aux références indiquées par le Parlement européen, qui demande que 20 %des crédits soient alloués à des programmes nationaux dans les secteurs delasanté ainsi que del’éducation primaire etsecondaire de base.
La Commission a mobilisé des fonds supplémentaires dans des propor-tionsimportantes pour contribuer au Fonds mondial delutte contre le sida, la tuberculose et le paludisme.
Cependant, la Commission s’est concentrée surlalutte contre ces trois maladies plutôt que sur lesoutien auxsystèmes desanté, qui estsa priorité politique.
La Commission ne dispose pas d’une expertise suffisante dans le domaine delasantépourpouvoir mettreen œuvrede manièreadéquatesa politique enla matière. Elle n’a pas non plus pris systématiquement desdispositionspourtrouvercetteexpertiseenfaisantappelà d’autressources.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
Àcet effet, elle devrait au moins s’assurer que toutes ses délégations où la santé est un secteur de concentration disposent de spécialistes dans ce domaine.
La Commission devrait aussi évaluer dans quelle mesure les options ci-après sont réalisables pour garantir unsoutien adéquat aux autres délégations: a) fournir aux délégations régionales une expertise dans le domaine de lasanté, afin desoutenirles délégations qui ensont dépourvues;b) collaborer plus étroitement avec les conseillers santé de la DG ECHO dansles payssortant d’un conflit;c) établirdespartenariatsrenforcésaveclesbureauxdepaysde l’Organisation mondialedelasanté,afindetirerprofitdeleur expertise;d) conclure, avec les États membres de l’UE, des accords formels afin de pouvoir s’appuyer sur leur expertise. Ces accords doivent se fonder sur un mandat assurant que la Commission conserve sa responsabilité et définissant clairementles modalités defonctionnement.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
LE RYTHME D’UTILISATION DES RESSOURCES DES FED CONSACRÉES À LA SANTÉ S’EST ACCÉLÉRÉ.
LE FONDS MONDIAL A DÉBOURSÉ DES MONTANTSIMPORTANTS, MAIS LE RYTHME DE SES DÉCAISSEMENTS EST RELATIVEMENT LENT.
LA PRÉVISIBILITÉ DE L’AIDE RESTE UN DÉFI POUR L’ENSEMBLE DESINSTRUMENTS
La déconcentration a permis, du moins dans une certaine mesure, d’améliorer considérablementletaux de mise en œuvre desinterventions relevant des FED.
Un gros volume de fonds a pu être déboursé dans le cadre du Fonds mondial, maislerythme des décaissements a enréalité étérelativement lent, principalement enraison delafaiblecapacité d’absorption de la plupart des pays bénéficiaires.
La prévisibilité du financement reste un problème qui concerne tous les instruments, y comprisl’appui budgétaire général. En effet,lorsque leur éligibilité à cet instrument est suspendue, les pays disposent de moins deressources pourleur budget delasanté.
RECOMMANDATIONSCONCERNANTLERYTHME ETLAPRÉVISIBILITÉ DEL’OCTROI DEL’AIDE
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
GESTION ET EFFICACITÉ DESINSTRUMENTS
L’APPUI BUDGÉTAIRE N’A PAS ENCORE CONTRIBUÉ EFFICACEMENT À L’AMÉLIORATION DES SERVICES DE SANTÉ; LES PROJETS PEUVENT JOUER UN RÔLEIMPORTANT DANS LE SOUTIEN AU SECTEUR DE LA SANTÉ ET LE FONDS MONDIAL A OBTENU DES RÉSULTATS SIGNIFICATIFS
Tel qu’il est conçu à l’heure actuelle, l’appui budgétaire général comporte desliens verslesecteur delasanté, qui n’onttoutefois pas étésuf-fisamment exploitéslors de sa mise en œuvre. Par conséquent, alors qu’il pourrait être uninstrument majeur pour améliorerlesservices desanté,l’appuibudgétairegénéralnepermetactuellementpas d’atteindrecetobjectifetn’estpasaxésurlaréponseauxbesoins des catégories les plus démunies de la population.
L’appui budgétaire sectoriel, centré sur le secteur de la santé, n’a été que peu utilisé par la Commission en Afriquesubsaharienne.
Les projets présentent des faiblesses, liées notamment à leur durabilité; cependant, ils constituent un instrument dont la contribution aétéutilepoursoutenirlesecteurdelasanté.Enrèglegénérale, les projets qui ont poséle plus de problèmes ont été ceux couvrant plusieurs pays, dufait des difficultés quecela engendre en matière de gestion.
Le Fonds mondial a participé de façon significative à la lutte contre le sida, la tuberculose et le paludisme.
Malgré le rôle important qu’elle a joué dans la création de ce Fonds, la Commission n’a cependant guère contribué àl’efficacité deses actions dansles pays bénéficiaires.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
RECOMMANDATIONSCONCERNANTLA GESTION ETL’EFFICACITÉ DESINSTRUMENTS
Recommandation n° 7:la dimension sectorielle del’appui budgétaire général devrait êtrerenforcée moyennant: a) lerecoursauxindicateursde performanceetaudialoguedansle secteur de la santé, afin d’encourager les pays à respecter leur engagement de parvenir à affecter 15 % de leur budget national à la santé et à exécuterlatotalité du budget national alloué à ce secteur;b) laréalisation d’examens opérationnels et decontrôlesfinanciers, afin d’établir si les ressources budgétaires de la santé sont utilisées auxfins prévues;c) le financement de l’assistance technique par l’appui budgétaire, afin derenforcerla politique sectorielle etla capacitéinstitutionnelle dansle domaine delasanté, ainsi que deremédier auxfaiblesses affectant plus particulièrementla gestion desfinances publiques etla passation des marchés dans cesecteur;d) l’améliorationdesacontributionaudialoguesurlasanté,parle renforcement de l’expertise des services de la Commission dans ce domaine oul’utilisation de celle d’autres donateurs surla base de mandats clairs etformulés par écrit;e) une plus grande attention accordée à la nécessité de s’assurer que les indicateurs de performance sont fondés sur des systèmes statistiques solides, qu’ils reflètent la capacité des gouvernements d’in-fluencerla performance et qu’ilstiennent compte delaréduction dela pauvreté ainsi que des objectifs en matière de qualité.
Les délégations devraient davantage aider ces derniers dans la préparation et la mise en œuvre des programmes subventionnés au titre du Fonds mondial, de même quefairerapportauxservicescen-traux dela Commissionafin de permettreàcelle-ci d’intervenir plus efficacement ausein du Conseil du Fonds mondial.
Il faudrait réexaminer le rôle des projetsfinancésparlalignebudgétairegénéralecouvrantplusieurs pays, ainsi que celui des projetsintra-ACP.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
LA COMMISSION N’A FOURNI AUCUNE ORIENTATION POUR FAIRE EN SORTE QUE LES DIFFÉRENTSINSTRUMENTS D’AIDE AU SECTEUR DE LA SANTÉ SOIENT UTILISÉS DE MANIÈRE COHÉRENTE, ET ELLE N’A PAS SUFFISAMMENT INTÉGRÉ SESINTERVENTIONS DANS LES APPROCHES SECTORIELLES GLOBALES
La Commission n’a pas correctement défini le rôle que chaque instrument peutjouer dansle secteur dela santé, nila manière deles combiner pour obtenir unesynergie maximale.
Il convient de redoubler d’efforts pour contribuer à la conception et à la miseen œuvred’approchessectoriellesglobales,carl’efficacité detouslesinstruments en dépendlargement.
RECOMMANDATIONSCONCERNANTL’UTILISATIONCOHÉRENTE DES DIFFÉRENTSINSTRUMENTS
Recommandation n° 10:la Commission devrait établir et diffuser des orientations claires permettant de déterminer quand il convient d’utiliser chaqueinstrument etla meilleure manière deles combiner pour maximiserlessynergies.Ils’agirait, entre autres, de: a) définir dans quelles circonstancesl’appui budgétaire général doit êtreutilisé,àquel momentilfautrecouriràl’appuibudgétaire sectoriel et quandil y alieu deles combiner;b) prévoir une utilisation accrue et plus efficace del’instrument que constituentles projets, afin derenforcerl’appui budgétaire etles interventions du Fonds mondial danslesecteur delasanté;c) tenir compte des actions du Fonds mondialchaquefoisqu’elle programme une intervention dans le secteur de la santé, y compris dansle cadre del’appui budgétaire général.
Dans les pays qui n’en disposent pas encore, la Commission devrait collaborer àleur mise en place.
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
Rapport spécial spécial n° n° 10/2008
L’aide
CE aux aux services services de de santé santé en en Afrique
OBJECTIFS DU MILLÉNAIRE POUR LE DÉVELOPPEMENT: TABLEAU DE SUIVI 2007
Réduire de moitié la pauvreté extrême pauvreté faible pauvreté modérée pauvreté modérée pauvreté faible pauvreté très élevée pauvreté très élevée
Réduire de moitié la faim malnutrition faible malnutrition élevée malnutrition élevée malnutrition modérée malnutrition modérée malnutrition modérée
L’éducation primaire pour tous nombre élevé d’inscriptions faible nombre d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre modéré d’inscriptions
Part des femmes dans l’emploi rémunéré faible part part moyenne part importante part moyenne faible part faible part
Représentation égale des femmes dans les parlements nationaux très faible représentation très faible représentation représentation modérée faible représentation faible représentation faible représentation
Réduire de deux tiers la mortalité des enfants de moins de cinq ans mortalité très élevée
Vaccination contre la rougeole couverture élevée faible couverture faible couverture couverture élevée couverture modérée couverture modérée
Réduire de trois quarts la mortalité maternelle
Stopper la propagation du VIH/SIDA et le faire régresser prévalence très élevée faible risque risque élevé risque modéré risque modéré risque modéré faible risque
Stopper la propagation du paludisme et le faire régresser faible mortalité mortalité élevée mortalité modérée mortalité modérée mortalité modérée faible mortalité
Stopper la propagation de la tuberculose et la faire régresser
Inverser la tendance à la déforestation couverture forestière modérée couverture forestière modérée couverture forestière modérée faible couverture forestière couverture forestière importante faible couverture forestière couverture élevée faible couverture couverture élevée
Réduire le pourcentage de la population sans accès amélioré à l’eau potable couverture modérée couverture modérée couverture modérée faible couverture
Réduire de moitié le pourcentage de la population sans système d’assainissement très faible couverture très faible couverture très faible couverture couverture modérée couverture modérée pourcentage élevé de logements insalubres
Améliorer la vie des habitants de logements insalubres pourcentage élevé de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres pourcentage modéré de logements insalubres pourcentage très élevé de logements insalubres
Chômage des jeunes chômage très élevé chômage élevé faible chômage chômage élevé chômage modéré chômage très élevé
Utilisation de l’Internet accès modéré accès très faible accès modéré accès modéré accès faible accès modéré
L’objectif est atteint ou en passe de l’être.
L’objectif devrait être atteint à l’horizon 2015 si les tendances actuelles continuent à prévaloir, ou le problème ciblé n’est pas une préoccupation majeure dans la région.
L’objectif ne devrait pas être atteint à l’horizon 2015.
Aucun progrès ni détérioration ou renversement de tendance.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Communauté d’États indépendants
Réduire de moitié la pauvreté extrême
– pauvreté modérée pauvreté faible pauvreté faible
Réduire de moitié la faim malnutrition faible malnutrition élevée malnutrition modérée malnutrition modérée
L’éducation primaire pour tous nombre élevé d’inscriptions nombre élevé d’inscriptions nombre élevé d’inscriptions nombre modéré d’inscriptions
Nombre égal de filles inscrites à l’école primaire
Part des femmes dans l’emploi rémunéré part moyenne part importante part importante part importante
Représentation égale des femmes dans les parlements nationaux très faible représentation représentation modérée faible représentation faible représentation
Réduire de deux tiers la mortalité des enfants de moins de cinq ans
Vaccination contre la rougeole faible couverture couverture élevée couverture élevée couverture élevée
Réduire de trois quarts la mortalité maternelle
Stopper la propagation du VIH/SIDA et le faire régresser faible risque risque modéré faible risque faible risque
Stopper la propagation du paludisme et le faire régresser mortalité modérée faible mortalité mortalité modérée mortalité modérée
Stopper la propagation de la tuberculose et la faire régresser
Inverser la tendance à la déforestation faible couverture forestière couverture forestière couverture forestière couverture forestière importanteimportanteimportante faible couverture couverture élevée couverture élevée
Réduire le pourcentage de la population sans accès amélioré à l’eau potable couverture modérée faible couverture
Réduire de moitié le pourcentage de la population sans système d’assainissement couverture modérée couverture modérée couverture modérée
Chômage des jeunes chômage très élevé faible chômage chômage élevé chômage élevé chômage élevé
Utilisation de l’Internet accès faible accès élevé accès modéré accès modéré
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE II
EXTRAIT DE LA DÉCLARATION DE BRUXELLESDES MINISTRES ACP DE LA SANTÉ, OCTOBRE 2007
«N. Reconnaissant les défis actuels liés à la gestion de la santé dans les États ACP, dont notamment la pénurie de ressources humaines, la faiblesse des systèmes d’alerte et de surveillance épidémiologique, l’insuffisance des mécanismes de gestion desinformations sanitaires nécessaires à la prise de décisions, l’inefficacité des prestations de santé, notamment en ce qui concerneles précautions générales, latransfusionsanguineetlacapacitédeslaboratoires,lefaible niveau de la recherche-développement (R & D) opérationnelle au plan national sur les maladies endémiques et les maladies transmissibles telles quele VIHetlesida,latuberculose,le paludisme,les maladies chroniques, notamment, le diabète, l’hypertension et l’asthme, ainsiqueles maladiesrésultantdeviolences,detraumatismeset d’accidents; les capacités de préparation et de gestion limitées face aux épidémies telles que le virus Ebola; les prix exorbitants des médicamentsetdesproduitspharmaceutiquesetlanécessitéde réserverdanslesbudgetsannuelsdesressourcessuffisantespour lesecteur delasanté;
O. Soulignant l’importance des systèmes de santé dans les États ACP pour assurerla prévention,letraitement etla prise en charge des maladies en fonction du contexte épidémiologique, notamment les maladies négligées telles que la trypanosomiase humaine (maladie dusommeil),la dengue,lalèpre,lesfilarioses,l’onchocercose (cécité des rivières), la schistosomiase (bilharziose) et le trachome; les maladieschroniques,les maladiesliéesau modedevie,telles quel’hypertensionartérielle,lescancers,ladrépanocytoseetle diabète;les maladiesémergentesouréémergentestellesquel’ul-cèrede Buruli,lafièvrehémorragique,le monkeypox,lapeste,la rage,ainsiqueles maladies mentales,les maladiesneurologiques, la méningitecérébrale,les parasitosesintestinalesetles diarrhées infantiles.»
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
SYNTHÈSES PAR PAYS
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Avec 34 % desa populationtouchée parle virus,le Swaziland présente le taux de prévalence du VIH/SIDA le plus élevé au monde.
Ce taux est étroitement lié au taux de prévalence de la tuberculose, qui est égalementle plus élevé au monde,le nombre de cas étant passé de 856 pour 100 000 personnes en 2000 à 1 182 en 2006.
L’espérance devieachuté,passantde60ansen1998àseulement31ansen 2004.
Sur une population totale d’un million d’habitants, le nombre d’orphelins et d’enfants vulnérables(OEV) est estimé à 130 000.
La mortalitéinfantile et celle des moins de cinq ans ont augmenté, passant de 78 et 106 décès pour 1 000 naissances viables en 1997 à 85 et 210 décès respectivement en 2006.
Le VIH/SIDA est à l’origine de 47 % des décès des moins de cinq ans.
Une augmentation rapide de la mortalité maternelle a été observée: elle est passée de 230 décès pour 100 000 naissances viablesen 1999à 370en 2006;les princi-palescausesnesontpasuniquementle VIH/SIDA, maisaussiles insuffisances du système de santé.
Les services sanitaires éprouvent de plus en plus de difficultés à faire face àl’énorme charge supplé-mentairede morbidité,àlaquelles’ajouteuneaugmentationdes maladies nontransmissibles, qui nesuscitent guère d’attention.
PROJETS FED
Leprogramme HAPACI(2001-2005;2,25 millionsd’euros)alar-gement atteintses objectifs en ce qui concernela mise en place de nouveaux services de conseil et de dépistage volontaires, la création du réseau de soins à domicile dans l’une des quatre régions du Swaziland, et les mesures de soutien visant à renforcer le traitement des IST.
Le programme HAPACII(2006-2008; 2 millions d’euros) a principalement permis le maintien des services mis en place dans le cadre du programme HAPAC I. Toutefois, les objectifs modestes d’extensiondesservicesvisésparceprojetdesuivin’ontétéque partiellementatteints.
HAPACIIafaitl’objetd’unfinancement parce quela pérennité du programme HAPACI n’était pasencore assurée;celle-cirestecependantunproblème majeur.Enoutre, certainscentresdeconseiletdedépistagevolontairesdevraient fermer à la fin du projet en 2008. Une meilleure coordination entre la Commission et le Fonds mondialauraitpermisàcedernierde reprendreles activités menées dansle cadre du projet HAPAC I au terme de celui-ci.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
LIGNE BUDGÉTAIRE GÉNÉRALE COFINANCEMENT DES ONG
Projetintégré relatif au VIH/SIDA et aux moyens d’existence
Ceprojetapourobjectifl’assistanceauxpersonnesatteintesdu VIH/SIDA,ainsiqu’auxorphelinsetenfantsvulnérablesenleur donnant accès à des soins à domicile et en les aidant à améliorer leur sécurité alimentaire par la production de leur propre nourriture.
Le projet n’est pas encoretrès avancé.
Bien quetout àfait pertinents, lesobjectifssesontavéréstropambitieuxpourunprojetd’une durée d’à peine plus detrois ans.
Jusqu’à présent, le Fonds mondial a octroyé au Swaziland l’aide par habitantla plusimportante au monde(105 millions de dollars des États-Unis,soit quelque100 dollars par habitant).
La majeure partiedesfondsétaitdestinéeàlaluttecontrele VIH/SIDA.Le faible montantconsacréàlatuberculosenereflètepasl’ampleur du problème que pose cette maladie.
Lesrésultatsobtenusdanslecadredesprogrammessoutenuspar le Fonds mondialsontassez mitigés.
Globalement,lessoinsetle soutien aux familles et aux communautés touchées par le VIH/SIDA, les services de conseil et de dépistage volontaires et certains volets dessoinsàdomicilesontprogresséde manièresatisfaisante.En revanche, certaines parties des composantes concernant les traitements antirétroviraux etleursuivi,lesoutien àla prévention de latransmission mère-enfant(PTME)etlesactionsdeprévention auprès des jeunes se sont avérées moins efficaces. Les obligations en matière d’établissement de rapports imposées par le Fonds mondial ont joué un rôle de catalyseur qui a permis d’améliorer les systèmes desuivi et d’évaluation, ainsi quelafiabilité des données.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Lesotho connaît un taux de prévalence du VIH/SIDA de 23 %, soit l’un des plusélevésau monde.
Untaux de prévalence delatuber-culose extrêmement important lui est étroitement associé.
Le VIH/SIDA et la tuberculose sont les principales causes de l’effondrement del’espérance de vie, qui est passée de 60 ans au milieu des années 1990 à seulement 41 ans.
Le nombre d’orphelins et d’enfants vulnérables est estimé à 180 000, soit près de 10 % de la population. Si le paludisme est inexistant au Lesotho, la progression des maladies nontransmissibles constitue un autre motif de préoccupation.
La mortalitéinfantileaenregistréunehaussesensible,enpartie àcausedu VIH/SIDA;elleestpasséed’une moyennede75décès pour 1 000 naissances viables pourla période allant de 1995 à 1999 à 91 pour celle allant de 2000 à 2004.
Dansle même temps,la mortalité maternelle a considérablement augmenté, passant de 282 décès pour 100 000 naissances viables en 1993 à 762 en 2004.
La détérioration des indicateurs de santé résulte également de la dégradation des services sanitaires, qui sont confrontés à une charge de morbidité croissante.
Les ressources budgétaires n’ont pas été revues à la hausse pour remédier à cette situation et sont allouées dans une mesuredisproportionnéeauxsoinssecondairesettertiaires,ainsi qu’auxzonesurbaines.Lepersonneldesservicesdesantéesten diminutionàcausededépartspourd’autrespaysetdedécèsliés au VIH/SIDA.
APPUI BUDGÉTAIRE GÉNÉRAL
L’appui budgétaire général ne s’est pas avéré efficace pour améliorer les services de santé.
Le programme relevant du 8e FED a été suspenduparla Commissionparcequelegouvernementnes’est pas suffisamment engagé dans la réforme de la gestion des finances publiques et que le programme a rencontré des difficultés pour fournir des données fiables concernantles indicateurs de performance.
Pour ces raisons, l’aide au titre du 9e FED n’a pas été octroyée alors qu’elle étaitinitialement prévue.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FED
Le projet relevant du 8e FED intitulé «Appui à la réforme du secteur de la santé» (1,8 million d’euros) a largement contribué au processus de décentralisation du secteur de la santé au Lesotho en permettant de soutenir la planification générale de ce processus et de piloter la décentralisation dans trois districts, même si la phase pilote, d’une duréedeneuf mois,s’estavéréetropcourte.Legouvernementdu Lesothoaensuiteétenduladécentralisationàl’ensembledesdix districts,en dépit deslourdescontraintespesantsurlescapacités administratives etsurlesressources.
PROJET RELEVANT DE LA LIGNE COFINANCEMENT DES ONG: SOINS À DOMICILE POUR LES PERSONNES VIVANT AVEC LE VIH/SIDA OU DES MALADIES EN PHASE TERMINALE, AINSI QUE POUR LES ORPHELINS ET LES ENFANTS VULNÉRABLES
Dans l’ensemble, les objectifs du projet ont été atteints: 600 personnes ont reçu une formation de prestataires de soins, chacune ayant en moyenne dix clients; cependant, le soutien apporté aux orphelins etauxenfantsvulnérablesestlimité.
Pourassurerla pérennité de l’action entreprise, un projet de suivi a été mis en œuvre. Il est axé surlasécuritéalimentaireetlesactivitésgénératricesderevenu; toutefois,laduréeduprojet,fixéeàtroisans,risqued’êtretrop courte pour atteindre cet objectif.
Le principal programme d’aide mis en œuvre à ce jour (sida/HIV, phase 2) a permisà plus de 15 000 personnes de bénéficier detraitementsanti-rétroviraux, alors que l’objectif était fixé à 12 500. Le financement a été assuré à parts approximativement égales parle Fonds mondial et parle gouvernement.
Toutefois, il se peut que le système de suivi tienne compte de personnes qui ont abandonnéletraitement ou quisont décédées au cours decelui-ci.
Quelque 30 %seulement des personnesayant besoin detraitementsantirétrovirauxen bénéficient. Les points deconseilet de dépistagevolontairessesontconsidérablement multipliés, maisle nombre de personnes se soumettant à un dépistage du VIH est inférieur de 20 %aux prévisions.
Cettesituationreflèteles problèmes généraux rencontrés dansla miseen œuvre delacampagne«Know Your Status» (Savoir où vousenêtes)au Lesotho.
S’agissant dessoinset dusoutien fournisaux orphelinsetauxenfantsvulnérables,lecontenu del’aide dispensée n’a pas été clairement défini, et il a été difficile de déterminer ce dont ces enfants ont bénéficié.
Les objectifs de distribution de préservatifs ont été dépassés, mais seulement en partie grâce au financement du Fonds mondial; il a fallu s’assurer que les jeunes se procurent et utilisent effectivement les préservatifs disponibles dans les centres de santé.
Des progrès ont été réalisés en matière d’éducation de la jeunesse à la prévention du VIH/SIDA.
Le soutien à la PTME a constitué le domaine le plus problématique: seul un des six objectifs liés aux indicateurs a été atteint.
Ce problème est partiellement dû au manque de personnel de santé.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Les principaux indicateurs de santé se sont tous détériorés au cours desannées90;cettetendances’estpoursuiviependantla miseen œuvre du premier plan stratégique national de la santé (1999-2004).
Ainsi, le taux de mortalité des moins de cinq ans est passé de 11,2 % à 11,5 %.
Mêmes’il est difficile de déterminerletaux de mortalité maternelle, les indicateurs ne font apparaître aucun progrès.
Le seul domaine présentant une nette amélioration est le taux de prévalence du VIH, qui est passé de 13 % en 1994 à 6 % en 2005.
La détérioration des principaux indicateurs de santé est révélatrice dela diminution du recours aux servicesfournis parles structures sanitairespubliques,du manquedepersonneldesantéetdesa répartition inégale entre les zones urbaines et rurales et les secteurs public et privé, ainsi que de la stagnation des contributions du budget national enfaveur delasanté.
Le deuxième planstraté-gique national dela santé (2005-2010), qui bénéficie du soutien de donateursdanslecadred’uneplanificationconjointedestravaux et du financement (Joint Planning of Work and Funding), tente d’inverser cettetendance.
APPUI BUDGÉTAIRE GÉNÉRAL
L’appui budgétaire général ne s’est pas avéré très efficace pour amé-liorerlesservices desanté au Kenya:les dépenses desantérestent relativement faibles, des déficiences affectent les systèmes de santé et de gestion générale des finances publiques, et un seul des quatre objectifsliés auxindicateurs de performance a été atteint.
PROJETS FED
Le projetrelevant du 8e FEDintitulé «Développement desservices et des systèmes de santé des districts» a contribué de manière significative à améliorer l’accès aux services de santé, publics ou non, etleurqualitédanslesrégionscentralesetorientales,en mettant l’accentsurles personnesles plus àrisque etles communautés.
Le projetauraitpuobtenirdesrésultatsencore meilleurs,s’ils’était étendusur une période pluslongue quelestroisans prévusets’il n’avait pas été affecté par desretards.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Initiative en matière desanté génésique sexuelle des adolescents
Ce projet a entraîné des progrès importants en permettant aux jeu-neslesplusvulnérableset marginalisésd’accéderplusfacilement àlapréventiondu VIH/SIDAetauxservicesdesantégrâceàun système deservices deconseilet de dépistagevolontairesàlafois itinérants et bien adaptés au public cible, ainsi qu’ensensibilisant la communauté à cetteinitiative.
Accès et recours accrus à desservices obstétricaux de base complets et de qualité
Ce projet vise à améliorer l’accès des femmes et des enfants aux soins obstétriqueset néonatals dans dix districtscibles.
Lesindicateurs duprojetfontapparaîtreuneaugmentationdelaproportionde complications directementliées àla naissance ausein desservices d’urgences obstétriques dans les districts en question et un nombre croissant d’accouchements assistés par dessages-femmes.
Approche globale pour atteindreles personnesles plus exposées au risque d’êtreinfectées ou affectées parle VIH/SIDA
Le projet vise à renforcer les capacités de l’ONG Marie Stopes Kenya àcontribuerauplanstratégiquenationaldu Kenyarelatifausida (2005-2010).
Les premiers progrèss’avèrentsatisfaisants.
Uzazi Bora — Services aux mères et aux enfants — Activités dansle domaine du VIH
Le projet a visé à améliorerla PTME etles services de soins prénatals, périnatals et postnatals dans deux districts.
Les objectifs du projet ont été partiellement réalisés; la principale faiblesse concerne lesservices postnatals.
Bien que le Kenya figure parmi les principaux bénéficiaires du Fonds mondial,la miseen œuvredesprogrammessubventionnés aétéaffectée par desretardsimportants; decefait,la plupart des objectifs ne pourrontêtre atteintsetles budgets ontétérevus àla baisse aprèsla phase I.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Malawiconnaîtl’undestauxdeprévalencedu VIH/SIDAles plus élevés au monde (près de 14 %).
Ce taux a entraîné une hausse sensible des cas detuberculose, qui ont doublé entre 1994 et 2004.
En outre,le paludisme est très répandu et apparaît commela cause de mortalitélaplusfréquemmentsignaléechezlesadultesetles enfants.Bienquelasituationsesoitamélioréedepuis2000,le Malawi conserve l’un des taux de mortalité maternelle les plus élevés au monde,avec984décèspour100000naissancesviables.
Même sidesprogrèsontétéréalisésen matièrede mortalitéinfantile (celle-ci est tombée à 76 pour 1 000 naissances viables), ce domaine reste également une source de préoccupation majeure.
Les services desantédu Malawiontcruellement manquéderessourcespour pouvoirfairefaceàces problèmes, ne disposantque d’un personnel desantétrèslimité en nombre etfortement concentré dansles zones urbaines.
APPUI BUDGÉTAIRE GÉNÉRAL
Àla mi-2007,l’appui budgétaire général n’avait pas permis d’amé-liorerlesservicesdesantéde manièresignificative. Depuis2005, dateàlaquellel’appuibudgétairegénéralarepris,legouverne-ment a principalement utilisél’aide budgétaire pour parvenir à un meilleur bilan en matière de gestion du budget, au lieu d’augmenter les dépenses budgétaires en faveur des pauvres.
Toutefois, au moyen du levier que constitue l’appui budgétaire général, la Commission a contribué àfaire ensorte quele gouvernement continue de consacrer au secteur de la santé au moins 10,7 % de l’ensemble du budget national.
Commele «point d’achèvement» del’initiativeenfaveur des pays pauvres très endettés (PPTE) a été atteint,il sera possible d’augmenterles dépenses discrétionnaires, entre autres en matière desanté.
PROJETS FED
Le projet relevant du 8e FED a permis la création d’un service national de transfusion sanguine, qui couvre entre un tiers et la moitié des besoins du pays.
Même si ces résultats restent en deçà des objectifs spécifiés dans la convention de financement, ils représentent néanmoins une avancée de taille, compte tenu des grands défis culturels et organisationnels qu’il afallurelever dansle cadre du projet.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Amélioration delasantésexuelle et génésique, ainsi que desservices en matière de VIH/SIDA pourlesjeunes
Parle biais des ONG et des centres pourlajeunesse,le projet vise àaugmenterlerecoursauxservices desantésexuelleetgénésique adaptés à cette population et l’adoption de pratiques sexuelles plus sûres.
En raison des retards enregistrés au départ, il se peut que les objectifs du projet nesoient pastous atteints.
Promotion des changements de comportement et amélioration del’accès auxservices desantésexuelle et génésique dansle district de Thyolo
L’apport du projet est précieux; il a notamment permis d’améliorer l’accès à un continuum de soins, de soutien et de traitement VIH, ainsi que l’accès aux services de PTME et aux services de conseiletdedépistagevolontairesdanscedistrictpauvredusud du Malawi.
Santé desjeunes et des enfants dansles régions centrale et méridionale du Malawi
Le projet donne de bons résultats, avec une augmentation du nombre dejeunes ayant recours au conseil et au dépistage volontaires dans les centres pour la jeunesse et les centres de santé cibles, et une diminution du nombre de grossesses chezlesfilles en âgescolaire.
D’une manière générale, le Fonds mondial donne des résultats significatifs; il a notamment permis d’augmenter très sensiblement le nombre detraitements antirétroviraux, qui est passé deseulement quelques milliersen2004à110000àla mi-2007.
Aprèsquelques retards,la plupart desautrescomposantes dela phase1 du projet HIV/sidaétaitenvoiededonnerlieuàdesréalisations majeures, ycomprislacomposante«soutienauxsystèmes desanté»;celle-ci alargementcontribuéàlaformationdupersonnel,notamment danslesservicesdesantédescommunautés.Levolet«prévention delatransmission mère-enfant»estceluiquis’estavérélaplus problématique.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
VUE D’ENSEMBLE DE LA SITUATION SANITAIRE
Le Mali présente des taux de mortalité maternelle (1 200 décès pour 100000naissancesviables)etinfantile(219pour1000en2004) particulièrementélevés.Letauxdeprévalencedu VIH/SIDAest relativement faible (1,9 %); par contre, la tuberculose est répandue (578caspour100000habitants)etlepaludismerestel’unedes principales causes de mortalité infantile.
Parmi les autres maladies importantes figurent les infections respiratoires aiguës, les diarrhées, les vers de Guinée, la schistosomiase, ainsi que les problèmes de croissance etles maladies chroniquestelles quele diabète etles maladies cardiaques.
Malgrédesinvestissementsconsidérablesdanslesinfrastructures de santé et une amélioration globale de l’accès aux services sanitaires, de graves problèmes subsistent.
Il n’existe aucune politique deressources humaines appropriée, ce qui entraîne unefaible disponibilité et une mauvaise répartition géographique du personnel, ainsi que des faiblesses au niveau des compétences, de la motivation etdesnormeséthiques.Leprocessusdedécentralisationnes’est pas accompagné d’untransfert suffisant de ressources humaines et financières.
D’une manière générale,les services sanitaires restent de mauvaise qualité etinaccessibles aux plus pauvres.
APPUI BUDGÉTAIRE GÉNÉRAL
Contrairementàceàquoiils’étaitengagédanslaconventionde financement au titre de l’appui budgétaire général, le gouvernement n’a pas augmenté la part du budget destinée à la santé, tandis que les fonds publicscontinuent d’êtrealloués defaçoninéquitableentre les différentesrégions.
En outre,la gestion desfinances publiques reste peu satisfaisante, le risque fiduciaire étant élevé et l’efficience etl’efficacité des dépenses publiqueslaissant à désirer.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
PROJETS FED
Le projet PASS (programme d’appui au secteur de la santé) relevant du 8e FED a atteint son objectif en matièrederenforcementdes capacités du ministère de la santé, mais pas celui consistant à amé-liorerlaqualité desservices desanté.
Le projet n’a pususciter de telles améliorations étant donné que celles-ci nécessitent l’adoption deréformesstructurelles majeures.
PROJETS FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Amélioration dela prise en charge delasanté génésique desfemmes au nord du Mali
Le projet a contribué de manière significative à améliorer la formation du personnel de santé et àfournir des équipements; toutefois, la durée du projet s’est avérée trop courte pour avoir une incidence réellesurla mortalité maternelle.
Ce projet, qui vise à dépister le VIH/SIDA, la tuberculose et le paludisme au Mali, a permis la création d’un réseau de laboratoires; des retards ont néanmoins été enregistrés en matière deformation dupersonnelàl’utilisationdeséquipementsfournis.Lesuivide l’augmentation destaux de dépistages’est avéré problématique.
Approche participative pour améliorerl’accès auxsoins desanté pourles patientstuberculeux
Ce projet régional, couvrant également le Bénin, le Burkina Faso et le Sénégal, a contribué à améliorer le dépistage de la tuberculose etlesuivi dela maladie.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
ANNEXE III
Renforcement des capacitéslocales delutte contrele VIH/SIDA
Ce projet,toujours danssa phaseinitiale, viseàréduirelestrans-missions par voiesexuelle et mère-enfant dansles régions pauvres du nord du Mali grâce à une plus grande participation de la société civile et àl’amélioration dela qualité desservicessanitaires.
La subvention versée au titre de la lutte contre le paludisme a permis la fourniture de moustiquaires et la formation du personnel de santé.
Celle versée pourlutter contrele VIH/SIDA a permis d’augmenter le nombre de personnes suivant un traitement antirétroviral, qui est passé de 600 à 12 800 au cours dela période 2005-2007.
S’agissant delasubvention pourlalutte contrelatuberculose,le volet «trai-tement»adonnéde meilleursrésultatsquelevolet«prévention». Lacomposante«renforcementdessystèmesdesanté»arencontré quelques difficultés, notamment en ce qui concerne la construction etl’équipement dulaboratoire national.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
LISTE DES PROJETS EXAMINÉS
Pays
Efficacité cacité
PROJETS FED
Programme de soutien au secteur de la santé
Soutien au secteur de la santé
Partiellement satisfaisante
Programme d’appui transitoire au secteur de la santé burundais (PATSBU)
Côte d’Ivoire
Développement des services et des systèmes de santé des districts
Appui à la réforme du secteur de la santé
Partiellement satisfaisante
Partiellement satisfaisante
Programme de soutien au secteur de la santé
Programme de soutien au secteur de la santé
Partiellement satisfaisante
Appui à la politique de la santé
Partiellement satisfaisante
Programme OMS d’éradication de la poliomyélite
Partiellement satisfaisante
41 pays
Partenariat CE/ACP/OMS en matière de politique pharmaceutique
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Pays
Efficacité cacité
PROJETS DANS LE DOMAINE DE LA SANTÉ FINANCÉS PAR UNE LIGNE BUDGÉTAIRE GÉNÉRALE
Initiative en matière de santé génésique et sexuelle des adolescents
Partiellement satisfaisante
Accès et recours accrus à des services obstétricaux de base complets et de qualité
Partiellement satisfaisante
Approche globale pour atteindre les personnes les plus exposées au risque d’être infectées ou affectées par le VIH/SIDA
Partiellement satisfaisante
Partiellement satisfaisante
Amélioration de la santé sexuelle et génésique, ainsi que des services en matière de VIH/SIDA pour les jeunes
Promotion des changements de comportement et amélioration de l’accès aux services de santé sexuelle et génésique
Partiellement satisfaisante
Partiellement satisfaisante
Approche participative pour améliorer la qualité et l’accès aux soins de santé pour les patients tuberculeux
Programme de lutte contre le sida
Partiellement satisfaisante
Renforcement mutuel des acteurs privés et publics de première ligne dans les domaines de la protection des droits, de la prévention des infections et de la fourniture de soins de santé complets, pour les personnes vivant avec le VIH/SIDA
Programme de développement des soins intégrés en matière de VIH pour les patients tuberculeux vivant avec le VIH/SIDA
Renforcement des capacités locales et appropriation des vaccins contre le sida en Afrique australe
Intensification de la prévention et du traitement de la tuberculose
Partiellement satisfaisante
PROJETS RELATIFS À LA SANTÉ AU TITRE DE LA LIGNE BUDGÉTAIRE «COFINANCEMENT DES ONG»
Partiellement satisfaisante
Soins à domicile pour les personnes vivant avec le VIH/SIDA ou des maladies en phase terminale, ainsi que pour les orphelins et les enfants vulnérables
Renforcement des capacités locales de lutte contre le VIH/SIDA
Partiellement satisfaisante
Projet intégré relatif au VIH/SIDA et aux moyens d’existence
Partiellement satisfaisante
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RÉPONSES DE LA COMMISSION
La Commission remercie la Cour des comptes européennepoursontravailsurl’aideau développementfournie parla CE auxservi-ces de santé en Afrique subsaharienne.
Elle offreainsiuneanalyseintéressanteavec desconclusionsetdesenseignementsqui permettentàla Commission declarifier un certainnombredequestionsdécoulantdu travail d’audit dela Cour.
La politique de la Commission reconnaît que le soutien des efforts visant à l’amélioration desrésultatsen matièredesantérequiert unestratégieglobaleà mêmedes’atteler aux contraintes existantes au moyen des ins-trumentsles plusappropriéset parla divi-siondutravailaveclesautresdonateurs. Ainsi, «au niveau national, la Communauté aura recours à toute une série d’interventions complémentaires dont: un soutien macro-économiqueliéàl’améliorationdes résultatssanitaires»(Communicationsurla santé etlalutte contrela pauvreté).
Conformément à ses engagements politiques, la Commission est restée sensible à l’importance du renforcement des systèmes de santé en maintenant son financement direct dusecteurdelasantéauniveaunational, une aide budgétaire générale accrue et à sa contribution auxinitiatives globales.
L’expertise dela Commission en matière de santé est confinée aux limites des décisions d’allocationdesressources.Toutefois,des mécanismes tels que, au niveau national,la «facilitédecoopérationtechnique»(FCT) ou, plus spécifiquement au niveau du siège, «l’expertise technique externe» (ETE) peuvent éventuellement, pour des tâches spécifiques, fournir un soutien technique aux services dela Commission.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission poursuit ses efforts pour améliorerlarapiditéetlaprévisibilitéde son aide au secteur de la santé: elle privilégie ainsi une approche sectorielle, l’appui budgétaire sectoriel (ABS) lorsque les conditions le permettent, mais aussi un type d’appui budgétaire général (ABG) à plus long terme et plus prévisible («contrat OMD») danslespaysquiexécutentlesmesures correspondantes.
Lecadrepolitique/stratégiquesanitaire s’estbeaucoupaméliorédanslespaysde l’Afrique subsaharienne durantla dernière décennie, grâce au soutien del’OMS(Orga-nisation mondialedelasanté)etdetous les autres partenaires majeurs en matière de développement(ycomprisla Commission).
Néanmoins,cespolitiquesdoiventêtre constamment révisées et améliorées.
À titre d’exemple,lesexamensannuelsconjoints relatifs à la santé auxquels la Commission participesouvent,constituentunexercice contribuantàl’évolutiondelapolitique dans ce domaine.
La Commission partagel’avis dela Cour sur lerôlepotentieldel’ABS,un moded’aide relativement nouveau dont la Commission est le plus grand utilisateur en Afrique au vudesélémentsdepreuvedisponibles.La Commissionadéjàeurecoursàl’ABSpour soutenirles secteurs dela santé au Mozambique, en Zambie et en Afrique du Sud.
La Commission envisagera les allocations sectoriellesselonleslignesdirectricesà établirpourl’examenàmi-parcoursdu 10e FED, qui souligneront les objectifs au niveau national,lesrésultats atteints etles principes de l’appropriation par le pays et de ladivisiondutravail.Ellesprendrontaussi en compte le fait que les résultats en matière d’OMD peuvent être atteints de différentes manières, notamment par des investissements réalisés hors du secteur de la santé (eau et assainissement, éducation, dévelop-pementrural,gouvernance…)etnonpas uniquementparlebiaisd’uneaidedirecte auxservices desanté.
La Commission considère l’ABG comme un complément aux interventions sanitaires dans les secteurs de concentration et horsconcentrationetelles’estengagée àcontinuerd’améliorerl’efficacitédecet instrumenten généralet danslecadre des problèmes sectoriels.
La Commission note toutefois quel’efficacité del’appui budgétaire général se prête mieux à une évaluation àlong terme étant donné quel’observation de meilleursrésultatsauniveaunational prend du temps en raison des améliorations qu’ilfaut apporter à de grandssystèmes et qu’elle n’est donc pascomparableàl’amé-lioration des résultats dans des groupes plus restreints et plus ciblés dela population.
La Commission continuera à soutenir les systèmes de santé, dansla mesure du possible ensoutenantlesprogrammessectoriels.
Ledéveloppementetlaconservationdes «ressources humaines danslesecteur dela santé»(RHS)ainsiquelefinancementdes systèmes de santé sont des points auxquels la Commission entend consacrer un suivi attentif ettouteson assistance.
Dans un document de stratégie de coopération relatif à un pays où le secteur de la santé bénéficie d’une aide, la Commission articule différentstypes desoutien, prévus danssa politiquepourl’améliorationdesrésultats danscesecteur,enréponseauxparticula-rités du pays.
La Commission continuera de renforcer les synergies entre les différentes interventions au niveau national.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Le renforcement des capacités, conformément à «l’Accra Agenda for Action» (septembre 2008), devrait être mis en œuvre de manièreaccrueparla miseencommunde ressourcesafinderenforcerlescapacités nationales, en maximisantlerecours àl’ex-pertiselocale.
À la suite de l’audit de la Cour, un groupe spécialinterservicesaétéétablipour définir ce que la Commission devrait faireauniveaunationalafind’assurer l’optimisation des ressources financières du Fonds mondial.
La Commission convient que l’expertise appropriée est importante pourles délégationsquijouentunrôleactifde donateurdanslesecteurdelasanté.
Là oùlasantéconstitue un domaine de concentration, la Commission cherchera les moyensdefourniràladélégation l’expertiseappropriée.
Danslesautres cas, notamment pour l’appui budgétaire général,les partenariats silencieux etla délégation des responsabilités à d’autres donateurs pourraient être envisagés dans le contexte dela division du travail. Des moyenspragmatiquestelsquela mise encommun d’expertsau niveau del’UE est également envisageable.
– l’ensemble des secteurs de coopération.
Si les conditions sont satisfaites, ce sera lemoded’assistancepréférédansles pays qui ont prévu de soutenir le secteur de la santé.
La Commission continuera des’employeràaméliorerl’efficacité desoninstrument ABGenréalisantses objectifs,notammentparlelancement des contrats OMD.
La Commission continuera de recourir aux projets pour développer et renforcer lessystèmes desanté, particulièrement dansles paysfragiles.
La Commission admet et est convaincue qu’un bon cadre politique et stratégique dans le domaine sanitaire est hautement souhaitable pour le développement d’un systèmedesantéefficace.Elleconti-nuera de promouvoirle développement etl’adoptiondepolitiquessanitaires bien définies avec toutes les interventions complémentaires prévues par sa politique.
Dans les pays pratiquant l’approche sectorielle, le soutien à l’élaboration des politiques est également assuré par un dialogue relatifàlapolitiquesectorielle(participa-tion à des groupes de travail spécifiques; et participation à des examens conjoints autorités publiques/donateurs dans le secteur de lasanté) et aux projets.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’Afrique subsaharienne accuse desretards dans la réalisation de la plupart des OMD et notamment ceuxrelatifs àlasanté.
Alors qu’elle a en effet pris des engagements forts en matière de santé, la Commission n’a jamaisformellementfixéd’objectifprécis en ce qui concernele pourcentage desres-sources affectées àla santé pourle FED. En outre, la Commission estime que les objectifs basés sur les attributions financières sont de moins en moins aptes à refléterles engagements actuels dans le cadre de l’efficacité de l’aide etl’impactréel dela Commissionsur les politiques des pays partenaires.
Lesprogrèsréalisablesen matièred’OMD relatifs à la santé sont tributaires d’améliorations à apporter sur différents plans (éducation, eau et assainissement,sécurité alimentaire …).
C’est pourquoi le soutien des effortsvisantàl’amélioration desrésultats en matièredesantérequiertunestratégie globaleà mêmedes’attelerauxcontrain-tes existantes au moyen des instruments les plus appropriés et par une division du travail avecles autres donateurs.
L’approche de base de la Commission en matièrededéveloppementseconcentre surlaluttecontrelapauvretéet,dansce contexte, sur les améliorations dans les secteurs sociaux.
Ainsi,la Commission cherche àatteindredanscedomainedesrésultats mesurables par des indicateurs de performance.
Il importe peu que ces résultats/ indicateurs soient obtenus au moyend’at-tributionsfinancièressupérieuresouinfé-rieures, directes ouindirectes.
OBSERVATIONS RELATIVES À L’AFFECTATION DES RESSOURCES ET AU DÉCAISSEMENT DE FONDS EN FAVEUR DU SECTEUR DE LA SANTÉ
La Commission souhaite placer l’audit de l’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne dans le contexte de son approche globale en matière d’aide au développement.
La politique de la Commission reconnaît que le soutien des efforts visant à l’amélioration desrésultatsen matièredesantérequiert unestratégieglobaleà mêmedes’atteler auxcontraintesexistantesaumoyendes instrumentslesplusappropriésetparune division du travail avec les autres donateurs. Ainsi, «au niveau national, la Communauté aura recours à toute une série d’interventions complémentaires dont: un soutien macro-économiqueliéàl’améliorationdes résultatssanitaires»(Communicationsurla santé etlalutte contrela pauvreté).
La Commission reconnaît qu’il n’existe aucune méthodereconnuepourattribuer l’aide au titre de l’ABG à des secteurs spécifiques.
Par conséquent, la Commission prend acte de la méthode d’audit employée etdesesrésultats.Ellesoulignetoutefois qu’enraisondelafongibilitédesfonds, l’appui budgétairetantciblé que nonciblé contribueàfinancerlatotalitédubudget et pas uniquement une partie.
Lacontribu-tionimputée dansles deuxcasaufinance-mentdusecteurdelasantédevraitdonc êtreidentique.Comptetenudel’absence de méthodeinternationalementreconnue pour attribuerl’aide autitre del’ABG à des secteurs particuliers, la Commission ne s’at-tachepasauxconclusionsspécifiquessur les ressources financières mais entend développer une méthode de compterendu axée surlesindicateurs de performance etl’effi-cacitédel’aideenconformitéavecl’Accra Agendafor Action et les principes de Paris (appropriation, alignement, harmonisation, gestion desrésultats de développementet responsabilité mutuelle).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
12. b) La Commission note que la part de «70 %» que la Cour extrait de l’étude du Bureau d’évaluation indépendant du FMI ne se rapporte qu’à l’utilisation de l’aide complémentaire mais indépendamment des modalités et des secteurs.
Cette part ne se rapporte donc pasau montanttotaldel’aidebudgétaire ouàlatotalitédesfluxd’aide.Lesoutien budgétaire est toujours pris en comptelors de la détermination des dépenses publiques, y compris pour la santé, et leur financement optimal.
Quand cela implique une réduction deladettepubliqueouuneaugmentation des réserves, l’aide qui n’est pas immédiatement dépensée accroît la capacité de dépensefuture,ycomprisdanslesecteur delasanté.
La programmation des ressources du FED s’effectue conjointement avec le pays partenaire et en consultation avec les États membres:lesstratégiesnationalespourle 10e FED ont été présentées au comité du FED et examinées au vu des réponses pertinentes des États membres aux problèmes des pays partenaireseuégardausoutienfournipar d’autres partenaires de développement.
En outre, danslecontexte desconclusions du Conseil européen du 24 juin 2008 sur l’ordre du jour de l’UE relatif aux OMD, l’UE s’est collectivement engagée à accroître — compte tenu de ses perspectives d’augmentation de l’APD —l’aide communautaire en faveur de la santé (8 milliards d’euros d’ici 2010, 6 milliards d’euros pour l’Afrique subsaharienne).
À cet égard,le rôle dela CE dansla division dutravailappliquéeausecteur delasanté sera déterminant.
La Commission observe un manque d’assistance internationale aux pays en développement, notamment en Afrique subsaharienne.
Cela affecte tousles secteurs, y comprisles systèmes desanté.
La Commission fournira un soutien direct au secteur de la santé dans le cadre du 10e FED à15paysdel’Afriquesubsahariennedont 8 connaissent des situations defragilité.
Les choix de programmation des donateurs reflètent de manière croissante les principes internationalement reconnus del’efficacité de l’aide tels que l’appropriation par le pays et la division du travail entre les donateurs. Unefragmentation excessive del’aide augmente les coûts administratifs en rendant la gestion de l’aide particulièrement complexe et nuit auxsystèmes des pays partenaires.
La Commission et les États membres ont pris un engagement politique fort sur la division dutravail,traduit dansle code de conduite del’UEde2007surlacomplémentaritéet ladivisiondutravaildanslapolitiquede développement.
Ilsontnéanmoinscontribuéàunapprovi-sionnement massif en médicaments, vaccins etautresproduitspréventifs/curatifspour lutter contre le SIDA ainsi que d’autres maladies très répandues comme le paludisme, la tuberculose oularougeole.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Outre sa contribution au Fonds mondial,la Commission a également soutenu le renfor-cementdessystèmesdesanténationaux, à travers diverses actions visant à remédier à la pénurie de ressources humaines danslesecteurdelasanté,améliorerla disponibilitéetlecaractèreabordabledes médicamentsessentielsouaugmenterle financementconsacréàlasanté. Dansles paysoùla«santé»estunsecteursoutenu parle Programmeindicatif national,leren-forcement du système de santé est bien sûr l’objectif central du soutien communautaire, de préférence dans le cadre d’une approche sectorielle.
d) Dans les pays où l’infection par le VIH est trèsrépandue,lesdélégationsprennent des mesuresvisantàassurerquetousles professionnelsencharged’unprojet/pro-grammesonten mesure d’intégrer le VIH/SIDA dans leurs domaines de compétence, mêmes’ilsnesontpasdesspécialistesde lasanté.
Àtitred’exemple,lesdélégations communautaires en Afrique australe mettent actuellementladernière mainàunguide sur «l’intégration du VIH et du SIDA dans les secteurs et les programmes».
Plusieurs délé-gations(Botswana)ontdéjàdispenséune formation spéciale à leur personnel sur l’intégration du VIH/SIDA dansleurs activités.
La Commission étudie dans quelle mesure ladivisiondutravailpourradonnerlieuà une utilisation conjointe des compétences.
Le problème est que les États membresde l’UEréduisentégalementleurexpertise sectorielleetqu’ilspourraientêtrepeu enclinsàconcluredesaccordsformelset contraignants.
Lorsque la Commission est indirectement impliquée dans le secteur de la santé, notam-mentparl’ABGliéauxsecteurssociauxou leslignesbudgétairesetlefinancement intra-ACP,despartenariatssilencieuxdoi-vent être convenus avec d’autres donateurs (UE) dans l’esprit du Code de conduite sur la complémentarité et la division du travail, et la coordination au sein du groupe de donateurs doit être assurée.
Tandisqu’unecoopérationaccrueavecles conseillers en matière de santé de la DG ECHOestsouhaitable,lerecoursàleurs servicesdansl’élaborationdesactionsse heurte à des limites car leur profil professionnel les appelle généralement à gérer l’aide humanitaire danslessituations d’urgence, alors qu’un analyste et conseiller en politique sanitaire sera plutôt appelé, de par son profil professionnel, à contribuer au renforcement dessystèmes desanté.
Les délégations peuvent aussi être soutenues par le siège.
Les services de la DG RELEX ont regroupéleurscompétencesen matière de santé dans des équipes spécialisées des DG DEVet AIDCO.
Cela a sensiblement contribué à l’amélioration de l’appui technique auxdélégations,dansledialogueavecles pays partenaires ainsi que dans l’identification/la formulation/la mise en œuvre des interventionssanitaires.
La Commission se félicite de l’observation dela Coursurlarapiditéetlaprévisibilité dufinancement ABG autitre du 9e FED.
Elle note qu’elle prévoit, au titre du 10e FED, a) Non seulement pour soutenir les «opérations» du Fonds mondial maisaussipour exhortercedernieràintégrersesactivités dans les politiques nationales et à renforcer lessystèmes desanté.
d’améliorerencoredavantagelaprévisibi-lité desoninstrument ABG parle biais des «contrats OMD»silesconditionsrequises sontréunies.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
25. a) La Commissioncontinueraderenforcerles systèmesd’informationsanitairedansles pays partenaires (Zambie) afin d’augmenter leurs capacités de collecte des données liées aux décaissements baséssurlesrésultats.
Les différences entre l’APG et l’ABS sont clairement énoncées dans la définition internationale existante donnée par le comité d’aideau développement del’OCDE(CAD).
Tandis quecette définition nefait pastou-jours l’objet d’une application uniforme1, les orientations et la pratique communautaires luisont pleinement conformes.
Uneformed’aiderelativementnouvelle, l’ABS, a vu le jour dans le cadre du 9e FED, aveclespremiersengagementsen2003, aprèslapublicationdeslignesdirectrices sur l’appui budgétaire général (2002) et l’appui aux programmes sectoriels (2003).
b) Les conditions d’éligibilité peuvent affecter laprévisibilitédusoutienbudgétaire mais ellesoffrentdesgarantiesfondamentales encequiconcernel’efficacitédel’aide budgétaire.
Le décaissement des ressources ABS lorsqu’un programme prévu dans ce domaine estretardé outemporairement suspendu n’est possible que si une détérioration du cadre macroéconomique compromet l’éligibilité à ce type d’appui budgétaire mais n’est pas considérée par la Commission comme susceptible de remettre en question les objectifssectoriels.
Finalement,sur26 programmes ABGfinan- cés au titre du 9e
FED, 19 % ont été affectés par desretards ou dessuspensions.
Compte tenu de l’engagement éminemment techniquerequis parl’ABS danslaconcep-tion et la mise en œuvre de la politique sectorielle dans le cadre d’un dialogue ciblé avec un large éventail d’acteurs, la Commission estimequelessecteursdeconcentration sontceuxquirequièrenttoutparticulière-ment le recours à l’ABS. Toutefois, là où des ressources étaient disponibles,l’ABS a déjà été utilisé également dans les secteurs hors concentration(Ghana, Mozambique).
Lefaitqueseuleune minoritédesdeman-des présentées au Fonds mondial soit sélec-tionnéenefacilitepaslacoordinationde l’assistancefournie parla communauté des donateurs.
L’ABG peut s’ajouter aux secteurs de concen-trationparcequ’ilfournituneopportunité unique d’instaurer un dialogue surles prio-ritéspolitiquesglobalesdupaysparte-naire.
L’ABS est une forme d’aide se prêtant àla miseen œuvred’unappuibudgétaire dansunsecteurdeconcentrationouhors concentration.
Partenariat stratégique avec l’Afrique, enquête sur l’aide budgétaire 2007.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission a une position (et une pratique) claire sur la relation entre l’ABG et l’aideausecteursocial.Elleestclairement énoncée dans les lignes directrices actuelles quine minimisentpaslapertinencedela dimension du secteur social3.
La Commission favorise une sensibilisation accrue du personnel quant au lien existant entre l’appui budgétaire etlesservicessociaux.
Ayantcontribuéàl’approched’évaluation conçue et utilisée pour l’évaluation conjointe du CAD (2006), la Commission travaille main-tenantavecd’autrespourvoyeursd’appui budgétaire au sein du CAD pour développer une méthodologieamélioréeprenant en considération les enseignements tirés de l’expérience.
«Dans un programme d’ABG destiné à appuyer une
Pour une année donnée,les décisions budgétaires en termes de dépenses totales, d’affectation sectorielle, de niveau du déficit et decompositiondufinancementprennent encomptelescontraintes macroéconomi-quesactuellesetfuturesetleniveauetla répartitionprévusdetouslesfluxd’aide.
Normalement, il ne peut ni ne doit y avoir de relationdirecteentreunappuibudgétaire accru et une hausse des dépenses desanté au cours d’une année donnée.
Avec le temps, néanmoins, les attributions budgétaires soutiennent la création de l’espace fiscal nécessaire àl’augmentation des dépenses.
Grâce àsondialogueetàsesconditions,l’appui budgétairecommunautaireasouventéga-lement préconisé des allocations budgétaires plus élevées enfaveur delasanté.
Cela n’acependantpastoujoursétéconsidéré commelaprioritélaplusurgentedèslors quedesproblèmesd’exécutiondubudget risquaient de nuireàl’impact d’allocations plusélevées.Pourdesraisonsdecetype, la Commission préfère généralement se concentrersurlesindicateursderésultats qui enregistrent les améliorations au niveau des bénéficiaires.
politique et une stratégie nationales, certains secteurs ou domaines clés doivent retenir une attention particulière.
Il s’agit des secteurs jugés représenter une importance particulière à l’appui de la stratégie nationale.
Dans les pays où l’appui porte sur les CSLP (cadres stratégiques de lutte contre la pauvreté), il est normal de se focaliser sur les secteurs sociaux de l’éducation et de la santé comme étant les éléments clés de la réduction de la pauvreté liée aux revenus et de la pauvreté non liée aux revenus» (pages 50/51 des lignes directrices).
Enstimulantlerenforcement dessystèmes de gestion des finances publiques, «l’interprétation dynamique» de l’éligibilité qu’applique la Commission tant à l’ABG qu’à l’ABS soutient les efforts locaux qui visent à optimiserlefinancement budgétaire. Dela sorte,l’ABG apporte uneréponse durable à la question des dépenses publiques inefficientes et inefficaces (dans le domaine de la santé comme ailleurs) qui profitera à tou-teslesformesd’aideutiliséesdanslepays partenaire.
Lesenquêtessurlatraçabilitédesdépen-ses publiques sont très indicatives mais elles se sont avérées d’utilisationlimitée en tant qu’outils permettant d’engager les autorités d’un pays dans un programme de réforme de la gestion desfinances publiques.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Les programmes d’ABG abordent les risques mentionnés parla Cour à maints égards.
Ilconvienttoutefoisdefaireladistinction entre les approches sectorielles, les politiques sanitaires nationales et leur relation avecl’ABG.Lesapprochessectoriellessont des aménagements qui harmonisentle soutien des donateurs avec une politique sanitaire existante.
Bien qu’habituellement non totalement alignés sur les systèmes nationaux en tant que soutien budgétaire, les approches sectorielles constituent une évo-lutionpositive maisnedevraientpasêtre une condition préalable àl’ABG.
Enfait, s’il est combiné à un dialogue politique adéquat, ce dernier peut favoriser la miseen place d’approches sectorielles (Madagascar par exemple).
Onpeutciterenpremierlieulamiseen œuvre périodique des diagnostics du PEFA (dépenses publiques et responsabilité financière) qui comprend desindicateurssurles dépensesdepremierniveauen matièrede santéet d’éducation(indicateur de performance n° 23).
On mentionnera en deuxième lieul’inclusionprogressivedesdépenses décentraliséesetdéconcentréesdansles programmesderéformedelagestiondes finances publiques. En accord avec d’autres pourvoyeurs d’appui budgétaire, la Commission est prête à utiliser des audits financiers etdestestsdeconformitésiceux-cisont considérés commeles outilsles plus appropriés pour stimulerle processus de réforme dela gestion desfinances publiques.
Danstouslescas,les moyensparlesquels la Commission gère ces risques doivent être compatibles avec le fait qu’une fois transférés autrésor national, sesfonds sont mêlés aux ressources nationales et ne peuvent pas être spécifiquement retrouvés et contrôlés.
Il en va ainsi tant pourl’ABG que pourl’ABS quisonttousles deux non ciblés.
Surles 22 pays d’Afrique subsaharienne qui ontrégulièrement mis en œuvre l’ABG communautaire au titre du 9e FED, pas moins de 14 d’entre eux effectuent des exa-mensconjointsréguliersdusecteurdela santé, dont les résultats sont pris en compte lorsdel’examenannuelconjointdel’ABG. Danslesautrespays,ilssedéveloppent progressivement.
Dansl’ABS,l’attentionestaccordéeàla chaîne de résultats totale et à l’attribution et à l’exécution du budget sectoriel.
Cela peut êtrefavoriséparledialogueoulacondi-tionnalitéselonlecontexte etles objectifs précis d’un programme d’ABS donné.
Leslignesdirectricesrelativesàl’ABGde 2007 n’interdisent pas l’utilisation de ressources destinées au développement des capacitésd’ABGpoursoutenirles ministè-ressectoriels.Toutefois,afind’éviterune fragmentationexcessive,lesressources enquestionsontprincipalementutilisées pourrenforcerlessystèmes de gestion des finances publiques et les cadres de suivi des CSLP.
Faitimportant, néanmoins,cela peut concernerlessystèmesdécentralisésde gestion des finances publiques, qui entrent directementenlignedecomptedansbon nombredepayspourlafournituredeser-vices desanté.
L’ABG soutient le renforcement de la politique globale et du cadre institutionnel nécessairespouruneaméliorationdurable etcomplète delafourniture deservices de santé.La Commissionreconnaîtquel’exis-tence de politiques sanitaires bien définies accroîtl’efficacitédetouslestypesd’aide au secteur et elle soutient activementl’ins-tauration de politiques sanitaires depuis les années 90(Sénégal, Zambie, Ghana).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission se félicite de la conclusion de la Cour selon laquelle la grande majorité des délégations participe directement au dialogue danslesecteur delasanté.
D’après les données de la Commission sur 138objectifsrelatifsàlasantécouvrant desdécisionsdedécaissemententre2003 et2007,83objectifsontétépleinement atteints(soit 60 %).
En outre, dans 15 % d’autres cas,les objectifs ont été partiellement atteints.
Les objectifs excessivement ambitieux pourraient aussi avoir contribué à cesrésultats.
a) Lorsque la Commission est indirectement impliquée dans le secteur de la santé, notam-mentparlebiaisdel’ABGliéauxsecteurs sociaux, des partenariats silencieux doivent être convenus avec d’autres donateurs(UE) dans l’esprit du Code de conduite sur la complémentaritéetladivisiondutravail, etlacoordinationauseindugroupedes pourvoyeursd’appuibudgétairedoitêtre assurée.
Les délégations peuvent aussi être soutenuesparlesexpertssanitairesdispo-nibles au niveau dusiège.
44. a) Lepoidsfinancierliéauxobjectifsindivi-duels n’est que l’un des moyens par lesquels l’appui budgétaire vise àstimulerl’amélio-ration de la performance, les autres étant le suivi,ledialoguepolitiqueetlaresponsa-bilité nationale.
b) La Commission utilise certains indicateurs de ressources (habituellement la dotation et l’exécution financières) mais elle se concen-treprincipalementsurlesindicateursde résultats(accouchements assistés).
b) Un nombrecroissant de pays gèrel’ABG au moyen de cadres d’évaluation des performances (8 en 2006, 2 en 2008).
Ces matrices élaborées de commun accord définissent clairement les paramètres utilisés pour éva-luerlaperformanced’unpays,notamment danslesecteurdelasanté.Ilappartientà chaque délégation de décider del’ampleur desaparticipationaudialoguesurlapoli-tique sectorielle.
Voir également le point 39 ci-dessuspourl’articulationentrel’ABGet les analysessectorielles.
Mêmes’ilsnedépendentpasducontrôle direct des autorités publiques, ils sont néan-moinsplacéssousleurcontrôleindirect.
Contrairementauxindicateursderessour-ces ou de résultats(nombre d’hôpitaux),ils concernent les objectifs des politiques gou-vernementalesetleurseffetssurles populations bénéficiaires.
c) Bienquelafiabilitédedonnéessoitune contrainte, en utilisant les données existantes, la Commission promeut et soutient leur amélioration.
c) Lavaleurajoutéedel’ABGrésidedansle faitqu’ilencourageledialoguesectorielà lierles ressources politiques, techniques et financièresauxrésultatssectorielsimpor-tants.
Par conséquent, la Commission continuera de veiller àce quelesindicateurs de résultats ABGsoientcorrectementintégrés dans le dialogue et les processus sectoriels.
Toutefois,lesdiscussionssurlesrésultats effectifsdoiventajustercetobjectifàla nécessité d’assurer une vérification exhaustive des conditions de décaissement.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Bienqueleprojet(commeapprocheou comme modede miseen œuvred’unpro-gramme d’appui budgétaire sectoriel) ne soit pas la forme de mise en œuvre de l’aide privilégiée parla CE,il est clair queles projets demeurent un instrument prépondérant pour nos actions d’aide au développement.
d) L’identification d’objectifs ambitieux et réa-listesestdifficileetnepeutêtreréalisée de manière satisfaisante qu’après plusieurs annéesdepratiquedelagestionaxéesur lesrésultatssilesprocéduressectorielles sontparfaitement maîtrisées.
Améliorerla capacitédegestiondespayspartenaires endéveloppantdesrésultatsestl’undes objectifs de l’approche de la Commission en matière d’appui budgétaire.
Parexemple,unepremièreévaluationdes dotations initiales des programmes indicatifs du 10e FED/de l’enveloppe A des pays de l’Afrique subsaharienne (à l’exclusion de l’Afrique du Sud) montrequel’appuibud-gétaire(ABGet ABSycompris)représente environ 48 % des montants alloués jusqu’ici.
La part restante de 52 % sera dépensée principalement dansle cadre de projets.
e) Des efforts sont entrepris pour mieux prendre en considérationla qualité dessoins.
À titre d’exemple, l’indicateur sur l’accompagnement des naissances a connu une évolution progressive, comme le suggère le passage des prestations«institutionnelles» (tous les membres du personnel d’un centre médical ne sont pas formés pour assister aux accouchements) à la présence de personnel soignant «qualifié» aux accouchements.
Afin de contrôlerles projets qu’elle finance et d’entirer desleçons, et en plus des éva-luationsà mi-parcoursetdesévaluations finales, la Commission a établi un système de suivi axé sur les résultats (ROM) couvrant tous les régions et tous les secteurs de l’aide communautaire.
Le système ROM seconcentre essentiellementsurla qualité delaconception,l’efficacitéàcejour,les perspectives d’impact et la durabilité poten-tielle.Lesrésultatsobtenus parlesystème ROM pour les interventions sanitaires du FED pourlesannées2001-2007,indiquentune durabilitéinsuffisante.
Bien que la Cour affirme à juste titre que les indicateurs ne visent pas directement les plus pauvres parmiles pauvres,ilconvient desouligner que: –ladéfinitiondecertainsindicateurs reflèteunedimensiondepauvreté (accompagnementdesnaissances danslescentres médicauxdebasepar exemple); –les taux de pauvreté dans les pays bénéficiant d’un soutien budgétaire oscillent entre30et60 %delapopulation:les objectifs pour la plupart des indicateurs ont dépassé la part de la population non nécessiteuse.
49. a) La situation est en amélioration carla Commission s’efforce de renforcerle «lien entre aided’urgence,réhabilitationetdévelop-pement»(ARD).
On observe en outre une tendance croissante à utiliser des indicateurs désagrégés au niveau desrégionsles plus pauvres, des zones périphériques ou parsexe.
Ilconvientdenoterqued’autresobjectifs d’ABG peuvent avoir une influence indirecte positivesurlesecteur delasanté.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
50. b) Lesdélégationssonttenuesinforméesdes projets centralisés qui concernent leurs pays.
Cela est utile dès lors qu’il s’agit de rationaliser les interventions de la CE et d’éviter des chevauchements possibles entre les actions mises en œuvre au niveau national ou régio-naletcellesquisontmisesen œuvreau niveauintra-ACP.Enoutre,les délégations de la CE sont régulièrement informées des programmesfaisantl’objetd’unegestion centralelorsquedesséminairesrégionaux ontlieu.
Pour de plus amplesinformations, elles ont également accès à CRIS (le système d’information d’EuropeAid) et à l’intranet d’EuropeAid.
c) Les lignes directrices communes ONU-CE pourl’établissementderapportsontpour but derésoudre ces difficultés.
e) La plupart des pays d’Afrique subsaharienne ontdéveloppédespolitiquessanitaires nationalesavecl’aidedel’OMSetdel’en-semble dela communauté des donateurs, y compris la CE.
Il faudrait cependant veiller à une meilleure correspondance entre les poli-tiquesetlesressources(budgetattribuéà la santé, ressources humaines prévues pour lasanté, etc.).
53. a) Habituellement, ces projetssanitairesrele-vantdeslignesbudgétairesgénéralesqui sont proposés et mis en œuvre parles ONG etd’autresacteursnonétatiquesnesont financés par la Commission que s’ils sont suffisamment compatibles avec les politiques et les plans sanitaires des pays où ils sont mis en œuvre.
Ces projets sont souvent réalisésencoopérationaveclesystèmede santélocal.
La Commission contribue à l’amélioration deces politiquessanitaires par des projets (le«programmedesoutienausecteurde lasanté»àhauteurde25 millionsd’euros en Angola par exemple), les «programmes d’appuiauxpolitiquessectorielles»(appui budgétaire au secteur de la santé en Zambie et au Mozambique par exemple) ou même à travers sa participation aux «examens annuels conjoints dans le secteur de la santé»(Bénin, Madagascar, Mozambique, Zambie par exemple).
e tiret) b) Entre 2004 et 2005, la Commission a tenu 4séminairesthématiques(Addis-Abeba, Dakar, Maputo et Bangkok) avec des bénéficiaires de contrats, des organisations de lasociété civile et d’autres partenairestels quel’OMS,pourexamineretpartagerles enseignementstirésdesactionsfinancées autitredeslignesbudgétairesrelativesà lasanté.
f) Voir les réponses aux points VI (3e t 18.
c) La nature innovatrice et le potentiel d’interventions accrues ne s’appliquent pas seulement aux programmessanitaires nationaux dans un pays donné mais aussi dans d’autres pays confrontés à des défis similaires et visés par des initiatives globales qui financent des interventionssanitaires dans cessecteurs.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
La Commission étudie actuellement avec l’ONUSIDAlesmoyensderenforcerles capacités des pays dansle cadre delalutte contre le SIDA (élaboration et mise en œuvre d’unpland’actionde«renforcementdes capacités»).
Des systèmes de santé efficaces sont à même de convertir le soutien du Fonds mondial et du PEPFAR(plan d’urgence du président des États-Unis pour la lutte contre le sida) en services de santé à la population touchée par le VIH/SIDA, la tuberculose et le paludisme.
La Commissionsoutientégalementlesélé-ments principaux des systèmes de santé tels que les ressources humaines: le programme de l’ICD «Investir dans les ressources humai-nes»aaffectéun montantde40 millions d’euros pourlesressourceshumainesdans le domaine delasanté(2007-2013).
Le FED soutient les activités et les programmes dans ce domaineen Angola,au Mozambique,en Ouganda, en Zambie et au Zimbabwe etles indicateursderessourceshumainesdans le secteur de la santé sont désormais utilisés dans l’ABG et les tranches variables de l’ABS. La Commission travaille également avec l’OMS au soutien des politiques pharmaceutiques(25 millionsd’euros)età l’améliorationdelaplanificationetdela budgétisationdanslesecteurdelasanté (25 millions d’euros) dansles pays ACP.
À la suite de l’audit de la Cour, la Commission adécidéd’établirungroupeinterservices spécifique chargé destâchessuivantes: –définirlerôleetlesresponsabilités qu’une délégation de la CE devrait avoir en relation avec le Fonds mondial(par exemple participation au CCM, rapports, etc.).Différentstypesdedélégations pourraientêtreidentifiésselondescri-tères tels que, par exemple, le niveau de prévalence du VIH dans le pays, le fait quela «santé» soit ou non un secteur de concentration dansle DSP, etc.; –déterminercommentlesdélégations exécuterontleursnouvellestâchesen tenant compte deleursressourceslimi-tées; et–déterminercommentlesdélégations peuventêtresoutenuesparlesiège etcommentles DG DEV et AIDCO coopéreront pour porter assistance aux délégations.
La Commission est consciente du fait que les programmesspécifiquesrelatifsaux maladies tels que le Fonds mondial ont besoin de systèmesdesantéefficacespourêtrepro-ductifs.
Afin de mieux comprendre cette rela-tion,la DG DEVtravailleactuellementà des orientationsstratégiquesettechniquessur la manière dont ces programmes spécifiques pourraientrenforcerles systèmes de santé.
domainedelasanté.Lesdélégationsdela Commissiond’Éthiopieetdu Mozambique ont ensuite cosigné avec les gouvernements etlespartenairesdedéveloppementun «accord IHP» (modalités d’application du partenariat international pour la santé dans un paysspécifique).
La Commission considère qu’une politique sanitaire bien définie et un programme sanitaire soutenu par des donateurs, pas nécessairement un ABS financé par la Commission, sont souhaitables pour améliorer l’efficacité de la contribution ABG aux résultats dans le domaine delasanté.
La Commission promeut activement le développementetla miseen œuvred’un programmesectoriel,àtraversl’approche sectorielle, principalement dans les pays où elle soutient le secteur de la santé.
Jusqu’ici, elleaparticipéàplusieursprogrammes sectoriels(Ghana,Mozambique,Sénégal, Ouganda, et Zambie par exemple).
Afin de fournir un soutien de type ABS au secteur de la santé, les critères suivants doivent êtresatisfaits: 1.
Unsoutiensanitaireestprévudansle DSP, dansles secteurs de concentration ouhorsconcentrationdanslecontexte del’appropriationparlepaysetdela division dutravail. 2.
Lesconditionsd’éligibilitéàl’ABSsont réunies (politique sectorielle bien définie, mécanisme de coordination sectorielle, stabilité macroéconomiqueet améliorationdelagestiondesfinances publiques).
Cependant,dansbonnombredepaysde l’Afriquesubsaharienne,cesconditionsne sont actuellement pasremplies.
4Dans le cadre d’une approche sectorielle, un gouvernement élabore progressivement un «programme sectoriel».
Lescadrespolitiques/stratégiquessesont nettement améliorés dans les pays de l’Afri-quesubsaharienneaucoursdeladernière décennie,aveclesoutiendel’OMSetde touslesautrespartenairesmajeursdans le domaine du développement.
Cependant, ces politiques doivent faire l’objet d’améliorationsconstantes(trouverune meilleureliaisonentrelesbesoinssanitai-res etlesressources par exemple).
Les exa-mensannuelsconjointsdanslesecteurde la santé auxquels la Commission participe souvent,constituentunexercicecondui-sant fréquemment à de nouvelles évolutions danslescadrespolitiques/stratégiquesen matièresanitaire.
mécanisme de coordination sectorielle.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
CONCLUSIONS ET RECOMMANDATIONS
En conformité avec ses engagements politi-ques,la Commissiona maintenusonfinan-cementdirectausecteurdelasantéau niveau national, et elleaaugmentél’appui budgétairegénéraletsacontributionaux initiatives globales.
La Commission prend note de l’observation de la Cour et elle tentera de trouver des solutions pour disposer d’une expertise complémentaire, soit au niveau interne soit à travers des accords, par exemple, avecles bureaux d’aide des États membres présents dansles pays concernés.
RECOMMANDATIONS CONCERNANT L’AFFECTATION DES RESSOURCES
L’engagement de 20 % («La Commission veillera à ce qu’untaux deréférence de 20 % del’aidequ’elleoctroiedanslecadredes programmesnationauxcouvertsparl’ICD soitconsacré,d’ici2009,àl’enseignement primaireetsecondaireetauxsoinsdesanté de base, par l’intermédiaire de projets, de programmes ou desoutiens budgétairesliés à ces secteurs, en faisant la moyenne de toutes les zones géographique…» Article 5 del’Ins-trument de coopération au développement) nes’applique pas aux pays ACP.
Des systèmes de santé efficaces sont à même de convertir le soutien du Fonds mondial et du PEPFAR en services de santé à la population touchée par le VIH/SIDA, la tuberculose etle paludisme.
Celles-ci devraient soulignerles objectifs au niveau national, lesrésultatsatteintsetlesprincipesde l’appropriation par le pays et de la division du travail.
Elles prendront aussi en compte lefaitquelesrésultatsentermesd’OMD relatifs àla santé peuvent être atteints par différents moyens,notammentdesinves-tissementsréaliséshorsdusecteurdela santé(eauetassainissement,éducation, développementrural,gouvernance…)et pasuniquementdanslecadred’unappui direct auxservices desanté.
a)Toutenreconnaissantla mesuredans laquellel’attentionpeutêtreportéeàla santé dans les États fragiles, qui manquent souventdedonateursdanscedomaine, la Commission fournit d’ores et déjà ou fourniraunappuidirectausecteurde la santé au titre du 10e FED à 15 pays de l’Afrique subsaharienne, dont 8 connaissent des situations de fragilité (Burundi, Tchad,Congo,Républiquedémocratique du Congo, Guinée, Côte d’Ivoire, Liberia et Zimbabwe).
Le nombre de pays affectés par dessituationsdefragilitéetdontlesec-teur delasanté bénéficie d’une aide dela Commission est passé de 7 dansle 9e FED à 8 dansle 10e FED.
La Commission soutient également les éléments principaux des systèmes de santé tels que les ressources humaines: Le programme de l’ICD «Investir dans les ressources humaine» a affecté un montantde 40 millions d’euros aux ressources humaines danslesecteurdelasanté(2007-2013).Le FED soutient les activités et les programmes en la matière en Angola, au Mozambique, en Ouganda, en Zambie et au Zimbabwe.
Les indicateursderessourceshumainessont désormaisutilisésdansl’ABGetlestran-ches variables del’ABS.
La Commissiontra-vailleégalementavecl’OMSdanslecadre du soutien aux politiques pharmaceutiques (25 millionsd’euros)etàl’améliorationde la planification et dela budgétisation dans lesecteurdelasanté(25 millionsd’euros) dansles pays ACP.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
10e FED,la Commission réviseral’équilibre de son financement pour refléter au mieux ses priorités politiques dansle domaine de lasanté,commedansd’autressecteurs,à lalumièredespremièresannéesde mise en œuvre du 10e FED.
Le renforcement des systèmesdesantécompteeneffetparmi ses priorités.
Lesrésultatsdelapremièreévaluationà 5ans du Fonds mondialseront disponibles àlafindecetteannée.Ilsfournirontdes informationsetuneanalysedétailléessur la miseen œuvreréelledespropositions financées par le Fonds.
La Commissionsuit attentivementcetteévaluationetprendra encomptesesconclusions.La Commission donnera également suite aux conclusions de l’audit dela Cour.
La Commission convient qu’une plus grande prévisibilitédufinancementaugmenterait l’efficacité del’aide.
RECOMMANDATIONS CONCERNANT LE RYTHME ET LA PRÉVISIBILITÉ
N° 4: La Commission étudie actuellement avecl’ONUSIDAles moyensderenforcer les capacités des pays danslalutte contre le SIDA (élaboration et mise en œuvre d’unpland’actionde«renforcementdes capacités»).
a) La possibilité d’établir des compétences en matièredesantédanslesdélégations régionalesestàl’étudedepuisuncertain temps.Il est nécessaire quela Commission pèse mieux les avantages et les inconvénients de cette recommandation avant de prendretoute décision.
c)Lacoopération avecl’OMS, déjàimpor-tante,pourraiteneffetêtrerenforcée avecsesbureauxlocauxdansla mesure du possible.
N° 5: Dansle cadre du 10e FED,la Commission s’efforce d’améliorer la prévisibilité de son ABG parlelancement de contrats OMD dans les pays qui exécutent les actions.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RECOMMANDATIONS CONCERNANT LA GESTION ET L’EFFICACITÉ DESINSTRUMENTS
N° 6: La Commission s’engage à recourir autant que possible àl’ABS pourlesinter-ventionssanitairesdanslessecteursde concentrationethorsconcentrationpour autantquelesconditionslepermettent.
La Commission se félicite que la Cour reconnaisse dansl’ABGuninstrumentimportant pour soutenir de meilleures politiques sanitaires.
Elle souligne toutefois que l’efficacité de l’appui budgétaire général se prête mieux àuneévaluationàpluslongtermeétant donnéquel’améliorationdesrésultatsau niveaunationalprenddutempsenraison des perfectionnements devant être apportés à de grands systèmes et qu’elle n’est doncpascomparableàl’améliorationdes résultatsdansdesgroupesplusrestreints et ciblés dela population.
D’autres amélio-rationssontviséesaucoursdela miseen œuvre du 10e FED, grâce à l’introduction decontrats OMDetaurecoursprivilégiéà l’ABS pour la mise en œuvre des programmes d’appui sectoriel.
La Commission continue d’améliorerl’efficacitédesesinstruments d’appui budgétaire (notamment par l’utilisation accrue d’indicateurs désagrégés au niveaudesrégionslespluspauvres,des zones périphériques ou parsexe).
L’approche du projet —comme projet unique ou comme mode de mise en œuvre d’un PAPS —resteraunélémentimportantdu soutien de la CE au secteur de la santé.
La Commission cherche en permanence à amé-liorerlasélectiondesprojetsimpliquant plusieurs pays.
L’implication des délégations dépend également de leur capacité sur les questions sectorielles.
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
3)déterminercommentlesdélégations peuvent être soutenues par le siège et comment les DG DEV et AIDCO coopéreront pour porter assistance aux délégations.
En outre, la Commission étudie actuellement avec l’ONUSIDA les moyensderen-forcerlescapacitésdespaysdanslalutte contre le SIDA (élaboration et mise en oeuvre d’un plan d’action de «renforcement des capacités»).
préfère généralementrecourir àl’ABG et à toutegarantieconnexecomme moyende renforcerdesélémentsplussystémiques delagestiondesfinancespubliquesdu partenaireet aussirenforcerlescapacités dansle domaine dela gestion des ressources humaines. Ainsi,elle préfèrerenforcer lacapacitédesorganesderesponsabilité financière nationaux à réaliser des examens tels que ceux suggérés plutôt que leseffectuerdirectement.Cetteapproche peutpotentiellement maximiserl’impact del’ABG,réduitlesrisquesdesurcharge de l’instrument et représente une conception plus adaptée aux objectifs multiples del’ABG.
c) Voir ci-dessus[point b) del’encadré] d) Dansleslimites globales deson budget deressourceshumainesetdustatuten évolution des exercices de division dutra-vail,la Commission fera de son mieux pour améliorerlaqualitédescontributionsau dialoguesurlesecteur delasantécomme suggéré ci-dessus.
e)L’améliorationdesindicateursutilisés dans ses opérations d’appui budgétaire est unsujet de préoccupationcontinu pourla Commission.
N°9:Bienqueleprojet(commeapproche oucomme modede miseenoeuvred’un programmed’appuisectoriel)nesoitpas laformepréféréedemiseenoeuvrede l’aide par la CE, il est clair que les projets demeurent un instrument prépondérant pour accomplir nos actions d’aide au développement.
Par exemple, une première évaluation des dotations initiales desprogrammesindicatifsnationauxdu 10e FED/l’enveloppe A des pays de l’Afrique subsaharienne (Afrique du Sud exclue) montre que l’appui budgétaire (ABG et ABS) représenteapproximativement48%des montantsallouésjusqu’ici.Les52 %res-tants seront dépensés principalement dans le cadre de projets et de programmes.
Toutefois, la Commission ne peut pas accepter la recommandation d’utiliser l’appui de projets «pourfournir des soins de santé dans les régions plus pauvres non couvertes adéquatement par les services de santé» car dans au moins 30 pays en développement, l’accèsauxservicesdesantéestlimité; maisla réponse appropriée au défi est une aide publique au développement (APD) suffisante, prévisible et proprotionnée plutôt quelefinancement proposé des ONG.
1) définir quels devraient êtrelerôle etles responsabilités d’une délégation de la CE en relation avecle Fonds mondial (participation au CCM, rapports, etc.).
Différents types de délégations pourraient êtreiden-tifiésselondescritèrestelsqueleniveau de prévalence du VIH dans le pays, le fait quela«santé»soitounonunsecteurde concentration dansle DSP, etc.;
2)déterminercommentlesdélégations accomplirontleursnouvellestâchesen tenantcomptedeleursressourceslimi-tées; et
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
RECOMMANDATIONS CONCERNANT L’UTILISATION COHÉRENTE DES DIFFÉRENTSINSTRUMENTS
La Commission améliorera encore ses moyens d’exploiter des synergies entre ses interventions, en commençant par l’examen en cours du guide delasanté.
N°10a):Àlalumièredel’expérience acquise, la Commission évaluera s’il est nécessairederéviserlesindicationssur le momentoùilconvientd’utiliserl’ABG etl’ABS,etsurles moyensd’yrecourirau mieuxde manièrecombinée,quifigurent actuellementdansleslignesdirectrices dela Commissionpourla programmation, l’ABG etl’ABS.
Pour soutenir la mise en œuvre des programmes sectoriels, la Commission a actualisé en 2007seslignesdirectricesconcernantson appuiauxprogrammessectorielsetellea organisé unesériecomplète deformations relativesàcetteformede miseen œuvre.
b) L’orientation surl’utilisation spécifique des différentsinstruments en relation avec le secteur de la santé (y compris les projets), ainsi que sur leur utilisation combinée, sera réexaminéedansles«lignesdirectrices pourla programmation danslesecteur de la santé» quifontl’objet d’une mise àjour pour mieux prendreencomptel’évolution plus générale desinstruments communau-taires(contrat OMD par exemple).
Rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne
Luxembourg: Office des publications officielles des Communautés européennes
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANSLE RAPPORT SPÉCIALL’AIDE AU DÉVELOPPEMENT FOURNIE PARLA CE
AUX SERVICES DE SANTÉ EN AFRIQUE SUBSAHARIENNE, LA COUR EXAMINE LA
QUESTION DE SAVOIR SI LES RESSOURCES FINANCIÈRES ET HUMAINES AFFECTÉES
AU SECTEUR DE LA SANTÉ REFLÈTENT LES ENGAGEMENTS POLITIQUES DE LA CE,
UTILISÉ EFFICACEMENT LES DIFFÉRENTS TYPES DE FINANCEMENT. LE RAPPORT
CONTIENT UNE SÉRIE DE RECOMMANDATIONS DONT L’OBJECTIF EST DE FAIRE EN
SORTE QUE L’AIDE APPORTÉE PAR LA CE CONTRIBUE DE MANIÈRE PLUS EFFICACE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
FR
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
AIDE AUX PAYS CANDIDATS À L’ADHÉSIONGESTION ET RESSOURCES FINANCIÈRES DE L’ISPA
ÉTENDUE ET APPROCHE DE L’AUDIT
LES MESURES ISPA SE SONTELLES APPUYÉES SUR UNE STRATÉGIE COHÉRENTE ET UNE PRÉPARATION APPROPRIÉE?CADRE GÉNÉRAL ET CRITÈRES D’AUDITDES STRATÉGIES ISPA BIEN CIBLÉES TROIS DOCUMENTS D’ORIENTATION MÉTHODOLOGIQUE IMPORTANTS CONCERNANT L’ISPA N’ÉTAIENT PAS DISPONIBLES DÈS LE DÉPARTDÉFICIENCES AFFECTANT L’ANALYSE FINANCIÈRE ET L’ANALYSE COÛTSAVANTAGES
LES PROJETS ONTILS ÉTÉ MIS EN ŒUVRE COMME PRÉVU?CADRE GÉNÉRAL ET CRITÈRES D’AUDITLA QUASITOTALITÉ DES PROJETS ONT ÉTÉ RETARDÉSLES PLANS FINANCIERS N’ONT PAS ÉTÉ MIS EN ŒUVRE COMME PRÉVU
LES PROJETS ONTILS PERMIS AUX PAYS BÉNÉFICIAIRES DE SE METTRE EN CONFORMITÉ AVEC LES DIRECTIVES ENVIRONNEMENTALES DE L’UE ET D’AMÉLIORER LES RÉSEAUX RTET?CADRE GÉNÉRAL ET CRITÈRES D’AUDITLA CONFORMITÉ AVEC LES NORMES ENVIRONNEMENTALES DE L’UE A ÉTÉ RENFORCÉEAMÉLIORATION DES LIAISONS AVEC LE RÉSEAU TRANSEUROPÉEN DE TRANSPORT
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ÉTAPES DE LA GESTION DES PROJETS ISPA ET ACTIVITÉS CLÉS DE LA COMMISSION
Rapport spécial no
Analyse coûts-avantages: Technique permettant de comparer l’ensemble des coûts et des avantages d’uneintervention afin de déterminer siles avantages compensentles coûts et, si tel est le cas, dans quelle proportion.
Demande de financement de projet: Série de documents consistant en un formulaire type et en des pièces justificatives (par exemple, étude de faisabilité, conception, analyse coûtsavantages et analysefinancière, étude d’impact environnemental) décrivant et justifiant la proposition.
Elle comprend également une description des mécanismes de supervision et de contrôle de la qualité.
Fonds decohésion:Instrumentconçu pour promouvoirlacohésion économique et sociale par le financement de grands projets dans les domaines de l’environnement et des transports dans les États membres dont le PIB par habitant est inférieur à 90 % de la moyenne communautaire.
À l’origine, le Fonds de cohésion a été utilisé en Espagne, en Grèce, en Irlande et au Portugal.
Depuis le 1er janvier 2004, l’Irlande n’y est plus éligible.
Suite à l’adhésion des nouveaux États membres à l’UE, les projets ISPA en cours les concernant ont été transformés en projets du Fonds de cohésion.
Guide PRAG: Guide pratique fournissant des orientations concernant les appels d’offres et la passation de marchés pour les projets Phare et ISPA.
Manuel ISPA: Manuel destiné à assurer que la programmation et la mise en œuvre des projets ISPA seront effectuées conformément aux meilleures pratiques.
Phare: Le programme d’aide communautaire aux pays d’Europe centrale et orientale (Phare) a été le principal instrument financier de la stratégie de préadhésion pour les pays d’Europe centrale et orientale (PECO) candidats à l’adhésion à l’Union européenne.
Même si, à l’origine, le programme Phare était réservé aux PECO, il est en passe de s’étendre aux pays candidats des Balkans occidentaux.
Protocole de financement: Accord établissant les engagements budgétaires d’un projet, ainsi que les indicateurs physiques et financiers à utiliser pour suivre la performance du projet.
Règlements: L’ISPA est principalement régi par deux règlements:le règlement (CE) no 1266/1999 du Conseil du 21 juin 1999 sur la coordination de l’assis- tance aux pays candidats dans le cadre de la stratégie de préadhésion, et modifiant le règlement (CEE) no 3906/89 (JO L 161 du 26.6.1999, p. 68) («règlement coordination»);lerèglement(CE) no 1267/1999 du Conseil du 21juin 1999 établissant uninstrument structurel de préadhésion (JO L 161 du 26.6.1999, p. 73); modifié par le règlement (CE) no 2382/2001 (JO L 323 du 7.12.2001, p. 1) («règlement ISPA»).
Sapard: Programme spécial d’adhésion pour l’agriculture et le développement rural.
Stratégies sectorielles nationales: Cadre danslequelles projetssont définis et qui comprendles critères de sélection et d’appréciation des propositions de projets dans les secteurs de l’environnement et des transports.
Lesprojetsn’ontpasétémisenœuvre comme prévu; ils ont subi des retards importants, et des modifications considérables ont été apportées aux plansfinanciers.
Les projets contrôlés par la Cour ont permis d’assurer un meilleur respect des normes de l’UEoud’améliorerlesliaisonsavecleré -seautranseuropéen.
L’ISPAconstituaitl’undesinstruments mis en place pour aider les pays candidats d’Eu-ropecentraleetorientaleàpréparerleur intégrationdansl’UEpendantlapériode 2000-2006.Ilavaitpourobjectifsd’aider lespayscandidatsàappliquerlesnormes environnementales de l’UE et à améliorer et développer les réseaux de transport, y compris les liaisons avec le réseau transeuropéen (RTE).
Il permettait également de bénéficier d’une expérience de la gestion des fonds de l’UE dansle cadre de projets d’infrastructures importants.
La dotation financière totale del’ISPAs’élevait à 7 280 millions d’euros.
La Cour a examiné cet instrument en s’efforçant de déterminer si les mesures ISPA s’appuyaientsurunestratégiecohérente etunepréparationadéquate,silesprojets ont été mis en œuvre comme prévu, s’ils ont contribué à ce queles pays bénéficiaires se conformentdavantageauxdirectivesenvi-ronnementalesdel’UEets’ilsontpermis d’améliorerlesréseaux RTE-T.
La Cour conclut qu’une stratégie cohérente avaitétédéfinie, maisquelapréparation des projets n’était pas toujours appropriée.
Trois documents d’orientation méthodologique importants ont été diffusés tardivement pourla première vague de demandes.
AIDE AUX PAYS CANDIDATS À L’ADHÉSION
L’instrument structurel de préadhésion (ISPA) est l’un des trois instruments financiers (avec Phare et Sapard)institués pour aiderles pays candidatsàpréparerl’adhésion.L’ISPAaétéétablien1999pour contribuer au processus visant à préparerl’adhésion àl’Union euro-péennedanslesdomainesdel’environnementetdestransports1danslesanciens payscandidats d’Europecentrale et orientale2,sur
le même modèle que le Fonds de cohésion, conçu pour les États membresles moins prospères del’UE (voirillustration 1).Il a également aidéles payscandidats àse préparer à gérerlesfonds del’UE après leur adhésion en les faisant profiter de l’expérience acquise en matière de projets d’infrastructuresimportants.
BESOINS• Renforcement des normes environnementales• Renforcement des infrastructures de transport
OBJECTIFS• Mise en conformité avec les normes environnementales de l’UE• Extension des réseaux transeuropéens
INTRANTS• Coordination par la Commission• ISPA et fonds nationaux• Stratégies ISPA, protocoles de financement, décisions de la Commission• Personnel
PROCESSUS• Mise en place et renforcement des infrastructures dans les secteurs de l’environnement et des transports
RÉALISATIONS• Création et/ou réhabilitation de systèmes de traitement des eaux• Construction de kilomètres de réseau routier ou ferroviaire ou renforcement du réseau
RÉSULTATS
Incidence environnementale; amélioration de la qualité de l’eau Plus grande fluidité de la circulation, amélioration du réseau routier/ferroviaire
L’IAP couvre la Croatie,
L’ISPA a fonctionné pendant la période de programmation 2000-2006.
Depuisjanvier2007,desactionssimilairessontfinancéesdansle cadre del’instrument d’aide de préadhésion(IAP)3.
GESTION ET RESSOURCES FINANCIÈRES DE L’ISPA
L’illustration 2 présente le cadre dans lequel les projets sont élaborés et approuvés.
Programme national Plan d’action pour la préparation à l’adhésion Élaboré par le pays candidat
Partenariat pour l’adhésion Domaines prioritaires de l’acquis communautaire Élaboré par la Commission
Plan de développement national Stratégie de développement Élaboré par le pays candidat
• Règlement (CE) no 1267/1999 du 21 juin 1999 établissant un instrument structurel de préadhésion• Règlement (CE) no 1266/1999 du 21 juin 1999 sur la coordination de l’assistance aux pays candidats dans le cadre de la stratégie de préadhésion
Stratégie nationale ISPA établissant les stratégies sectorielles et la liste des projets prioritaires Élaborée par le pays candidat
Orientationsconcernant l’analysecoûts-avantages
Évaluation Suivie de deux consultations interservices
Avisobligatoire
Émisparlecomité
La dotation totale de l’ISPA a représenté 7 280 millions d’euros pour la période 2000-2006(1 040 millions d’euros par an aux prix de 19994), à répartir entre les pays bénéficiaires sur la base des critères retenus.
L’objectif de l’ISPA consistait à utiliser ces fonds en assurant un juste équilibreentreles mesuresconcernantledomainedel’environne-ment et cellesrelevant desinfrastructures detransport.
interinstitutionnel du 6 mai 1999 entre le Parlement européen, le Conseil et la Commission sur la discipline budgétaire et l’amélioration de la procédure budgétaire (JO C 172 du 18.6.1999), p. 2 et annexe II.
Commission, DG Politique régionale, situation au 31 décembre 2007.
Au total, 366 projets ont été approuvés dansle cadre del’ISPA, dont 201concernaientlesecteurdel’environnement,78lesecteurdes transports et 87 l’assistance technique.
Le budget de l’ISPA (aux prix de 2006), avant amendements et hors assistancetechnique, était de 7708 millions d’euros 5.
La contribution aux projets ISPA s’est élevée à 3 804 millionsd’eurosdanslesecteurdel’environnementet à3904 millionsd’eurosdansceluidestransports. Danslesecteur del’environnement(voirillustration 3),la majorité des 201 projets (73 %)concernaientletraitementdeseauxuséesetl’approvision-nement en eau.
RÉPARTITION DES PROJETS ENVIRONNEMENTAUXISPA
Réseaux d’égouts et stations d’épuration
Traitement des eaux usées et approvisionnement en eau potable
Gestion des déchets solides
Autres
Le taux de cofinancement de l’ISPA peut représenter jusqu’à 75 % des dépenses publiques ou assimilables6.
6Pour des projets considérés comme essentiels à la réalisation des objectifs généraux de l’ISPA, ce taux peut être porté à 85 %, conformément aux dispositions de l’article 6, paragraphe 2, du règlement (CE) no
RÉPARTITION DES PROJETSISPA DANS LE SECTEUR DES TRANSPORTS
Secteurs routier et autoroutier
Secteur ferroviaire
Autres
ÉTENDUE ET APPROCHE DE L’AUDIT
La mise en œuvre de l’ISPA dans les pays candidats constitue une première expérience d’investissements à grande échelle cofinancés par l’Union européenne.
Pour cetteraison, étant donnél’importance de l’ISPA pour l’adhésion des pays candidats et les constatations formu- léeslors de précédents audits7,la Cour a décidé deréaliser un audit del’ISPA afin derépondre aux questionssuivantes: a)
Les mesures ISPA se sont-elles appuyéessur unestratégie cohérente et une préparation appropriée?
6/2005 relatif au b)Les projets ont-ils été mis en œuvre comme prévu?
réseau transeuropéen de transport (RTE-T) (JO C 94 du 21.4.2006, p. 1).
Les gestionnaires de projets
représentaient 42 % des projets ISPA dans les secteurs de l’environnement et des transports.
Pour des raisons techniques, telles que des questionnaires mal remplis ou incomplets, 127 réponses ont pu être utilisées (82 %).
La programmation de l’ISPA correspondait à la période 2000-2006, et laplupartdespaysbénéficiairesontadhéréàl’UEen mai2004.
Au 31 décembre 2007, les rapports finals n’étaient disponibles que pour une petite partie des 279 projets d’infrastructures.
Aussi la Cour n’atelle pu procéder qu’à une évaluation préliminaire de la performance des projets et desréalisations correspondantes.
Un échantillon de 32 projets adoptés entre 2000 et 2003(16 dansle secteur de l’environnement et 16 dans celui des transports) couvrant sixpaysbénéficiairesaétéexaminé. Desvisitessurplaceontété effectuées pour 16 projets (8 dans le domaine de l’environnement et 8 dans celui destransports) en Républiquetchèque, en Pologne, en Lettonie et en Roumanie.
Les 16 autres projets, concernantles pays susmentionnés, auxquels s’ajoutent la Hongrie et la Bulgarie, ont fait l’objet de contrôles documentaires.
L’examen des dossiers et les entretiens ont eu lieu tant au siège de la Commission qu’auprès deses délégations.
Dansles payscandidats, desréunionsontététenuesavecles ministresdel’environnement et des transports, les autorités régionales et locales ainsi qu’avec les bénéficiairesfinals.
De plus, la Cour a réalisé une enquête par voie de questionnaires adressés à 155 gestionnaires de projets et organismesresponsables dela gestion quotidienne des projets8 dansles quatre pays visités afin de recueillir des avis sur les problèmes les plus couramment rencontrés lors dela miseenœuvre del’ISPA.La Couraobtenu145réponses9
(soit untaux deréponse de 93 %).
Par ailleurs, la Cour a obtenu les conseils d’experts spécialisés dans les projetsliésàl’environnementetauxtransports,provenantd’insti-tutionsfinancièresinternationales.
LES MESURESISPA SE SONTELLES APPUYÉES SUR UNE STRATÉGIE COHÉRENTE ET UNE PRÉPARATION APPROPRIÉE?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
et annexe I du règlement (CE) no 1267/1999.
Les stratégies nationales ISPA dans les secteurs de l’environnement et destransportsontétéélaboréesparchaquepaysbénéficiaireàla demandede la Commission.
Elles devaient permettre de fixer les objectifsprioritairesetdedéfinirlesprioritéssectoriellesetsous-sectorielles,les priorités géographiques commeles goulets d’étranglement dans le domaine des transports ou les points noirs en matière d’environnement, ainsi que de déterminer les ressources nécessaires à cet égard.
Les stratégies nationales ISPA devraient également four-nirlecadrepermettantdedéfinirlesprojets,ainsiquelescritères àappliquerpoursélectionneretévaluerlesprojetsproposés(voir annexe I).
Les pays candidats sont tenus de soumettre à la Commission une demande qui doit contenir entre autresles élémentssuivants10: a) le calendrier del’exécution destravaux; b)une analyse coûts-avantages; c) leplandefinancement,ycomprislessourcesdefinancement autres quel’ISPA.
La Cour a analysé la documentation relative à la stratégie et la manière dontles projets ISPA ont été élaborés en vérifiant que: a) les stratégies nationales sectorielles comprennent une évaluation des besoinssectorielsdanslesdomainesdel’environnementet des transports, en vue de combler le retard par rapport aux normes environnementales de l’UE, ainsi que d’améliorer et de développer lesliaisons aveclesréseauxtranseuropéens detransport; b)la Commission a élaboré en temps utile des manuels et des lignes directrices devant permettre aux pays candidats de soumettre des propositions contenanttouteslesinformations appropriées.
DES STRATÉGIESISPA BIEN CIBLÉES
Il s’est avéré que les documents cadres de la Commission relatifs aux secteurs de l’environnement et des transports définissent de manière appropriéelescritèrescléspermettantd’élaborerlesstratégies nationales ISPA, qui contiennent les priorités générales et recensent les projets à mettreen œuvreaveclesoutiendel’ISPA(voir encadré 1).
Lorsque des déficiences ont été constatées, la Commission a apporté son soutien pour yremédier(voir encadré 2).
S’agissant du secteur de l’environnement en Lettonie, l’objectif premier dans le cadre de l’ISPA a été de se concentrer sur des projets permettant au pays de satisfaire aux exigences de la législation communautaire en matière d’environnement et d’atteindre les objectifs du partenariat pour l’adhésion.
La stratégie recense les projets sélectionnés, conformes aux critères susmentionnés, à proposer pour le financement au titre de l’ISPA.
La sélection des projets ISPA était fondée sur des orientations gouvernementales établies sur la base des principes de la politique environnementale.
En Roumanie, la version actualisée en 2003 de la stratégie nationale en matière de transports n’a pas obtenu l’approbation sans réserves de la Commission, car elle présentait plusieurs déficiences.
A n de remédier à celles-ci, la Commission a décidé de subventionner un projet d’assistance technique visant à élaborer un plan directeur général des transports.
Bien que, dans certains cas, il n’ait pas été possible d’expliquer le classement des projets d’investissement11, un examen des stratégies des de la Cour (insuffisances des stratégies, points 18 à 20).
quatre pays visités a permis àla Cour de conclure qu’en général,les stratégies nationales sectorielles ISPA mettent clairement en évidence les besoins dans chaque pays, compte tenu également des documents de planification nationaux (voir encadré 3).
Dans certains cas, les stratégies nationales ISPA étaient un prolonge-mentdestratégiesnationalesexistantesquitenaientdéjàcompte delanécessitéd’adopterl’acquiscommunautairedansledomaine del’environnement(voir encadré 4).
Le gouvernement polonais, en coopération avec d’autres pays, a lancé des actions de protection de l’environnement dans la Baltique au début des années 90.
La région de Cracovie était déjà dé nie dans la convention d’Helsinki12 comme l’un des points sensibles pour la protection de la mer Baltique, car cette zone, bien qu’éloignée de la côte, présente une forte densité d’industries déversant des déchets dans la Vistule, laquelle se jette dans la mer Baltique.
Une solution commune à l’ensemble de la zone urbaine de Cracovie a été élaborée et intégrée dans le programme national pour l’épuration des eaux usées communales.
Le projet de station d’épuration des eaux usées de Cracovie a ensuite été intégré en 1999 dans la stratégie nationale ISPA pour l’environnement a n de figurer parmi les projets dont la mise en œuvre est prioritaire.
12 Convention d’Helsinki: convention sur la protection de l’environnement marin de la zone de la mer Baltique, signée en
1974 et révisée en 1992, concernant la totalité des États bordant la mer Baltique.
La convention couvre l’ensemble de la mer Baltique, y compris les eaux intérieures, l’eau de la mer elle-même et le fond marin.
Des mesures sont également prises dans l’ensemble du bassin versant de la mer Baltique pour réduire la pollution d’origine tellurique.
En Lettonie, le plan national d’action dans le domaine de l’environnement, approuvé en 1995, visait principalement à permettre au pays de satisfaire aux exigences du cadre juridique communautaire applicable en la matière et d’atteindre les objectifs du partenariat pour l’adhésion.
Les objectifs de ce plan d’action ont été repris dans la stratégie nationale ISPA pour l’environnement et ont servi de base pour le processus de sélection des projets.
TROIS DOCUMENTS D’ORIENTATION MÉTHODOLOGIQUE IMPORTANTS CONCERNANT L’ISPA N’ÉTAIENT PAS DISPONIBLES DÈS LE DÉPART
S’agissant de l’élaboration des projets, trois grands documents d’orientation ont été établis et diffusés parla Commission: a) un manuel lSPA a été fourni aux pays bénéficiaires en 2000, au cours de la phase préparatoire des premières demandes de financement de projets; b)unesecondeversiondu manuel ISPA, clarifiant notamment les procéduresd’appeld’offresetdepassationde marchés,aété établie en 2002; c) des orientationsactualisées pourl’analysecoûts-avantages, qui remédiaient aux déficiences relevées dans la version précédente, ont été diffusées en 2002.
Ces orientations indiquaient notamment lestaux moyensderentabilitéetcomprenaientdesrecomman-dations quant aux échéances àfixer pourles différents secteurs. S’agissantdesincidencesen matièred’environnement,aucune précision ni méthode de prévision n’yfiguraient.
Ces guides méthodologiques ont été élaborésaprès queles projets contrôlés parla Cour ont été soumis àla Commission pour approbation.
Cette diffusiontardivealimitéla mesure danslaquelleils ont contribuéàfamiliariserlespayscandidatsaveclespolitiques,les procédures etles principes definancement del’UE.
DÉFICIENCES AFFECTANT L’ANALYSE FINANCIÈRE ET L’ANALYSE COÛTSAVANTAGES
Chaque demande de concours au titre de l’ISPA devait comprendre une analyse financière et une analyse coûts-avantages.
Pour certains projets, elles n’étaient pas disponibles ou présentaient des déficiences.
Dèslorsquelaplupartdesprojetsvisaientàcomblerdesbesoins élémentaires dans les pays candidats, la Commission n’a pas jugé opportun deles bloquer enraison desfaiblesses affectantl’analyse coûts-avantages.
L’examen, par la Cour, des analyses financières et des analyses coûts-avantageseffectuéespourlesprojetscontrôlésapermisde mettre en évidenceles déficiencessuivantes13: a) des informations manquaient en ce qui concerne les taux d’actualisation appliqués etles hypothèses en cas d’analyse desrisques; au niveau de l’instruction des projets, points 30 à 34) et 6/2005 (faiblesses au niveau de l’évaluation et de la sélection des projets, points 30 à 43).
b)des incohérences, au niveau des chiffres des analyses coûts-avan-tagesetdesanalysesfinancières,entredifférentsdocuments concernant un même projet; c) des avantages socio-économiques non justifiés et des estimations incomplètes des effets danslesecteur destransports.
Dans ces circonstances, la Commission n’a pas été en mesure d’obtenir del’analyse coûtsavantages confirmation queles projets présentés parlespayscandidatsreprésentaient,entermesrelatifs,lavaleur ajoutéela plus élevée.
LES PROJETS ONTILS ÉTÉ MIS EN ŒUVRE COMME PRÉVU?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
Après l’évaluation de la demande de financement de projet et son approbation parla Commission, un protocole definancementétablissant notammentles ressources financières et planifiantla mise en œuvre du projet, y compris la date d’achèvement, a été signé.
Une fois le pro-jetterminé,les pays candidats ont dû présenter unrapportfinal.
La Cour a examiné dans quelle mesure les principales conditions fixées dansle protocole definancement ont été observées, c’est-à-dire: a) silesprojetsontété misen œuvrecommeprévuàl’origineet quels étaientles motifs desretards; b)silesplansfinanciersrelatifsauxprojetsontétérespectéset, dansla négative, pour quels motifs.
LA QUASITOTALITÉ DES PROJETS ONT ÉTÉ RETARDÉS
14 Un projet est considéré comme
Si les projets arrivent à terme plus tard que prévu, les avantages en sont différés et les problèmes auxquels ils sont censés remédier perdurent pluslongtempsquenécessaire.Lesretardsprovoquentégalement desincertitudes, carl’environnement socio-économique est susceptible de changer et de compliquerla mise en œuvre des projets telle qu’elle était prévue.
terminé lorsque l’infrastructure est utilisée.
Les pays candidats devaient présenter un rapport final à la Commission au plus tard dans les six mois suivant l’achèvement du projet.
subi des retards (75 %).
Les 32 projets de l’échantillon de la Cour ont été approuvés entre 2000 et 2003.
La majorité des projets contrôlés auraient dû, selonles pro-tocolesdefinancementinitiaux,êtreachevésentre2004et2006.
Cependant,au momentdel’audit,seulscinqavaientétéachevésà
16 Certains projets étaient affectés par plusieurs des problèmes décrits.
S’agissant des 27 autres projets, la date d’achèvement aété modifiée.
Les retards varient de 2 à 5 ans en Pologne, de 4 à 4,5 ans en Bulgarie et de 2 à 4,8 ans en Roumanie, ils sont de 1,5 an en Hongrie et varient de 1 à 3 ans en Lettonie.
En Républiquetchèque, aucunretardimportant n’a été constaté.
Grâce à l’enquête réalisée auprès des gestionnaires de projets dans les quatre pays visités dans le cadre de l’audit, la Cour a obtenu des informationssurlesretardsaffectantla miseen œuvreetsurles raisons de ceux-ci.
S’agissant des projets audités, la Cour a constaté que les retards étaient principalement dus16: a) aufaitquelespayscandidatsneconnaissentpastrèsbienles procédurescommunautairesetlesprocessusdepréparationet de mise en œuvre des projets, ainsi qu’aux difficultés rencontrées danslecadre des procédures de passation de marchés(voir par exemplel’encadré 5)(84 % des projets del’échantillon); b)aufait quelessociétésayantremportélesappels d’offres n’ont pas effectuéles travaux(voir par exemplel’encadré 6)(13 % des projets del’échantillon); c) à une planification irréaliste (voir par exemple l’encadré 7) (22 % des projets del’échantillon); d)àlatransformation,suiteàl’adhésiondespaysconcernés,des projets ISPA en projets du Fonds de cohésion, soumis à des règles différentes17.
MOYENNE DES RETARDS AFFECTANT LA MISE EN ŒUVRE DES PROJETS
ENVPLCZMoyenne par pays/secteur
Durée moyenne prévue au départ
En Lettonie, pour un projet de développement des services des eaux, il a fallu trois ans pour lancer l’appel d’offres après la signature du protocole de financement.
En Pologne, dans le cas d’un projet de traitement des eaux usées, la construction a connu une interruption de près d’un an au cours de la phase d’appel d’offres.
Le projet était scindé en sous-contrats, dont l’un était cofinancé par la BERD.
Selon le contrat de prêt de la BERD, les règles de la banque en matière de passation de marchés auraient dû être appliquées à l’ensemble des appels d’offres relatifs au projet.
La passation de marchés a dû être interrompue jusqu’à ce que les donateurs aient convenu des procédures adéquates.
La mise en œuvre d’un projet concernant la réhabilitation du réseau d’égouts et des installations de traitement des eaux usées a été retardée.
L’appel d’offres a dû être annulé et recommencé en raison de problèmes liés à la composition du comité d’évaluation.
En outre, la société à laquelle le marché a été attribué lors du deuxième appel d’offres n’a pas effectué les travaux conformément au calendrier fixé et n’a pas tenu compte de plusieurs avertissements de l’ingénieur chargé de la supervision.
Le contrat a donc dû être résilié.
Il a fallu organiser un troisième appel d’offres, mais au moment de l’audit, le projet était au point mort.
En Lettonie, un projet visant à développer les services des eaux a été retardé, entre autres parce que le coût des travaux d’étude et de conception des canalisations, ainsi que le temps à y consacrer ont été sous-estimés.
18 La Cour avait également mis en
L’enquête montre que les principaux motifs de non-respect des délais dansla mise en œuvre des projetssont, d’une part,lalongueur des procédureset,d’autrepart,desproblèmesdeplanification(voir illustration 6)18.
son rapport spécial no 5/2003
(capacités de gestion insuffisantes, retards, difficultés au niveau des appels d’offres, points 35 à 39), ainsi que dans son rapport spécial
Dans 18 des 32 projets audités, le plan financier de départ n’a pas été respecté.
Le coût total a augmenté dans 6 cas et a baissé dans 12 cas.
Lorsque le coût a augmenté sans que des crédits ISPA supplémentaires leur soient alloués,les pays candidats ont dû financerles frais additionnelssurleurs propresressources(voir encadré 8).
MOTIFS DES RETARDSGESTIONNAIRES DE PROJETS
Motifs des retards
Retards liés aux procédures
Retards liés à la planification cation
Répétition de la procédure15 %
Autres11 %
Planification irréaliste15 %
Appels interjetés par les soumissionnaires8 %
Complexité de la législation locale9 %
Mauvaise qualité des documents relatifs aux appels d’offres6 %
Modifications fréquentes du guide PRAG10 %
Longueur des procédures communautaires26 %
Comme le montre le tableau 1, il ressort de l’enquête réalisée auprès des gestionnaires de projets que, pour la plupart des projets ISPA, le planfinancier de départ asubi des modifications.
Dans cinq cas, sur les 32 projets de l’échantillon, cela peut s’expliquer parunesous-estimationdel’inflation(dans16%descas)(voir encadré 9).
MODIFICATIONS APPORTÉES AUX PLANS FINANCIERS DE DÉPART
ENQUÊTE AUPRÈS DES GESTIONNAIRES DE PROJETS
Dans le cas d’un projet ferroviaire en Lettonie, la subvention ISPA n’a pas su à couvrir tous les éléments initialement prévus en raison d’une augmentation des prix.
Les travaux restant à effectuer ont dû être financés sur des ressources nationales.
En Lettonie, dans le cas d’un projet visant à développer les services des eaux, le contractant a dénoncé le contrat parce qu’il n’était plus en mesure de travailler aux prix convenus, l’inflation ayant rapidement augmenté peu après le début des travaux.
Le contrat a alors été revu, avec une révision des coûts à la hausse.
Les réponses à l’enquête menée auprès des gestionnaires de projets a montréquelesdépassementsdecoûtssontprincipalementdusà deux catégories defacteurs(voirillustration 7): a) des problèmes affectantla préparation des projets, par exemple des estimations de coûts nonsatisfaisantes; b)des problèmes de miseen œuvre,tels qu’unsuiviinsuffisant ou desretards.
DÉPASSEMENTS DE COÛTS
Principales causes des dépassements de coûts
Causes liées à la planification cation
Causes liées à la mise en œuvre
Autres19 %
Raisons techniques9 %
Estimations non satisfaisantes des coûts20 %
Faiblesse du suivi14 %
Modifications apportées au projet26 %
LES PROJETS ONTILS PERMIS AUX PAYS BÉNÉFICIAIRES DE SE METTRE EN CONFORMITÉ AVEC LES DIRECTIVES ENVIRONNEMENTALES DE L’UE ET D’AMÉLIORER LES RÉSEAUX RTET?
CADRE GÉNÉRAL ET CRITÈRES D’AUDIT
L’ISPA avait pour objectif premier d’aider les pays candidats à réduire le déséquilibre structurel dansleurs secteurs del’environnement et destransports.
Afind’évaluerl’efficacitédesprojetsentermesde contribution concrète à des améliorations dans les secteurs en cause, la Cour a examiné: a) si les projets environnementaux étaient conformes aux directives de l’UE concernant l’approvisionnement en eau et les eaux usées; b)silesprojetsdanslesecteurdestransportsavaientcontribuéà l’achèvement duréseautranseuropéen detransport.
Étant donné qu’au moment de l’audit, les rapports finals n’étaient disponibles que pour une petite partie des 279 projets d’infrastructures cofinancés par l’ISPA, les conclusions tirées n’ont pu être que partielles.
LA CONFORMITÉ AVEC LES NORMES ENVIRONNEMENTALES DE L’UE A ÉTÉ RENFORCÉE
En Lettonie, l’objectif d’un projet était d’améliorer les services de distribution d’eau et d’évacuation des eaux usées et de faire en sorte que l’eau potable et les eaux traitées soient conformes à la législation nationale et aux dispositions des directives de l’UE.
Selon le rapport final, le projet a permis de garantir un niveau de qualité approprié pour les eaux traitées au regard des dispositions de la directive communautaire 91/271/CEE relative au traitement des eaux urbaines résiduaires, de même que pour l’eau potable.
En Lettonie toujours, l’objectif d’un projet était d’améliorer la qualité de l’eau potable et les services d’évacuation des eaux.
La qualité de l’eau potable était conforme aux normes communautaires.
S’agissant des eaux usées, les dispositions légales n’étaient cependant pas encore pleinement respectées.
La réhabilitation et la modernisation d’une station de traitement biologique des eaux usées ont bien été achevées, mais au moment de l’audit, la teneur en nitrogène et en phosphore de l’effluent était toujours supérieure aux normes communautaires et locales.
Malgré certaines faiblesses, les projets qui n’étaient pas terminés au momentdel’auditdevraientcontribuer,s’ilssont misen œuvre comme prévu, à ce que les normes environnementales de l’UE soient mieuxrespectées(voir encadré 11).
AMÉLIORATION DES LIAISONS AVEC LE RÉSEAU TRANSEUROPÉEN DE TRANSPORT
Dans le secteur des transports, seulement deux des 16 projets de l’échan-tillonétaientterminésau momentdel’audit.L’évaluationdeces projets montre qu’ils contribuent à l’achèvement/au développement des réseaux transeuropéens(voirillustrations 8 et 9 et encadrés 12 et 13).
Les autres projets qui n’étaient pas terminés au moment de l’audit s’inscrivent dans la logique du réseau RTE-T (voir par exemple l’encadré 11 et l’illustration 11).
En Roumanie, par exemple, le projet «Bucharest Cernavoda» devrait permettre de circuler plus rapidement entre Bucarest et Costanta et contribuer au développement du corridor paneuropéen de transport no 7, Igoumenitsa-Patras-Athènes-Sofia- Budapest (voir Illustration 10).
En Pologne, un projet de traitement des eaux usées devrait faire passer à 97 % le pourcentage des habitants de la ville de Wrocław qui sont raccordés au réseau d’égouts.
Cette ville, qui compte plus de 600 000 habitants, était considérée comme le principal pollueur de l’Oder.
En Roumanie, un projet consistait à réhabiliter et à moderniser une station de traitement des eaux usées, un système d’égouts et un réseau de distribution d’eau potable.
Le volet du projet concernant la station de traitement des eaux usées ayant subi des retards, le risque de pollution du fleuve voisin existe toujours.
En République tchèque, le projet «Modernisation du tronçon Zabori-Prelouc» fait partie du corridor multimodal paneuropéen no IV allant de Dresde à Bratislava.
L’illustration 8 montre les projets cofinancés par l’ISPA en
En Lettonie, la modernisation de l’autoroute allant de Riga à Adazi, qui constitue un tronçon de la Via Baltica reliant Varsovie à Tallinn, a permis d’améliorer la sécurité routière et de uidi er le tra c par la mise en conformité de ce tronçon avec les critères et les normes européens en matière de circulation routière (voir illustration 9).
Rapport spécial no
PROJETSISPA EN RÉPUBLIQUE TCHÈQUE
RÉSEAU ROUTIER EN LETTONIE
Les principales conclusions dela Coursontlessuivantes: a) un cadre stratégique cohérent a été mis en place et les stratégies nationales ISPA se sont avérées de bons outils de programmation permettant de déterminer clairement les besoins, les objectifs et lesressources.Néanmoins,lesdemandeursn’ontpastoujours élaboréles projets de manièresatisfaisante.
Cela était en partie dû au fait que la Commission avait fourni tardivement trois documents d’orientation méthodologique importants pour la première vague de demandes(voir points 16 à 24); b)souvent, les projets n’ont pas été mis en œuvre comme prévu.
L’audit a montré qu’ils contribuent à l’amélioration duréseautranseuropéen dansles différents États bénéficiaires.
En outre,lesrésultats del’auditlaissentsupposer que les 27 projets encore en cours devraient atteindre leurs objec-tifss’ilssont mis en œuvre comme prévu(voir points 37 à 42).
La Cour recommande à la Commission de suivre de près la mise en œuvre del’ISPA.La Commission devrait notamment examinerla question de savoir comment éviter ou limiter les retards à l’avenir lors de la mise en œuvre d’instruments similaires.
La Cour est d’avis que, pour y parvenir, il sera probablement nécessaire queles demandeurs/gestionnaires de projetsassurentune planification plusrigoureuseet plusréalisteet que tant la Commission que les administrations nationales des pays bénéficiairestrouventles moyens d’accélérerles procédures.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11 décembre 2008.
ANNEXE I n al final et déclarationsde clôture
ACHÈVEMENT des → p port fi du ra → approbation:
Évaluation •
Suivi de l’é t at •
Supervision de la • des des des et re tenues res off res , y compris off res d’ off validationdes dossiersd’appel lamobilisation descompétences nécessaires marchés
APPELSD’OFFRES
Sélection •
Évaluation •
ÉVALUATION ci elle ment offi d’évaluation danslepays demandeur descompétences requises pourévaluer lecontenu techniquedes demandes interservices(CIS) adressées demandeursur lecontenudela demande
1267/1999,1266/1999et2382/2001duConseiletsuivantlescritèresd’auditdelaCourdescompteseuropéenne.
ÉLABORATION faisabilité coûtsavantages del’incidence environnementale miseenœuvre demaintenance un plan général • un calendrier de • un plan fi • une • une • une étude de •
1 présent a tion évaluation recense ment
STRATÉGIE ci elle ment offi duplan d’alignement despolitiques communautaires etnationales desbesoins nationaux des projets adressées pays b én éfi concernantle projetdestratégie
ISPA ré actions • un • une • une •
Élaborationd’une stratégieISPA comprenant:
Activitéclé:
Rapport spécial no
ÉTENDUE ET APPROCHE DE L’AUDIT
La préparation médiocre de certains projets s’explique en grande partie par des capacités insuffisantes et la brièveté des délais de mise en œuvre des projets.
Des orientations étaient aussi fournies par l’intermédiaire des formulairesdedemandedétaillésetdes documents explicatifs sur les procédures de passation des marchés déjà existants.
9.L’essentieldel’échantillondela Cour provient d’anciens projets ISPA, approuvés lors dela première ou des toutes premières annéesd’utilisationdecetinstrument.La préparationdecertainsest mêmeencore plusancienne.Lestrèscourtsdélaisdans lesquels ISPA devait être opérationnel ont euuneincidencesurledegréde maturité desprojetsetlapréparationdesautorités nationales.
Les retards etles changements dansla pro-grammationquiontaffectélespremiers projetsétaientdifficilementévitablesdu faitdu manqued’expériencedanslages-tiondeprojetsd’infrastructure majeurset delanécessitéd’uncontrôleexantedes procédures d’appel d’offres.
La Commission souscrit à la recommandation de la Cour.Ellecontinueraàprocéder au suivi des ex-projets ISPA, dont certains serontévaluésdanslecadredel’exercice d’évaluation ex post 2000-2006 en accordant une attention particulière aux dépassements decoûtsetauxretardsde miseen œuvre.
Son expérience avec ISPA a déjàconduitla Commissionàprendredesmesurespour offrirplusdesoutienàlapréparationdes projets,parexempleaveclacréationdela facilité spéciale de soutien technique BEI/ Commission, JASPERS.
Elle continuera à fourniretrenforceracetteassistancetech-niquedanslecadredunouvelinstrument de préadhésion, l’IPA.
La Commission a aussi discutédesproblèmesderetardavecles États membres.
En Roumanie, le taux moyen étaitparexemplede73 %, en Bulgarie de 56 % et en Slovaquie de 54 %.
c) La précédente version du «Guide des analyses coûtsavantages des projets d’investissement», qui établissait les principes directeurs de ces analyses, était disponible depuis 1997.
La version 2002 du guide visait àintégrerles modifications du cadrerégle-mentaire et à traiter de manière plus approfondie diverses questions.
L’analyse coûtsavantages n’avait toutefois qu’une pertinencelimitéedanslecasdeprojets environnementaux,lorsqu’iln’existaitpas d’alternativeet queles projets devaient de toutefaçon être mis en œuvre pourintégrer l’acquiscommunautaire.
Outrecesdirectivesformelles,un effort considérable a été consenti, dans des délais extrêmement brefs, pour préparerle terrain à la mise en œuvre de l’ISPA: des réunions ont parexempleété organisées dans touslespayscandidatsdès1998,avecle soutien de Phare, pour préparerles projets d’oléoducs.
Danscertains pays, des plans d’ac-tionspécifiquesontétéélaboréspourles projets qui causaientle plus de difficultés.
Cependant,la Commission a veillé à ce qu’au moinslatotalité des pro-jetsgénérateurs derecettesfassentl’objet d’uneanalysefinancièrecomplète.Pourles projetsenvironnementaux,sielleacceptait des déclarations ou desanalysessocio-éco-nomiquesnonquantifiéesenlieuetplace d’uneanalysecoûts-avantages,c’estenrai-son del’absence d’unaccord généralsurla méthodologie applicable àla quantification de l’impact environnemental positif et du fait que ces projets étaient souvent mis en œuvre pour se conformer à des directives del’UE.
Avant ISPA,il n’existait pas d’expérience pour des programmes d’aideàl’investissementexté-rieurdecettedimension.Aprèsunephase d’apprentissage(àlafoisdespaysenvoie d’adhésion et de la Commission), on a toutefois pu observer une amélioration sensible dès le milieu dela période de programmation.
23.a) Les projets ISPA 2000-2001 ont étéles premiers pour lesquels une analyse couts-avan-tages a été utilisée.
b) En cas d’incohérences, la Commission demandait aussitôt des éclaircissements ou des corrections.
Ces échanges amélioraient lafiabilité des analyses.
c) La Commission renvoie à sa réponse du point 22.
Globalement, les délais afférents aux procédures d’appel d’offres ont été le facteur principal.
Après démarrage destravaux,la plupart des projetsavançaient de manièresatisfaisante.
Le contrôle ex ante exercé par les délégations dela Communauté européenne était obligatoire.
Les délais sont un des coûts qui permettent d’assurer un usage optimal des fonds par lerecoursà des procédures de passation de marchés équitables et transparentes.
35 d) La Commission avait fourni des orientations en janvier 2005 pour éviter que la transition entreles règles del’ISPA et celles du Fonds de cohésion ne cause des difficultés aux 10 nouveaux États membres aprèsl’adhésion.
31.a) L’ISPA avait pour vocation de doter les pays candidatsd’uneexpérienceencedomaine aucoursdelapériodedepréadhésion,de sorte qu’ilsaient moins de problèmesavec les financements des Fonds structurels et de cohésion après leur adhésion.
Les retards imputablesauxprocéduresdecontrôle ex ante et aux relances d’appels infructueux sont un des coûts qui garantissent des pas-sationsde marchéséquitablesettranspa-rentes.
Au nombre des autres facteurs ayant contribué aux retards, on citera les procédures d’acquisition foncière inadéquates et les lenteurs bureaucratiques dans le traitement des demandes de permis de bâtir.
Ces délais etles surcoûts poten-tielsliés àl’attribution tardive des marchés sontleprixàpayersil’onveutpréserver la solidité financière, comme en a d’ailleurs convenu la Cour dans ses précédents audits de l’ISPA, en reconnaissant l’effet positif du contrôle ex anteréalisé parles délégations CE (voir par exemple point 8.42 du rapport annuel 2003 de la Cour).
En tout état decause,uneapprobationhâtivededos-siers de soumissionimparfaits aurait risqué d’aboutiràdesoffrespluschèresouàdes litigesqui,aufinal,auraiententraînédes coûts bien plus élevés.
Encadré 5 Les procédures d’appel d’offres en Lettonie se sont beaucoup améliorées depuis ledémarragedel’ISPA.C’estainsiqueles appels d’offresrelatifs aux projetsrelevant du Fonds de cohésion approuvés en 2005 ont été lancés rapidement et que la mise en œuvre dela plupart des projets a été engagée dès 2006.
Les retards liés aux demandes de précisions surles offres et aux analysescoûts-avanta-ges doivent aussi êtretolérés.
Prioritédoitêtredonnéeàl’existencede procédures de passation des marchés équi-tablesetefficaces, malgrélesrisquesde retards.
Encadré 6Dans ce cas précis, la relance de l’appel d’offres a permis de sauvegarderlesintérêts de la Communauté.
Les travaux sur le projet ont maintenantrepris.
c) La Commission renvoie à sa réponse du point 30.
Encadré 7Pour les projets d’infrastructure importants et complexes dontil est prévu quel’exécu-tions’étendesurplusieursannées,iln’est pasrare que des ajustements aux plansini-tiauxs’avèrent nécessaires.
Lafortepousséeinflationnisteenregistrée chez certains des nouveaux États membres aprèsleuradhésionétaitinattendueet n’avaitpasétéprévueparlesinstitutions financières.Elles’expliquaitparlaforte haussedesprixdecertaines matièrespre-mièressurles marchés mondiauxetparla vigueur de la croissance économique dans la majorité des nouveaux États membres, qui a induit un boom de la construction entraînant une hausse des prix supérieure à la moyenne dans cesecteur.
• lefait quecertains projets ont été soumis à la Commission à un stade extrêmement précoce, sans documentation techniquedétailléeàl’appuiduchoix d’une «meilleuresolution»;les fluctuations du taux de change euro/monnaienationale,notammentcelles favorables aux monnaies nationales.
43.a) Lapréparationinadéquatetientprincipa-lementaumanquedecapacitéset,dans certainscas,auxperformancesinégales desconsultantsinternationauxplutôtqu’à unproblèmed’insuffisancededocuments d’orientation.
a) Dufaitdelasous-estimationdescoûts,il pouvaitparfoisn’yavoiraucuneoffrede soumise pourles prix envisagés.
b) Lesretardsseproduisaientsouventdans lapériodecompriseentrel’octroidela subventionetle démarrage dela phase de construction.
Des orientations ont aussi été fournies grâce auxformulaires de demande détaillés mis à dispositionen1999. Quantaux procédures depassationde marchés,ellesavaientété explicitéesdanslesdocumentsexplicatifs élaborésdanslecadredesprécédentsins-truments de préadhésion.
b) Les procédures(par exemple d’appels d’offres) sontindispensables àla protection du contribuable, mêmesiellespeuventêtre longues.
Quant à la faiblesse relative des enveloppes ISPA parrapportauxbesoins,elle montreque cetinstrumentnepouvaitquecommencer àrésorberlesretards eninfrastructures.
Malgrélesretards,80 des279 projets d’in-frastructuresavaientétéphysiquement achevés àlafin deseptembre 2008.
37 c) Àlafindeseptembre2008,7autresdes 32 projets audités avaient été achevés.
Certains d’entre eux seront évalués dansle cadre de l’exerciced’évaluationexpost2000-2006, en accordant une attention particulière aux dépassementsdecoûtsetauxretardsde mise en œuvre, y compris enformulant des recommandationssurlafaçond’améliorer l’analysederisque(unepartieimportante, mais souvent déficiente, de l’analyse coûtsavantages).
Les nouveauxrèglementssurl’aide de pré-adhésionontétéadoptésen2006et2007.
Lanouvelleapprocheestbeaucoupplus large que dans le cadre de l’ISPA, qui ciblait étroitementlesprojetsd’infrastructure,et équivautenfaitàunfondsstructurelen modèle réduit.
Le volet sur le développement régional del’IPA a pris en compte plusieurs recommandations formulées antérieurement parla Cour en vue dela préparation appropriée des pays candidats aux Fonds structurels.
La Commission a également discuté des problèmes de retards avec les États membres dans le cadre du comité de coordination des Fonds, en proposant dessolutions.
Outrelafacilitéd’assistancetechnique JASPERS mise à la disposition des nouveaux États membres,ilexisted’autres moyens d’améliorer la préparation et l’exécution des projets que la Commission encourage: elle préconiseparexempleundémarrageplus précoce des procédures d’approbation, avec des préévaluations, ou une préparation plus en amont des appels d’offres.
Cour des comptes européenne
Luxembourg: Office des publications officielles des Communautés européennes
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
A APPORTÉ SON SOUTIEN À DES PROJETS DANS LES SECTEURS DE
L’ENVIRONNEMENT ET DES TRANSPORTS.
DANS CE RAPPORT, LA COUR
EXAMINE SI LA STRATÉGIE ÉTAIT COHÉRENTE ET LA PRÉPARATION
ADÉQUATE, SI LES PROJETS ONT ÉTÉ MIS EN ŒUVRE COMME PRÉVU
ET S’ILS ONT CONTRIBUÉ À RENFORCER LA CONFORMITÉ AVEC LES
DIRECTIVESENVIRONNEMENTALES DEL’UEET À AMÉLIORERLES
RÉSEAUX TRANSEUROPÉENS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES ACTIVITÉS BANCAIRES COUVRANT LE BASSIN MÉDITERRANÉEN DANS LE CADRE DU PROGRAMME MEDA ET DES PROTOCOLES ANTÉRIEURS
FR
LES ACTIVITÉS BANCAIRES COUVRANT LE BASSIN MÉDITERRANÉEN DANS LE CADRE DU PROGRAMME MEDA ET DES PROTOCOLES ANTÉRIEURS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
ÉTENDUE ET APPROCHE DE L’AUDIT
SUIVI ET COORDINATION DES PROJETSSUIVI ASSURÉ PAR LA COMMISSIONSUIVI ASSURÉ PAR LA BEICOORDINATION ENTRE LA BEI ET LA COMMISSIONSURVEILLANCE ENVIRONNEMENTALE
RÉALISATION DES OBJECTIFS FIXÉS DANS LE CADRE DES PROJETSASSISTANCE TECHNIQUE DE LA FEMIPBONIFICATIONS D’INTÉRÊTSOPÉRATIONS DE CAPITALRISQUE
CONCLUSIONS ET RECOMMANDATIONS
SUIVI DES PROJETS
RÉALISATION DES OBJECTIFS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Assistance technique: Les actions d’assistance technique dans les pays méditerranéens sont financées à partir du Fonds d’assistancetechnique dela FEMIP, créé en 2003.
L’assistance technique, entièrement financée sur le budget de l’UE, a pour but d’améliorer la qualité des opérations de la FEMIP et leur incidence sur le développement en:– renforçant les capacités des pays partenaires européens et des promoteurs; – finançant en amont des études et des activités visant à conforter directement ou indirectement l’expansion du secteur privé.
BEI: Banque européenne d’investissement, Luxembourg.
Bénéficiaire: Entreprises de taille moyenne, fonds d’investissement, institutions de microfinance.
Bonifications d’intérêts: Les bonifications d’intérêts sont des subventions financées sur le budget de l’UE pour des prêts accordés par la BEI dans le cadre d’un mandat de prêt afin de réduire les coûts financiers des projets. Depuis 1992 (1996 dans la pratique), les bonifications d’intérêts ne sont accordées que pour des prêts concernant des projets environnementaux.
Durabilité: Les opérations de capital-investissement sont destinées à soutenir des projets rentables qui créent de la valeur ajoutée et des emplois.
La perspective d’obtenir un rendement à la mesure du risque encouru est une condition sine qua non pour que la BEI prenne la décision d’investir dans un projet.
L’estimation de la durabilité du projet varie sensiblement d’un cas à l’autre en fonction des circonstances et tient compte des problèmes mis en évidence lors de l’examen approfondi effectué ex ante par la Banque.
Depuis octobre 2002, toutes les actions de la BEI dans la région méditerranéenne ont été regroupées sous la FEMIP, instituée à la suite d’une décision du Conseil européen prise à Barcelone.
Incidence sur l’environnement: (Et, le cas échéant, incidence sociale) des projets évalués.
Intermédiairefinancier: Lorsquela BEI nefinance pas directementles projets FEMIP, elle peut le faire indirectement par le biais de lignes de crédit en faveur de banques commerciales ou d’autres intermédiaires financiers.
OCR: Opérations de capital-risque.
Elles ont été lancées dans les années 90 et peuvent être divisées en deux catégories: les prêts à long terme, d’une durée de 10 à 20 ans, et les prêts de financement en fonds propres, qui dépendent de la performance.
Quelque 70 % des opérations de capitalrisque dans la région méditerranéenne concernent le Maroc, la Tunisie et l’Égypte.
Opérations dela FEMIP: Elles mobilisent principalement trois types de produits: les prêts (éventuellement combinés à des bonifications d’intérêts dans le cas de projets environnementaux), le capitalrisque (fonds propres et quasi-fonds propres) et l’assistance technique.
PME: Petites et moyennes entreprises.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
En ce qui concernela réalisation des objectifs des projets,la Cour a constaté que ceux des projets d’assistance technique avaient globalement été atteints. Dans le cas des projets bénéficiant de prêts bonifiés et d’opérations de capitalrisque, la situation était moins homogène, leurs objectifs n’ayant été que partiellementréalisés.
La coopération entre l’UE et les pays tiers méditerranéens a vulejouril y a trente ans environ et s’est progressivement développée au fil du temps.
Le cadre relatif aux mesures financières et techniques (MEDA) visant à accompagnerlaréforme desstruc-tures économiques et sociales dans les pays partenaires dansle contexte du partenariat euro-méditerranéen a couvert la période 1996-2006.
Autermeduprogramme MEDAetavecle lancement, en 2007, du nouvel instrument européen de voisinage et de partenariat (IEVP),la Commission devrait:
Trois types d’activités bancaires relevant des règlements MEDA ou des protocoles antérieurs sont financées par le budget de l’UE et menées par la Banque européenne d’investissement (BEI): une assistance technique par l’intermédiaire du Fonds d’assistance technique de la FEMIP, des bonifications d’intérêts pour certains prêts de la BEI et des opérations de capital-risque.
La Cour a réalisé un audit des activités bancaires dans le cadre du programme MEDA et des protocoles antérieurs pour déterminer si les projets en cours faisaient l’objet d’un suivi approprié de la part de la Commission et de la BEI et s’ils avaient atteint leurs objectifs.
S’agissant du suivi assuré par la Commission etla BEI,la Cour a constaté que:
– établir un programme d’évaluation et de suivi spécialement adapté aux activités bancaires; assurer une coordination efficace des activités d’assistance entreprises par la Communauté, la BEI et d’autres partenaires internationaux/locaux afin d’en renforcer la cohérence etla complémentarité; négocier des conventions de gestion appropriées permettant d’assurer un suivisatisfaisant, decouvrirles aspects environnementaux et de préserver les intérêtsfinanciers dela Communauté; veilleràce quelesuivi dela BEI garantisse la mise en œuvre appropriée de l’ensemble des projets etle respect, par les intermédiaires/promoteurs, des obligations financières et des obligations en matière d’information; pour les opérations de capitalrisque, définir une stratégie globale au niveau de la Commission et choisir le processus de miseen œuvreleplusefficace,qu’il implique une gestion directe ou une gestion parles partenaires internationaux/locaux.
– la Commission se reposait entièrement sur les travaux de la BEI et n’assurait pas son propresuivi; jusqu’en 2005, le suivi de la BEI n’était pas d’un niveau approprié; les activités de la BEI et celles de la Commission manquaient de coordination, en particulier au niveaulocal; l’accent n’était pas suffisamment mis sur lasurveillance environnementale.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
En 1995, les pays partenaires
Après plusieursannées decoopération entrela Communauté etses partenaires méditerranéens1 surla base de protocoles bilatéraux de coopération financière et technique, le règlement (CE) n° 1488/96 du Conseil2 a offert un nouveau cadre pour des mesuresfinancièreset techniques (MEDA).
Il visait à accompagner la réforme des structures économiques et sociales dansles pays partenaires, dansle contexte du partenariat euro-méditerranéen couvrant la période 1996-1999 (MEDAI).Ilaété modifié par le règlement (CE) n° 2698/2000 du Conseil3, qui couvrela période 2000-2006(MEDAII).
étaient: le Maroc, l’Algérie, la Tunisie, l’Égypte, Israël, la Jordanie, l’Autorité palestinienne, le Liban, la Syrie, la Turquie, Chypre et Malte.
Chypre et Malte sont désormais des États membres de l’UE et la Turquie bénéficie d’une aide de préadhésion spécifique.
Lesrèglements MEDA ont pour objet de contribuer à des initiatives d’intérêt commun dans les trois volets du partenariat euroméditerranéen:
– lerenforcement delastabilité politique et dela démocratie;
– la mise en place d’une zone de libre-échange euro- méditerranéenne ;
– le développement de la coopération économique et sociale, comptetenu des dimensions humaine et culturelle.
Les activités directement gérées par la Commission ont revêtu la forme de subventions destinées à financer ou à cofinancer des activités, des projets ou des programmes contribuant à la réalisation des objectifs définisdanslesrèglements MEDA.
L’examen de ces activités a fait l’objet durapportspécial n° 5/20064 dela Cour.
Outre le soutien financier de l’UE aux pays partenaires de la Méditerranée, directement géré par la Commission, les règlements MEDAenvisa-geaient également trois types d’activités bancaires gérées par la Banque européenne d’investissementsur mandat dela Commission:
– l’assistance technique;
– les bonifications d’intérêts sur des prêts accordés dans le domaine del’environnement parla BEIsursesressources propres;
– les opérations de capital-risque.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
5L’un des accords-cadres prévoyait un soutien financier aux pays du bassin méditerranéen pour la période 2003-2006.
Le second accord concernait la Turquie et couvrait la période 2003-2004.
d’information et de contrôle.
Des constatations majeures concernant la légalité, la régularité et la fiabilité des comptes des activités bancaires susmentionnées figurent au chapitre 11 «Instruments financiers et activités bancaires» du rapport annuel dela Courrelatif àl’exercice 20068.
contrôle sont prévues à l’article 6.
La dotation financière pour la mise en œuvre du programme MEDA s’est élevéeà3424,5 millions d’euros pour la période 1996-1999 et à 5 350 millions d’euros pour la période 2000-2006.
Les montants totaux financés à partir du budget de l’UE pour les activités bancaires étaient lessuivants:
IMPORTANCE FINANCIÈRE DES ACTIVITÉS BANCAIRES GÉRÉES PAR LA BEI AU NOM DE LA COMMISSION DANS LE CADRE DU PROGRAMME MEDA ET DES ACCORDS DE COOPÉRATION EN FAVEUR DES PARTENAIRES MÉDITERRANÉENS
Opérations de capitalrisque
Montant total engagé pour l’ensemble des opérations en cours(seulement MEDA)
Valeur nette, fin 2007, de l’ensemble des opérations en cours(seulement MEDA)
Crédits budgétaires
Montant total payé sur le budget
Source: Commission et Banque européenne d’investissement.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Depuis octobre 2002, toutes les actions dela BEI danslazone méditerranéenne sont regroupées sous la «Facilité euro-méditerranéenne d’investissement et de partenariat» (FEMIP), instituée àla suite d’une décision du Conseil européen de Barcelone.
L’objectif consistait à donner un nouvel essor au développement économique de la région méditerranéenne enrenforçantla coopérationfinancière et économique.
ÉTENDUE ET APPROCHE DE L’AUDIT
De septembre 2006 à novembre 2007, la Cour a effectué un audit de la performance portant sur les activités bancaires financées dans le cadre du programme MEDA et des protocoles antérieurs, en partant des deux questionssuivantes: a)
Les projets font-ils l’objet d’un suivi adéquat par la Commission et la BEI grâce à des procédures de contrôle appropriées garantissant un retour d’informations en cas d’obstacles affectantl’exécution des projets?
b)Les projets atteignent-ilsleurs objectifs?
L’audit a été fondé sur un examen des systèmes mis en place à la Commission et à la BEI pourl’approbation,la miseen œuvreetlesuivi, ainsi que pourl’établissement de rapports.Il a également comporté un examen des rapports sur le sujet produits par la Commission,la BEI ou des consultants externes.
Au niveau des projets, un contrôle documentaire détaillé a été effectué en ce qui concerne:
30 projets d’assistance technique sélectionnés sur la période 2003-2006,représentant 32 % des projets;
30 prêts assortis de bonifications d’intérêts sélectionnés sur la période 1988-2006,représentant 25 % des projets;
30 opérations de capitalrisque en cours, y compris une opération gérée directement par la Commission, sélectionnées sur la période 1989-2006 et représentant 82 % de la valeur nette des projets telle qu’elle estinscrite au bilan des Communautés pour 2006.
Cet audit a été complété par des visites sur place en Égypte, en Tunisie etau Maroc.
Lors de ces visites, des réunions ont eu lieu avec des représentants des délégations locales de la Commission européenne, des bureaux dela BEI, des autoritéslocales, des promoteurs de projets, des intermédiaires financiers et des bénéficiairesfinals.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
SUIVI ET COORDINATION DES PROJETS
SUIVI ASSURÉ PAR LA COMMISSION
Dans le cas de la gestion déléguée, la Commission est censée mettre en œuvre untype de suivi venant compléter celui qui estassuré parla BEI.
Elle devrait notamment veiller:
– à ce queles activités bancairesfinancées autitre du programme MEDAsoient gérées de manière appropriée parla BEI;
– à obtenir desinformations dela BEI, tant au niveau central qu’au niveaulocal, de manière à pouvoirremplirses obligations.
La Cour a constaté que la Commission n’avait pas défini sa propre stratégie de suivi et d’évaluation en ce qui concerne les activités bancaires gérées par la BEI.
Elle s’est reposée entièrement sur la BEI pour la gestionfinancière et opérationnelle de ces activités.
La convention de gestionrelative aux opérations de capitalrisque et aux bonifications d’intérêts, signée en 1992, est vague et n’énonce aucune règle ou procédure de gestion claire.
EXEMPLE DE GESTION DIRECTE ASSURÉE AVEC SUCCÈS PAR LA COMMISSION, PAR L’INTERMÉDIAIRE DE SA DÉLÉGATION LOCALE ET AVEC L’AIDE D’EXPERTS
Programme d’aide en faveur des institutions de garantie marocaines – Maroc
Ce programme est administré localement par la délégation de l’UE avec l’aide d’un expert externe.
Les objectifs du programme sont les suivants:
– renforcer les capacités financières et techniques des institutions de garantie et celles des banques exigeant les garanties;
– augmenter le financement des entreprises en accordant des contre-garanties.
Après un certain retard au démarrage, lié à la mise en place de l’équipe d’assistance technique, ce projet a été suivi de près par la délégation locale de l’UE et des mesures appropriées ont donc pu être prises en cas de nécessité.
La qualité de la gestion directe de la Commission a entraîné une amélioration de l’environnement financier des petites et moyennes entreprises locales et un renforcement des capacités des institutions de garantie et des banques locales.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Pour les opérations en gestion directe, la Commission devrait mettre en œuvre untype desuivi conçu pour garantir:
– que les faiblesses affectant la gestion des opérations soient rapidement mises en évidence;
– que des mesures correctricessoient prises.
Pour les différents projets/programmes d’aide qu’elle administre directement, la Commission a assuré, par l’intermédiaire de ses délégations locales, unsuivi et une évaluationsystématiques et efficaces.
SUIVI ASSURÉ PAR LA BEI
De manière générale, un suivi efficace doit porter sur l’ensemble des étapes d’un projet, de manière à garantirla qualité dela conception du projet, sa pertinence, sa mise en œuvre efficiente en temps utile, ainsi quela réalisation des objectifs prévus.
Le suivi doit être assuré régulièrement pour garantir que les informations requises soient communiquées et que les obligations légales et contractuelles soient satisfaites.
EXEMPLE D’INCIDENCE SUR LESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
Opérations globales de capitalrisque – Maroc
Ces opérations globales de capitalrisque se sont caractérisées par le transfert de fonds aux PME par le biais d’intermédiaires financiers locaux via un intermédiaire centralisé.
Pendant plusieurs années, la BEI n’a pas assuré de suivi suffisant de ces opérations et n’a pas veillé à ce que les différents acteurs remplissent leurs obligations contractuelles.
Certains bénéficiaires finals, par exemple, n’ont pas payé d’intérêts sur leurs emprunts pendant plus de dix ans.
Au plan financier, la BEI n’avait pas de vue d’ensemble complète des montants dus, mais non payés, par l’intermédiaire central, les intermédiaires financiers et les bénéficiaires finals.
De plus, l’évaluation des participations est incertaine et n’a fait l’objet d’aucune dépréciation.
Sur une valeur de départ de 31,6 millions d’euros, le reliquat était estimé à 10,5 millions d’euros seulement selon l’appréciation de la BEI.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Étant donné leur caractère spécifique, les activités bancaires constituaient un domaine à hautrisque, notamment parce qu’ellesreposaientsur des hypothèses en ce qui concernela capacité del’intermédiaire/du promoteur à atteindreles objectifs prédéfinis.
De plus, elles dépendaient dans unelarge mesure defacteurs externes.
Dans ces conditions, le suivi, les contrôles et l’établissement des rapports étaient desfacteurs clés deréussite.
Au cours des premières années du programme et jusqu’en 2005, la BEI n’a pas mis en œuvre un suivi et des contrôles appropriés.
En outre, leflux desinformationsfournies par les intermédiaires/promoteurs était insuffisant, ce qui a surtout affecté le suivi des projets et la mise en œuvre de mesures correctrices lorsque les objectifs n’étaient pasatteints ou que les intermédiaires/promoteurs neremplissaient pasleurs obligations contractuelles.
L’absence desuiviappropriéa nui auxintérêtsfinanciers dela Communauté, notamment enraison durecouvrementtardif ou du non-recouvrement desfondset dela renonciation à certaines clauses contractuelles, par exemple en ce qui concerneles pénalités pourretard de paiement.
EXEMPLE D’UN SUIVI DÉFICIENT DE LA BEI COMBINÉ À UN MANQUE D’INFORMATIONS DE LA PART DE L’INTERMÉDIAIRE
Société d’investissement en capitalrisque – Tunisie
Cet intermédiaire financier était un partenaire de capitalrisque dans le cadre des projets «Développement du secteur privé II» et «Aide au secteur privé», et il a financé 29 projets dans différents secteurs pour un montant total supérieur à 7,5 millions d’euros.
Il a également participé à deux privatisations en Tunisie pour un montant total de 6,7 millions d’euros.
L’intermédiaire n’a pas transmis systématiquement les informations permettant à la BEI de suivre l’évolution de ses participations dans les délais contractuels.
Il n’a pas toujours mis la BEI au courant d’événements ayant affecté sensiblement les investissements, alors qu’il était contractuellement tenu de le faire.
Des remboursements et des rémunérations d’un montant de 2,2 millions d’euros, qui datent de la période 1999-2004, n’ont pas été payés par l’intermédiaire.
La BEI s’en étant rendu compte en 2004, une somme de 743 544 euros a été versée et un protocole spécial a été établi en 2005 afin que la situation soit régularisée n 2006 au plus tard.
Après la signature du protocole, l’audit des montants dus ultérieurement a encore permis de constater des défauts de paiement.
Ce problème n’a été réglé que n 2007.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Depuis que le département compétent a été réorganisé en 2005, la BEI a mis en œuvre une approche plusstructurée dusuivi, avec un renforcement au niveau des contrôles et des rapports à présenter, en introduisant notamment les fiches individuelles de suivi.
Cependant, certaines déficiences, héritées du passé, sont en cours de traitement, mais doivent encore être corrigées.
C’était le cas notamment des opérations globales de capitalrisque accordées à des intermédiaires financiers en Égypte, au Maroc et en Tunisie, pourlesquellesles informations présentaient encore deslacunes.
L’article 4, paragraphe 1, du règlement MEDA dispose que la Commission est tenue d’assurerla coordination effective des efforts d’assistance entreprisparla Communauté, y compris par la Banque européenne d’investissement et par chaque État membre, afin de renforcer la cohérence etla complémentarité deleurs programmes de coopération.
La Commission et notamment deux de ses délégations dansles pays partenaires visités par la Cour n’ont pas reçu suffisamment d’informations surles projets dela BEI et n’ont donc pas été en mesure deles superviser ou d’en assurerlesuivi.
Par ailleurs, mêmelorsquela BEI avait transmis desinformations aux bureaux centraux dela Commission à Bruxelles, ceux-ci ne les avaient pas toujours partagées avec les délégations visitées par la Cour.
Les contrôles sur place ont toutefois permis de constater que la création de bureaux de représentation de la BEI avait facilitéla communication entre cette dernière etla Commission au niveau local. Cette amélioration a notamment été observée au Maroc, où desréunions ont étérégulièrement organisées.
Lorsque la gestion est déléguée, et notamment dans le cas de projets susceptibles d’avoir une incidence sur l’environnement, ce dernier doitfairel’objet d’unesurveillance visant às’assurer quelesrègles etexigencesenla matière sont respectées.
Les évaluations environnementales devraient mettre en relieflesincidences éventuelles sur l’environnement et proposer des mesuresvisantàlesatténuer.
Une surveillance environnementale régulière devrait être assurée afin d’évitertout effet néfaste important sur l’environnement et de garantirla mise en œuvre de mesures d’atténuation.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Protocole d’accord relatif aux
Les procédures convenues entre la Commission et la BEI9 précisent que «la BEI veille à ce que les projets destinés à être financés soient conformes auxrègles et exigences en matière d’environnement».
Les intermédiaires financiers/promoteurs n’ont pas toujours transmis à la BEI desinformations probantes suffisantes concernant le respect del’environnement.
Cefutlecas pour deux projets(portantsurles engrais azotés etles produits pharmaceutiques)figurant surlaliste dessecteurs pourlesquels une description détailléeet uneanalyse des mesures environnementalessont obligatoires.
En fait de surveillance environnementale, la BEI n’a opéré que des contrôles documentaires, lesquels ne constituent pas une surveillance exhaustive des aspects environnementaux.
Pourles opérations d’intermédiation, les contrats de financement et les dispositions d’ordre pratique n’imposaient pas aux intermédiaires financiers d’assurer une surveillance de l’environnement après les phasesd’étudede préinvestissement et d’approbation.
RÉALISATION DES OBJECTIFS FIXÉS DANS LE CADRE DES PROJETS
ASSISTANCE TECHNIQUE DE LA FEMIP
Depuis 2003, le budget de l’UE a financé des projets d’assistance technique dans le cadre du «Fonds d’assistance de la FEMIP», géré par la BEI.
L’assistance technique visait à améliorer la qualité des opérations de la FEMIP, etleurincidencesurle développement en:
– renforçant la capacité des pays partenaires méditerranéenset des promoteurs;
– finançant en amont des études et des activités visant à conforter directement etindirectementl’expansion dusecteur privé.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
10 Il s’agit de constatations tirées
des travaux de consultants chargés par la BEI d’effectuer des études relatives à l’assistance technique.
Les critères utilisés par la Cour pour évaluer l’assistance technique ont étéla planification appropriée etlerespect des délaislors del’exé-cution des projets, ainsi que l’efficacité, l’efficience etla pertinence de ces derniers.
Les objectifs de l’assistance technique ont été largement atteints et les projets d’assistancetechnique ont permis aux pays partenaires, aux promoteurs ou aux partenaires privés derenforcerleurs capacités.
Six des 30 projets d’assistance technique examinés n’ont pas atteint tousleursobjectifs. Cela s’explique par le fait que certains promoteurs n’ont pas accepté les constatations10 de l’étude les concernant, n’ont pas pris position sur les questions soulevées, ou ont accepté les constatations sans pour autant prendre les mesuresquis’impo-saient ni comblerleslacunes deleur organisation oules besoins de formationsupplémentaire.
EXEMPLE D’UNE COMBINAISON FRUCTUEUSE D’ASSISTANCE TECHNIQUE ET D’OPÉRATION DE CAPITALRISQUE
Banque spécialisée en Égypte
Cet intermédiaire financier a été un partenaire en matière de capitalrisque dans le cadre des projets «Competitive Upgrading of Egyptian Enterprises» et «Upgrading Egyptian Enterprises II». Il a financé six projets dans différents secteurs pour un montant total de plus de 7 millions d’euros.
Il a également bénéficié de l’assistance technique.
La combinaison d’une opération de capitalrisque et de l’assistance technique s’est avérée fructueuse, puisqu’elle a permis à l’intermédiaire financier égyptien d’adapter son organisation, d’améliorer ses procédures et ses politiques, de mettre en place une fonction de gestion des risques et d’actualiser la gestion de sa trésorerie et la gestion actif-passif.
Par ailleurs, cette combinaison a aidé l’intermédiaire à développer son système d’information et à adopter une approche plus structurée en matière d’opérations de capitalrisque, notamment lors de l’étude de préinvestissement et des contrôles.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Les bonifications d’intérêts visaient à soutenir les prêts consentis par la BEI en faveur de projets environnementaux à partir de ses propres ressources.
Les projets financés devaient être durables à long terme, suivre un calendrier défini et apporterles avantages environnementaux escomptés.
Le critère de durabilité n’a pas été respecté pour tous les projets.
Dans huit des 30 projets, principalement dans le secteur de l’eau, aucun élément probant n’attestait dela durabilité auxtarifsfixés.
Bien que la BEI ait détecté ces cas austade del’évaluation et queles emprunteurs en cause aient accepté, dansleur contrat de prêt, de remédier à cettesituation, cette obligation n’a pas été pleinementrespectée ou n’a donné lieu qu’à une étude tarifaire (alors qu’une augmentation des tarifs à un niveau satisfaisant aurait garanti la durabilité).
Une évaluation externe commandée parla BEI aboutit également àla conclusion quela durabilité des projets constituait un problème majeur.
Les projets bénéficiant de prêts bonifiés accusaient souvent des retards. Onze des 30 projets analysés ont subi desretardsimportants, allant jusqu’àseptans.
Un retard significatif dans l’exécution d’un projet peut mettre encausesa pertinence pourla BEI,la Commission etle pays partenaire ou avoir des conséquences négatives pour l’environ-nement(commele montrel’encadré 5).
EXEMPLE DE PRÊT BONIFIÉ N’AYANT PAS ATTEINT LES OBJECTIFS FIXÉS DANS LES DÉLAISIMPARTIS
Prévention contre toute nouvelle pollution du golfe de Gabès – Tunisie
Le projet initial, approuvé en 1999, visait la création d’un lieu de stockage, d’un dispositif de pompage et de conduites, afin d’évacuer du phosphogypse au lieu de le verser dans la mer.
Le coût total était estimé à 107 millions d’euros.
Après plusieurs modifications, la nouvelle structure du projet, présentée en 2007, prévoyait le déplacement de l’usine vers un nouveau site et la mise en place d’un système de conduites.
L’estimation du coût est passée à 235 millions d’euros pour le stockage et le système de conduites, auxquels se sont ajoutés 165 millions pour le transfert des installations.
Le projet a souffert de nombreux retards. Le début des opérations et la n des travaux ont donc été reportés à plusieurs reprises.
Alors que ces deux étapes étaient initialement prévues pour octobre 2002, elles sont à présent programmées, respectivement, pour n 2009 et le milieu de l’année 2010.
Ces retards ont une incidence considérable sur l’environnement.
L’usine actuelle produit entre 5 et 8 millions de tonnes de phosphogypse par an.
Cela signifie que, si le projet réalise ses objectifs actuels, les retards auront aggravé la pollution dans le golfe de Gabès en entraînant le déversement de 35 à 64 millions de tonnes supplémentaires de phosphogypse.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
OPÉRATIONS DE CAPITALRISQUE
11 La différence entre le montant
La BEI a géré des opérations de capitalrisque effectuées, notamment, souslesformessuivantes:
– engagé et la valeur nette est due principalement aux montants restant à débourser en vertu des dispositions contractuelles.
investissements directs: acquisition d’instruments defonds propres ou de quasi-fonds propres (prêts subordonnés) dans des sociétés privées;
– coïnvestissements aux côtés d’intermédiaires locaux présélectionnés;
– prêts à conditions spéciales, accordés notamment à desinstitu-tions de microfinancement;
– appui aux dispositifs de garantie.
Leportefeuille MEDA des opérations de capitalrisque représentait fin2007un montanttotalengagéde309,1 millionsd’eurosetune valeur nette de 159 millions d’euros11.
Le graphique ci-après présente larépartition géographique de ce montant:
RÉPARTITION GÉOGRAPHIQUE DES OPÉRATIONS DE CAPITALRISQUE MEDA
Gaza et Cisjordanie4,7 %
Régional26,3 %
Source: Banque européenne d’investissement.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La Cour a, dans un premier temps, évalué la planification générale du mécanisme de capitalrisque en se fondant surles objectifs fixés par l’article 6, paragraphe 4, du règlement MEDA: «Les capitaux à risque sont utilisés en priorité pourla mise à disposition defonds propres […]enfaveur desentreprises[…] dusecteur productif,en particulier celles auxquelles peuvent s’associer des personnes physiques ou moralesressortissantes d’un État membre dela Communauté et des paystiersouterritoires méditerranéens.
Les capitaux à risque sont utilisés avant tout pour renforcer le secteur privé, et en particulier le secteur financier dans les pays MEDA.
Ils apportent manifestement unevaleurajoutée,en offrant des produitsfinancierset descondi-tions qui ne sont pas disponibleslocalement.»
Pour ce qui concerne les objectifs visés par les projets, les critères supplémentaires suivants ont été utilisés pour en mesurerle degré de réalisation:lefait d’atteindre le groupe cible, la pertinence, le respect des délais, la durabilité, ainsi queles performancesfinancière et nonfinancière.
Aucune stratégie concernant le type de projets et les secteurs à soutenir n’a été définie, que ce soit au niveau dela Commission, dela BEI ou des intermédiaires financiers.
Plusieurs projets ne présentaient aucun élément probant attestant quela participation del’UE avaitjoué un rôle majeur et qu’elle avait étéindispensable àleurréalisation(voir encadré 6).
EXEMPLE DE CAS OÙ LA PARTICIPATION DE L’UE N’A PAS APPORTÉ DE VALEUR AJOUTÉE ET N’A PAS ATTEINT SES OBJECTIFS
Fonds d’investissement en valeurs technologiques – Régional
Ce fonds avait été créé en 2000 pour investir dans les technologies de l’information, les logiciels, les médias, les télécommunications et les industries connexes établies ou ayant des activités importantes au Moyen-Orient.
L’UE a participé à ce fonds en 2001, époque à laquelle presque tous les investissements étaient engagés.
Par ailleurs, le fonds s’est écarté des objectifs et des restrictions en matière d’investissement qu’il s’était fixés.
Au milieu de l’année 2007, 7,2 des 25,6 millions de dollars des États-Unis investis par le fonds ont été remboursés aux investisseurs dans le cadre de sa liquidation, alors que la valeur résiduelle ne représentait que 3,1 millions de dollars des États-Unis.
S’agissant de la participation communautaire, 1,52 des 5,4 millions de dollars des États-Unis investis par l’UE ont été remboursés, la valeur résiduelle s’élevant à 0,66 million.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La Commission n’a pasétabli decontrôles pourvérifiersi un même bénéficiaire ne percevait pas des montants provenant de différentes opérations de capitalrisque, gérées directement ou par des intermédiaires financiers. Cette insuffisance s’explique parl’absence, au niveau de la Commission, de base de données centrale reprenant l’ensemble des bénéficiaires d’opérations de capital-risque.
Lorsqu’elle a effectué ses premières opérations de capitalrisque, la BEI a centré ses activités sur la réalisation d’opérations globales, faisant l’objet de contrats avec plusieurs intermédiaires financiers et impliquant parfois un niveau intermédiaire supplémentaire, qu’il soit public ou privé.
Dans le passé, la BEI n’a pas veillé à l’utilisation efficiente de ces opérations globales de capitalrisque (voir également encadré 2).
Plusieurs intermédiaires financiers et agents n’ont pas respecté les obligationsen matière de suivi et d’information, ni les obligations financières.
Dans d’autres cas, il sont agi en qualité de promoteurs plutôt que d’intermédiaires indépendants (voir encadré 7).
EXEMPLE D’OPÉRATION DE CAPITALRISQUE QUI N’A PAS ATTEINT LES OBJECTIFS FIXÉS DANS LES DÉLAIS
Société d’investissement basée en Égypte
Cet intermédiaire financier a été un partenaire en matière de capitalrisque dans le cadre du projet «Competitive Upgrading of Egyptian Enterprises». Il a financé trois projets, tous dans le secteur touristique, pour un montant total de plus de 6,8 millions d’euros.
Ce partenaire en matière de capitalrisque était le promoteur direct des trois projets et non un intermédiaire financier indépendant.
Ces projets visaient l’implantation en Égypte d’une nouvelle destination touristique de prédilection et la construction d’hôtels cinq étoiles.
L’intermédiaire avait fondé son évaluation de l’investissement sur des objectifs ambitieux qui n’ont pas été atteints.
Les projets ont également été affectés par une sous-capitalisation et la construction des hôtels a accusé des retards allant de 4 à 5 ans, qui n’ont pas été communiqués en temps utile à la BEI.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
12 Les dépréciations devraient
Comme cela a été indiqué au point 37, alors que les premières opérations de capitalrisque avaient pour objectif principal l’association de bénéficiaires ressortissants del’UE et de paystiers méditerranéens, bon nombre de projetsrécents n’impliquaient, pourl’essentiel, que des partenairesissus de ces derniers.
reposer sur les réductions de valeur définitives et provisoires.
Or, actuellement, seules les réductions de valeur définitives sont communiquées par la BEI à la Commission.
En termes de performance financière, les opérations de capitalrisque ont abouti à des résultats mitigés, qui variaient souvent enfonction de la qualité des partenaires financiers sélectionnés par la BEI.
Les opérations de capitalrisque sont présentées dans les comptes au coût historique diminué des provisions pour dépréciation12 .
Par ailleurs, il était difficile, pourla Cour, d’évaluersiles opérations decapital-risque avaient atteint leurs objectifs étant donné que, dans la plupart des cas,lesindicateurs nonfinanciersfaisaient défaut.
La Cour a certes connu des difficultés pour apprécier le degré de réalisation des objectifsfixés pourles opérations decapital-risque.Elle reconnaît néanmoins l’effet positif des actions de la BEI sur l’intégration régionale et sur l’amélioration du gouvernement d’entreprise et dela conduite des affaires dansles pays partenaires.
EXEMPLE DE GESTION TRANSRÉGIONALE D’UN FONDS RÉUSSIE
Gestionnaire spécialisé d’un fonds dont les activités sont situées en Algérie, au Maroc et en Tunisie
Une société gestionnaire de fonds d’investissement, qui en administre plusieurs dans la région du Maghreb, a mis en place un modèle d’entreprise performant, fondé sur des règles et procédures claires en matière d’investissement.
Celles-ci ont non seulement couvert les études de préinvestissement, ainsi que le suivi et l’évaluation, en tenant compte des normes européennes et internationales, mais ont également permis l’élaboration de stratégies de retrait cohérentes et de rapports détaillés pour les actionnaires.
Ces caractéristiques ont favorisé une bonne performance financière.
Ce modèle d’entreprise performant, combiné au dynamisme des gestionnaires locaux du fonds, a ensuite permis d’étendre les activités en dehors de la Tunisie au Maroc et en Algérie.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
CONCLUSIONS ET RECOMMANDATIONS
SUIVI DES PROJETS
La Commission n’a pas assuréle suivi des projets dontla gestion était déléguée.
Dans le passé, le suivi assuré par la BEI n’était pas approprié, mais des améliorations ontrécemment été apportées pour atteindre un niveau de qualité satisfaisant.
La Cour a noté que la gestion, par la Commission, des activités bancai-resfinancées dansle cadre du programme MEDA, a été caractérisée par une absence de stratégie en matière de suivi et d’évaluation.
La Commission a suivi de manière efficace les programmes qu’elle administrait directement.
Enrevanche, elle n’a pas assuré unecoordina-tion suffisante et efficace entre l’aide communautaire et les mesures de soutien de la BEI.
Par ailleurs, le transfert de responsabilités en matière derespect del’environnement n’a pas permis de mettre en place une surveillance adéquate dans ce domaine (voir points 13 à 16 et 21 à 26).
RECOMMANDATIONS CONCERNANT LE SUIVI PAR LA COMMISSION
Au terme du programme MEDA et avec le lancement, en 2007, du nouvel instrument européen de voisinage et de partenariat, la Commission devrait: a)établir un programme d’évaluation et de suivi spécialement adapté aux activités bancaires, en tenant compte des apports d’autres par-tenairesresponsables del’exécution desactivités bancaires dans les pays partenaires méditerranéens; b) assurer une coordination efficace de l’assistance octroyée par la Communauté, la BEI et d’autres partenaires internationaux/locaux, en se fondant sur un échange réciproque et régulier d’informations (entre autres au niveaulocal), afin derenforcerla cohérence etla complémentarité deleurs activités; c)négocier des conventions de gestion appropriées permettant d’assurer un suivi satisfaisant, de couvrir les aspects environnementaux et de préserver les intérêts financiers dela Communauté.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La gestion des activités bancaires par la BEI n’a pas fait l’objet d’un suivi approprié au cours des premières années du programme, ce qui a nui non seulement à la réalisation des projets mais également aux intérêts financiers de la Communauté, notamment en raison du recouvrement tardif ou du non-recouvrement des fonds ainsi que de la renonciation àcertainesclauses ducontrat ou del’absence decertainesclauses.
Depuis2005,la BEIa progressivement amélioré son suivi, afin d’atteindre un niveau de qualitésatisfaisant(voir points 17 à 20).
RECOMMANDATION CONCERNANT LE SUIVI PAR LA BEI
S’agissant des activités bancaires qu’elle confie à la BEI, la Commission devrait veiller à ce que le suivi assuré par la Banque garantisse la mise en œuvre appropriée del’ensemble des projets etlerespect, par les intermédiaires/promoteurs, des obligationsfinancières et des obligations en matière d’information.
RÉALISATION DES OBJECTIFS
Les projets d’assistance technique ont atteint leurs objectifs, alors queles prêts bonifiésetlesopérations decapital-risque neles ont que partiellementréalisés.
Alors que l’assistance technique a atteint ses objectifs, la situation était moins homogène dans le cas des bonifications d’intérêts et des opérations de capital-risque.
Plusieurs prêts bonifiés n’ont pas respecté l’unau moins des trois critères de réalisation: durabilité, délais et avantages environnementaux escomptés(voir points 27 à 34).
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Il était difficile d’évaluer les résultats obtenus globalement par les opérations de capital-risque.
S’agissant de la performance financière, l’évaluation équitable du portefeuille «capital-risque» disponible ne transparaissait pas dansles comptes des Communautés.
Des indicateurs spécifiques relatifs à la performance non financière n’étaient guèredisponibles.
Au cours de ces dernières années, les projets se sont écartés del’objectif visant à associer des partenairesressortis-sants de pays tiers méditerranéens et de l’UE.
Toutefois, l’action globale de la BEI, coordonnée avec celle d’autres acteurs internationaux etlocaux,a permis d’améliorer le gouvernement d’entreprise et de favoriser les progrès dans le domaine du capital-investissement (voir points 35 à 43).
RECOMMANDATIONRELATIVE ÀLARÉALISATION DES OBJECTIFS
Pour les opérations de capitalrisque, la Commission devrait définir une stratégie globale et choisirle processus de mise en œuvrele plus efficace, qu’il implique une gestion directe ou une gestion par des partenaires internationaux/locaux.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 21 et 22janvier 2009.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
carences passées, en ce sens que certains intermédiaires financiers n’ont pas satisfait à leur obligation contractuelle de fournir les informations requises.
Cependant, plusieurs de ces carences avaient déjà été détectées parla BEI etsont en cours detraitement.
Sous l’effet de grands programmes de privatisation, le secteur privé a pris de l’importance.
Dans certains pays, le secteur financier s’est rapi-dementcalquésurles modèleseuropéens.
Les normes environnementales ont, elles aussi, radicalement changé.
Les opérations MEDA, où ont été respectivement appliquées les normes del’époque, reflètent cette dernière évolution.
Les intérêts politiques et la législation ont également évolué aucours des quinze dernières années.
C’est pourquoi des programmes engagés au début ou à la moitiédes années 90 ne sauraient être évalués à l’aune des critères actuels.
Troisième tiret – De fréquents échanges ont lieu entre la Commission et la BEI.
Chaque opération de capitalrisque relevant de l’IEVP doit être individuellement approuvée par la Commission.
En outre, depuis 2005, la Commission, y compris ses délégations, reçoit régulièrement des rapports complets de la BEIsurles opérations de capital-risque.
L’échantillon sélectionné par la Cour couvre une longue période (de 1989 à 2006). Pour les opérations de capitalrisque en particulier,ilinclut bon nombre de projets anciens.
Selon la nature du projet, le suivi environnemental est assuré au moyendecontrô-les documentaires – qui suffisent souvent à vérifier la conformité du projet aux objectifs de la BEI en matière de politique environnementale – maisaussi,sinécessaire,au moyen de visites sur place effectuées par desreprésentants dela BEI.
Premier tiret – Il incombait auparavant à la BEI, en vertu dela convention de gestion signée entre la Commission et elle-même, de contrôler et de suivre les projets financés par lebudgetdel’UE.
Depuis2007,lesprojets relevant dela politique européenne de voisinage (instrument européen de voisinage et de partenariat, IEVP) qui sont financés sur des ressources budgétaires et gérés par la BEI entrent dansle champ d’application du système de suivi axé sur les résultats mis en place àla Commission.
Deuxième tiret – En accord avec la Commission, la BEI applique actuellement les normes les plus appropriées en matière de suivi, comme en témoignent les rapports qu’elle établitsurles opérations de capital-risque: précis, nombreux et réguliers, ces rapports contiennent des informations détaillées sur chaque projet financé au titre du programme MEDA. Àlalumière desinformations reçues de la BEI, la Commission reconnaît certaines
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Cette nouvelle convention de gestion couvrira tout type de coopération entrela Communauté européenne et la BEI dans le domaine de l’aide extérieure.
Il est vrai que les résultats ont été plus contrasté au niveau des prêts bonifiés et des opérations de capitalrisque, maisils sont globalement positifs, dès lorsque les objectifs énoncés dans le règlement MEDA («renforcer le secteur privé, et en particulier le secteur financier dans les pays MEDA») ont été atteints.
Ces opérations ont eu une incidence favorable sur la création d’emplois et contribué au développement économique des pays méditerranéens partenaires.
Il y a recours à la coopération déléguée lorsqu’on estime quecertainestâches peuvent être mieux gérées par uneautreinsti-tution ou entité quela Commission.
Tel est le cas des opérations de capitalrisque et des bonifications d’intérêts, qui relèvent du cœur de métier dela BEI entant qu’institution bancaire.
Deuxième tiret – Cette coordination a déjà lieu, puisque la BEI contribue à l’établissement des programmes indicatifs nationaux et qu’il y a de fréquents contacts avec la Commission.
La BEI a également signé divers protocoles d’accord avec des organisations bilatéraleset multilatérales,auxfins d’une coopération mutuelle plus étroite ainsi que d’une cohérence et d’une complémentarité renforcées entre leur action et celle des autres acteurs concernés.
Troisième tiret – Une nouvelle convention de gestion est actuellement négociée entre la Commission et la BEI.
Il sera tenu compte des élémentssoulignés parla Cour des comptes.
En 1992, l’approche en matière d’opérations de capitalrisque et de bonifications d’intérêts était nouvelle, etil n’existait aucune ligne directrice claire ou règle applicable concernant la coopération déléguée et/ou cetyped’opérations.
Danscecontexte,la convention de gestion élaborée par la Commission avait prévu une délégation «globale» de tâches, dans le cadre de laquelle la Commission devait être tenue informée et consultée en cas de changement majeur.
C’est récemment, avec l’entrée en vigueur du nouveau règlement financier en 2003, puis sa modification en 2007, que des règles, deslignesdirectricesetdes modèlesrela-tifs à la coopération déléguée ont été élabo-rés.Lesservices dela Commission mettent actuellementladernière mainàunenou-velle convention de gestion, qui sera signée début 2009.
Cette nouvelle convention de gestion formulera des exigences détaillées en termes de reporting, de suivi, de comptabilité, etc.
Cinquième tiret – Une stratégie pour les opérations de capitalrisque a été définie dansle cadre del’IEVP.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
D’une manière générale, les pratiques de la BEI visent à garantir un suivi efficace, couvrant toutes les étapes d’un projet: sa conception, sa pertinence par rapport aux objectifs de l’Union européenne, ses retombées économiques et financières, son impact environnemental – tous ces éléments sont examinés dans le cadre d’une évaluation complèteréalisée parles services dela BEI.
Les documents contractuels négociés avec le promoteur intègrent les recommandations formulées par la BEI en application de son devoir de diligence.
Une fois le contrat signé, la BEI s’assure que l’emprunteur satisfait à ses obligations et elle applique les normes les plus appropriées en matière desuivi.
Ces opérations étaientla seule solution envisageable à l’époque, alors queles pays MEDA ne comptaient pas de sociétés decapital-investissement, maisellesn’ont plus cours aujourd’hui.Il est vrai que, dans le cas de ces anciennes opérations, des dysfonctionnements se sont produits au niveau de la fourniture, par certains intermédiaires etle ministère marocains, desinformations contractuellement requises.
Plusieurs de ces dysfonctionnements avaient cependant été identifiés par la BEI avant le début de l’audit de la Cour des comptes et sont tous en cours de règlement.
Tous les montants dus au titre de ces anciens prêts globaux de capitalrisque au Maroc ont déjà été réclamés auprès des intermédiaires et bénéficiaires finaux concernés et ont été recouvrés ou sont en cours derecouvrement.
À ce jour, on dispose, aux fins du suivi, d’informations à jour fournies par les intermédiaires pour la quasi-totalité du portefeuille, à l’exception de trois anciens prêts globaux au Maroc, qui ont été signés entre 1989 et 1994, soit avant le lancement du programme MEDA, et pour lesquels certaines informations sont toujours manquantes.
Troisième paragraphe – Ces anciennes opérations en faveur du Maroc, antérieures aux mandats MEDA,pèsent7,5 %danslatota-lité des montants actuellement engagés au titre des opérations decapital-risque et ne sont pasreprésentatives des opérations de capitalrisque plus récentes, signées depuis lelancement dela FEMIP en 2002.
Sur la base des informations reçues de la BEI, la Commission estime qu’aucun préjudice financier n’a été subi.
À l’exception de sommes négligeables auxquelles il a été renoncé afin de faciliter un règlement rapide, tous les montants dus ont été systématiquement réclamés et recouvrés (ce recouvrement étant en cours dans le cas des anciens prêts globauxau Maroc),avecajout de pénalités deretardle cas échéant.
Dans la plupart des cas, le ministère a désormais fourni des informations sur les fonds qu’il a versés aux intermédiaires financiers locaux et sur les remboursements que lui ont faitscesderniers.
Mêmesideslacunesen matière d’information persistent, en dépit des efforts constants déployés par la BEI pour les combler, la situation va en s’améliorant.
Des admissions en non-valeur ont été effectuées, lorsqu’elles s’imposaient, sur un certain nombre d’opérations.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Il faut cependant du temps pour que certaines d’entre elles fassent concrètement effet.
En règle générale, lorsqu’un projet relève de la liste des secteurs sensibles sur le plan environnemental, la BEI exige et obtient une copie de toutes les autorisations et de tous les permis quele promoteur doit obtenirenvertu delalégislation applicable.
Elle contrôle en outre tous les investissements réalisés par les intermédiairesfinanciers danscessecteurs sensibles.
D’autressecteurssont par nature exclus desfinancements dela BEI.
La BEI veille à ce queles emprunteurs etles intermédiaires financiers respectent l’obligation d’information qui leur incombe.
À l’heure actuelle, exception faite des anciens prêtsglobauxau Maroc,desinformations satisfaisantes sont reçues pour la grande majorité des opérations de capitalrisque incluses dansle portefeuille.
Les déficiences héritées du passé ont été traitées, même si certains intermédiaires doivent encore améliorer leur système de reporting, pour se mettre au niveau des normes actuelles.
Dans le cas des opérations intermédiées, même s’il n’est pas explicitement prévu dans les contrats de financement, le suivi environnemental fait partie d’une obligation globale del’intermédiaire financier, qui est tenu de vérifier que le bénéficiaire se conforme bien aux dispositions législatives et réglementaires en vigueur (sachant que les normes ne sontaujourd’huiplusles mêmes que celles qui étaient applicables lorsqu’ont été signées les opérations contrôlées par la Cour des comptes) et, si la BEI le demande, que des mesures d’atténuation appropriées ont bien été mises en œuvre.
Cesuivi actif afinalement débouché sur le remboursement, fin 2007, de tous les montants dus parl’intermédiaire.
Cette mesure a déjà conduit à une amélioration de la communication avecles délégations.
Ilestclair quele degré d’appropriation par les promoteurs joue un rôle crucial dansla réussite des opérations de prêt et des opérations liées d’assistance technique.
Ce constat aétéreconfirmé parl’évaluationexterneà mi-parcours dont a fait l’objet le Fonds d’assistance technique de la FEMIP en 2006 et qui conclut que celui-ci a été mis en œuvre avec succès.
Sur 30 projets, 24 ont atteint tous leurs objectifs, tandis que les 6 autres les ont atteintsau moinsen partie.Entre-temps,la BEIaarrêtédenouvelles mesuresvisantà améliorer encore l’efficacité del’assistance technique, telles que le renforcement de son unité d’assistance technique, le renforcement dela présence sur place de membres de son personnel à un stade précoce du projet et des mesures deformationinterne.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Tous les projets inclus dans l’échantillon sont opérationnels, et le niveau des tarifs n’est pas le seul critère d’appréciation de la durabilité.
Les tarifs sont fixés parles gouvernements, etleur niveau échappetotale-ment au contrôle de l’interlocuteur de la BEI.
La BEI s’efforce de peser sur le mécanisme desrelèvements detarifs parl’insertion de clauses de conditionnalité dans les contrats de financement et par des discussions au niveau politique.
Dans des pays tels queles pays méditerranéens partenaires,le niveau d’acceptation desrelèvements detarifs est cependant bien moindre que dans d’autres secteurs.
Dans le secteur de l’eau plus que tout autre, il faut donc faire preuve d’une certaine souplesse, afin de garantir une mise en œuvre des projets qui soit conforme aux exigences dela BEI en dépit de contraintes externesimportantes.
Le promoteur du projet rejette du phosphogypse depuis 1952.
L’objectif du projet en question a toujours été d’atténuer cette importante source de pollution.
Les retards survenus s’expliquent par les problèmes géophysiques extrêmement rares qui sont apparus sur le site proposé pourladécharge.
Cesproblèmesontforcé le promoteuràrevoirtoutson projet.Sans l’intervention de la BEI, il n’y aurait paseu deprojetdutout.
Grâceàlapersévérance de la BEI, le promoteur est en train de se transformer, de société polluante qu’il était, en fabricant responsable de produits chimiques, quis’efforce désormais d’encadrer et de minimiser systématiquement les effets polluants de son activité, conformément aux meilleures pratiques dusecteur.
L’objectifdesopérations MEDAdecapital-risque, clairement annoncé depuis le début, était de favoriserle développement du secteur privé par une forme d’intervention financière qui, à l’époque, était difficile à obtenir.
L’exécution d’un projet bénéficiant de prêts bonifiés dépend essentiellement de l’utilisation qui estfaite du prêt parle pays partenaire.
Étant donné qu’un tel projet est synonyme d’endettement à long terme du pays concerné, des retards peuvent se produireàlasuited’une modificationdes priorités politiques/budgétaires, quelle que puisse être par ailleurs la pertinence du projet.
Dans aucun des cas évoqués, cette pertinence du projet ne doit être remise en cause.
Unretardaffectantla miseen œuvred’un projet recule d’autant ses retombées positives sur l’environnement, maisn’implique pas, en soi, de conséquences négatives pour celui-ci.
En réalité, un report peut se révéler préférable, dansle cas de projets qui pourraient être mis en œuvre dans des conditions ne garantissant pasleur durabilité.
Pour la plupart, les intermédiaires financiers ayant participé à ces opérations de capitalrisque ont souligné expressément età maintes reprises, durant les 9 visites sur place dont il sont fait l’objet, que le financement deleur projet n’aurait pas été possible sans l’intervention de la Communauté européenne.
Certains bénéficiaires ont en outre expliqué que la participation desfonds européensleur avait conféré une visibilité et une notoriété qui avaient attiré d’autresinvestisseurs.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Cela fait maintenant de nombreuses années que la structure opérationnelle des prêts dits «prêts globaux», considérés dans les années 80 et 90 comme une méthode novatrice d’apport de capital-investissement à la région, a été remplacée par des formes d’intervention plus courantes.
Aujourd’hui, les problèmes sont résolus, et, exception faite des anciens prêts globaux au Maroc (1989-1994), des informations satisfaisantes sont reçues pour la quasi-totalité des opérations de capitalrisque incluses dans le portefeuille.
Sur les 32 investissements réalisés dans des fonds au titre desdites opérations de capitalrisque, c’est le seul cas d’entrée aussi tardive de la BEI dans le processus de levée de fonds.
En outre, à l’époque où la BEI a consenti son investissement, le fonds envisageait bon nombre d’investissements supplémentaires, mais ces projets ont été abandonnés à la suite del’explosion dela bulle Internet.
Bien qu’avecretard, cet objectif a été atteint.
Troisième paragraphe – Dans la période considérée (années 2000 et 2001), des retards se sontfréquemment produits dans le secteur touristique égyptien, en raison d’une situation géopolitique particulièrement instable au niveau mondial etlocal.
Troisième paragraphe – La mauvaise perfor-mancefinancière dufonds(l’une des pires, sur l’ensemble du portefeuille des opérations de capital-risque) s’explique essentiellement par l’explosion de la bulle Internet et parlaforte dévaluation delalivre égyptienne en 2002.Il s’agit cependant d’un cas isolé dans ce portefeuille.
À titre de comparaison, les opérations MEDA II de capitalrisque ont généré un retour sur investissement positif de 12 % (multiple d’investissement). Ceretour surinvestissement surpasse celui des opérations de capitalrisque réalisées autitre du précédent mandat(MEDAI), qui reste légèrement négatif, avec un multiple d’investissement de 0,9, mais qui continue à progresserrégulièrement et devrait dépasser le seuil de rentabilité avant la liquidation desdites opérations.
Le premier objectif des opérations de capitalrisque est de soutenir le développement du secteur privé dans les pays partenaires.
Maispaspluslerèglement MEDAqueles protocoles antérieurs ne prévoient l’obligation de ne soutenir que les coentreprises entre partenaires européens etlocaux.
La miseenplacedecoûteux mécanismes de contrôle visant à détecter les cas dans lesquelsun mêmebénéficiaireauraitreçu des financements croisés en provenance de programmes dela Commission et d’opérations de capitalrisque a été jugée irrationnelle d’un point devueéconomiqueet superflue, compte tenu du très petit nombre detels cas.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Conformément à sa politique actuelle, la BEI contrôle la performance financière et non financière de ses investissements.
Dansle cas des opérations intermédiées, ce contrôle est effectué sur la base des rapports fournis parlesintermédiaires.
Pour certains de ces intermédiaires, une structure de reporting pragmatique et, par conséquent,simplifiée doit être adoptée pour chaquerapport.
Outrelesuiviexercé par la BEI, la fonction de suivi externe axé sur les résultats mise en place au sein de la Commission (siège et délégations) assure, en vertu de la base juridique du nouvel IEVP, un suivi des projets qui ne sont pas gérés directement par la Communauté européenne(mais parla BEI).
Cesuividela Commission est complémentaire de celui dela BEI.
Par ailleurs,les normes et la législation environnementales ont considérablement évolué avec le temps.
Les normes applicables à l’époque où les opérations contrôlées parla Cour descomptes ont été signées étaient différentes des normes aujourd’hui en vigueur et elles ont été respectées, mêmesile dossier de la BEI ne contient pas les documents qui l’attestent dansles deux cas mentionnés parla Cour.
RECOMMANDATIONS CONCERNANT LE SUIVI PAR LA COMMISSION
L’évaluation qu’elle a conduite en 2006 du portefeuille de fonds d’investissement de la FEMIP explicite et quantifie l’impact de son activité d’investissement dans des fonds en termes de développement et témoigne de l’attention qu’elle porte aux indicateurs non financiers, ainsi que des a capacité à obtenir de bons résultats auregard detelsindicateurs.
a) Dans le cadre d’un régime de délégation tel que celui prévu parlerèglementinstituant l’IEVP, la responsabilité première de l’évaluation et du suivi incombe à la BEI. La BEI dispose désormais d’une routine complète etefficaceen matière de suivi.
Par exemple, une évaluation des modalités selon lesquelles les banques de développement etla BEI distribuent l’aide fournie par la Commission a été commandée.
CONCLUSIONS ET RECOMMANDATIONS b) C’est ce qui se pratique actuellement, en particulier parla contribution dela BEI aux plans indicatifs nationaux et les échanges qu’elle organise régulièrement au niveau tant central quelocal.
Pourtoute modification importante apportée à un projet financé par la BEI,la Commissiona ététenueinformée et consultée.
c) Une nouvelle convention de gestion entre la BEI et la Commission est en cours de finalisation (et devrait être signée au premier trimestre 2009).
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
La BEI dispose désormais d’une routine complète et efficace en matière de suivi. La nouvelle convention de gestion formalisera les mesures arrêtées en ce qui concerneles obligationsfinancièreseten matièred’in-formation qui incombent aux intermédiaires et/ou aux promoteurs.
S’agissant de la performance nonfinancière,la BEI a déjà produit un rapport spécial sur l’impact en termes de développement de la majorité de ses opérations de capital-risque.
Sur les trois dernières années, elle a intégré ces indicateurs comme nouvelle exigence de reporting dans tous ses nouveaux contrats.
RECOMMANDATION RELATIVE À LA RÉALISATION DES OBJECTIFS
Elle souligne en outre que, durant les visites sur place, les intermédiaires et les bénéficiaires finaux ont fourni de nombreuses preuves des effets positifs qu’avaient eus les anciennes opérations de capitalrisque surle développement dusecteur privé.
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
Cour des comptes européenne
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 1/2009 – Les activités bancaires couvrant le bassin méditerranéen dans le cadre du programme MEDA et des protocoles antérieurs
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
POUR CE RAPPORT SPÉCIAL, LA COUR ARÉALISÉ UN AUDIT DES
ACTIVITÉS BANCAIRES S'INSCRIVANT DANS LE CADRE DU PROGRAMME
MEDA ET DES PROTOCOLES ANTÉRIEURS AFIN DE DÉTERMINER SI
LES PROJETS EN COURS FAISAIENT L’OBJET D’UN SUIVI APPROPRIÉ
ATTEINT LEURS OBJECTIFS.
LE RAPPORT DE LA COUR CONTIENT UNE
SÉRIE DE RECOMMANDATIONS VISANT À ÉTABLIR UN PROGRAMME
BANCAIRES.LA COURSOULIGNELA NÉCESSITÉ D’AMÉLIORERLA
COORDINATION DES ACTIVITÉS D’ASSISTANCE ENTREPRISES PAR LA BEI,
LA COMMISSION ET D’AUTRES PARTENAIRES INTERNATIONAUX/LOCAUX.
GESTION NÉGOCIÉES ET APPROPRIÉES, QUI PERMETTRONT DE COUVRIR
LES ASPECTS ENVIRONNEMENTAUX ET DE PRÉSERVER LES INTÉRÊTS
FINANCIERS DE LA COMMUNAUTÉ.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LE PROGRAMME DE SANTÉ PUBLIQUE DE L’UNION EUROPÉENNE 20032007:UN MOYEN EFFICACE D’AMÉLIORER LA SANTÉ?
FR
LE PROGRAMME DE SANTÉ PUBLIQUE DE L’UNION EUROPÉENNE 20032007:UN MOYEN EFFICACE D’AMÉLIORER LA SANTÉ?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ÉTENDUE ET APPROCHE DE L’AUDIT
CONCEPTION DU PROGRAMMELA LOGIQUE D’INTERVENTION N’ÉTAIT PAS EXPLICITELES OBJECTIFS DU PROGRAMME N’ÉTAIENT NI SPÉCIFIQUES, NI MESURABLES, NI DATÉSABSENCE DE PLANIFICATION STRATÉGIQUE ET PRIORITÉS MAL DÉFINIESAU NIVEAU DU PROGRAMME, LES INDICATEURS N’ÉTAIENT PAS APPROPRIÉS POUR ASSURER LE SUIVI DES RÉALISATIONS
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DU PROJET AUX RÉSULTATSLES OBJECTIFS DES PROJETS NE SONT NI SPÉCIFIQUES, NI VÉRIFIABLES, NI QUANTIFIABLES LA DÉFINITION DES RÉSULTATS ATTENDUS DES PROJETS, LA DÉTERMINATION DES GROUPES CIBLES ET LA PLANIFICATION VISANT À ASSURER LA DURABILITÉ DES RÉSULTATS ÉTAIENT L’EXCEPTION PLUTÔT QUE LA RÈGLE LA COMPLÉMENTARITÉ DES PROJETS ET LA COHÉRENCE DU PORTEFEUILLE DE PROJETS N’ONT PAS FAIT L’OBJET D’UN SUIVI SATISFAISANTVALEUR AJOUTÉE EUROPÉENNE LIMITÉE
GESTION DES PROJETSBON FONCTIONNEMENT DU PARTENARIATLE SUIVI DES PROJETS PAR LA COMMISSION ÉTAIT PLUTÔT PONCTUEL QUE SYSTÉMATIQUELES PROJETS ONT DONNÉ LIEU À DES RÉALISATIONS QUE L’ON N’A PAS ACTIVEMENT FAIT CONNAÎTREL’ÉVALUATION DES PROJETS N’EST PAS ENCORE UNE PRATIQUE COURANTE
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I:
PSP 20032007 VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ PROJETS FINANCÉS PAR THÈME
ANNEXE II: PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ ANALYSE DE SIX DOMAINES POLITIQUES
ANNEXE III: PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ APPLICATION DES CRITÈRES SMART AUX OBJECTIFS DES PROJETS MENTIONNÉS DANS LES CONVENTIONS DE SUBVENTION DES 36 PROJETS AUDITÉS
RÉPONSES DE LA COMMISSION
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
AESP: Agence exécutive pour la santé publique, rebaptisée «Agence exécutive pour la santé et les consommateurs» (AESC) en juillet 2008
CE: Communauté européenne
CEPCM: Centre européen de prévention et de contrôle des maladies
Cycle RDA: Cycle de recherche, développement et application
DG JLS: Direction générale delajustice, delaliberté et delasécurité dela Commission européenne
DG SANCO: Direction générale de la santé et des consommateurs de la Commission européenne
DG TREN: Direction générale de l’énergie et des transports de la Commission européenne
OMS: Organisation mondiale de la santé
PSP: Programme de santé publique (2003-2008)
PSP2: Deuxième programme d’action communautaire dans le domaine de la santé (2008-2013)
PTA: Plan de travail annuel
RDT: Recherche et développement technologique
UE: Union européenne
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES
Le programme de santé publique (PSP) pour la période 2003-2007 visait à compléterles mesures prises par les États membrespour protégeretaméliorerlasantépublique.Il s’articulait autour de trois volets: «améliorer l’information en matière de santé», renforcer la capacité àréagirrapidement aux «mena-cespourlasanté»etpromouvoirlasanté enprenantenconsidérationles«facteurs déterminants pourlasanté».
Aucours decette période,le programmea octroyédesaidesàdesconsortiumsd’or-ganisationsenvuedela miseen œuvrede quelque352projets,lacontributiontotale de la Communauté représentant environ 232 millions d’euros.
L’audit de la Cour des comptes avait pour objectifdedéterminersilesconditions nécessairesétaientréuniespourqueles projetsfinancéssurlebudgetdel’UE,qui complètentles mesures prises parles États membres, contribuent efficacement à l’amélioration de la santé des citoyens européens.
La Cour a notamment vérifiési: a) le PSP tel qu’il était conçu fournissait un cadre adéquat pour la mise en œuvre etlesuiviefficaces desactions de pro-motiondelasantéfinancéesparla Communauté; b) la Commission a veillé, lors de l’exécution du programme et de la sélection des projets, à ce queles projetsfinancés au titreduvolet«facteursdéterminants pour la santé» du PSP soient de nature à produire des résultats durables, qu’ils soient complémentaires et qu’ils apportent une valeur ajoutée européenne; c) la Commission et les coordonnateurs de projetontfaitensortequecesprojets soient gérés de manière efficace.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES
Compte tenu de ces constatations, la Cour recommande quelalogique du programme soitàl’avenirrendueexplicitedanstoute réglementationde mêmenature.Encequi concerneleprogrammeactuel,la Commis-siondevraitentreprendreunbalisageafin d’avoir une vue d’ensemble des actions déjà réalisées et de pouvoir ainsi déterminerles lacunesquisubsistent.Ilconviendraitde réduire considérablement le nombre de priorités annuelles, qui devraient êtrecentrées surdesthèmesetactivitésstratégiques apportantincontestablementunevaleur ajoutée européenne.
La Commission devrait aussiremédierauxinsuffisances misesau jour en matière de conception et de mise en œuvre des projets.
les objectifs du PSP étaient très généraux et ambitieux, ce qui contrastait fortement avecles moyenslimités mis à sa disposition.
Dans ce contexte, il est essentiel de seconcentrersurce qui peuteffective-ment êtreréalisé.
Cependant,lalogique d’intervention n’a été présentée à aucun momentdefaçonexplicite,d’oùladif-ficulté defixer des objectifsclairs, vala-blesetlogiquementcoordonnés,ainsi que de définir desindicateurs de performance appropriés.
Le PSP manquait donc d’orientation stratégique.
Les «domaines d’action»duprogramme,définisdans les plans detravail annuels, étaient plus nombreux queles projetsfinancés pour yfaireface.
Dèslors queles promoteurs de projetétaientinvitésà demander un financement danslecadre derubriques souvent très générales,la multiplicité et ladiversitédesthèmesetdesgroupes ciblesonteupoureffetdelimiterl’in-cidence desintrants et se sonttraduites par unfractionnement desrésultats;
Plus fondamentalement, la Commission et les États membres sontinvités, pourla période après 2013, à réexaminer l’approche de l’UE en matière de financement dans le domaine de la santé publique.
D’autres mécanismes de coopérationexistants,commela«méthode ouvertedecoordination»,devraientêtre davantage exploités.
Les actions déjà entreprises dans les différents domaines prioritaires ne faisaient pas systématiquement l’objet d’un suivi, ce qui a parfois entraîné des doubles emplois; c) lefaitqueleprogrammeaitpermisde rassembler des parties prenantes de différents pays constitue un aspect positif.
Ce sont manifestement les réseaux qui sont leplusà mêmed’apporterunevaleur ajoutée européenne.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Il s’agissait des programmes
L’article 152 du traité CE définit le rôle des Communautés dans le domaine de la santé publique et dispose que l’action communautaire porte sur «l’amélioration de la santé publique et la prévention des maladies et des affectionshumainesetdescausesdedangerpourlasantéhumaine».
Ces actions communautaires doivent compléter les mesures prises au niveau national, danslerespect desresponsabilités des États membres en matière d’organisation et defourniture de services de santé et desoins médicaux.
Le premier programme de santé publique(PSP) a été adopté pourla période 2003-2008 en vertu de la décision no 1786/2002/CE du Parle- ment européen et du Conseil1, en remplacement de huit programmes d’action sur des thèmes spécifiques liés à la santé2.
3Le comité de programme exerce les fonctions du comité de gestion visé aux articles 4 et 7 de la décision 1999/468/CE du Conseil (JO L 184 du 17.7.1999, p. 23) pour le plan de travail annuel relatif à la mise en œuvre du programme.
Il surveille les modalités, critères et procédures de sélection et de financement des actions inscrites au programme, les modalités permettant de mettre en œuvre les stratégies et actions conjointes et d’évaluer le programme, ainsi que certaines mesures en rapport avec la coordination de la surveillance sanitaire et la réaction rapide face aux menaces pour la santé.
D’autres mesures liées à la mise en œuvre du PSP sont adoptées conformément à la procédure de consultation visée aux articles 3 et 7 de la décision 1999/468/CE.
Afin de réaliser ces objectifs, la Commission a octroyé des aides à des consortiumsregroupantdesorganisationsgouvernementales,des ONG ou des universités et autresinstituts de recherche, qui mettent en œuvre des projets s’attaquant aux problèmes prioritaires de santé publique définis dans les plans de travail annuels (PTA) établis par la Commission et par un comité dereprésentants des États membres3.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Les chiffres relatifs à l’appel à propositions de 2007 sont fondés sur la liste des propositions acceptées.
Plusieurs contrats étaient toujours en cours de négociation en octobre 2008.
Le PSP a couvert les années 2003 à 2007.
Quelque 352 projets ont été financésaucoursdecettepériode,lacontributioncommunau-taires’élevantà231,7 millionsd’eurosenengagements4(voirdia-gramme1).Levolet«facteursdéterminantspourlasanté»étaitle plus important des trois en termes budgétaires, avec une contribution communautaire de 90,8 millions d’euros, soit 40 % du montanttotal engagé enfaveur des projets.
CONTRIBUTION TOTALE DE LA COMMUNAUTÉ ENGAGEMENTS EN MILLIONS D’EUROS ET EN POURCENTAGE DU BUDGET TOTAL ET NOMBRE DE PROJETS PAR VOLET DU PROGRAMME
Menaces pour la santé58,8 millions d’euros (25 %)68 projets
Information sur la santé82,1 millions d’euros (35 %)135 projets
Facteurs déterminants pour la santé90,8 millions d’euros (40 %)149 projets
Dans le cadre du PSP, des conventions de subvention ont été conclues avec des coordonnateurs de projet, qui ont bénéficié d’un cofinancement allantjusqu’à 60 % (et même 80 % dans des cas exceptionnels) desdépensesencouruespour meneràbienlesactivitésduprojet.
Outre les subventions en faveur des projets, une petite partie (environ 3 %) du budget opérationnel du PSP a été utilisée pour des contrats deservices passés auterme de procédures d’appel d’offres.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Parlement européen et du Conseil (JO L 301 du 20.11.2007, p. 3).
Le 1er janvier 2008, le deuxième programme d’action communautaire dansle domaine dela santé 2008-2013(PSP2) est entré en vigueur5.
Au départ, la Commission avait proposé de fusionner les programmes pour la santé publique et pour la protection des consommateurs6.
Elle avaitégalementproposéd’augmenterlebudgetdequelque270 % (804 millions d’euros consacrés àla santé pour 2008-2013), au motif quele budget du PSP ne permettait pas deremplirl’obligationfaite parletraité de contrerles menaces pesantsurlasanté.
ne permet pas une mise en œuvre optimale des obligations du traité, ni de répondre à la volonté politique d’en faire plus pour les citoyens en matière de santé et en matière de protection des consommateurs.
En effet, les ressources financières existantes ne permettent pas à la Communauté d’assurer de façon exhaustive les actions nécessaires notamment en ce qui concerne la lutte contre les grands fléaux ou maladies importantes et la coopération entre les États membres en matière de santé.» [évaluation de l’impact SEC(2005) 0425, p. 29].
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES D’ACTIVITÉS PRÉVUES DANS LE CADRE DE PROJETS
• Organisation d’unsymposiumscientifique consacré aux effetssecondaires du dopagesurle plan médical.
• Établissement d’un rapport sur le respect de la réglementation en matière de commercialisation des boissons alcoolisées.
• Production et diffusion de matériel d’information destiné aux migrants travaillant dans l’industrie du sexe.
• Organisation d’un concours visant à promouvoir des écoles sans tabac.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Base juridique
Décision no 1786/2002/CE du Parlement européen et du Conseil du 23 septembre 2002 adoptant un programme d’action communautaire dans le domaine de la santé publique (2003-2008)
Décision no 1350/2007/CE du Parlement européen et du Conseil du 23 octobre 2007 établissant un deuxième programme d’action communautaire dans le domaine de la santé (2008-2013)
Objectifs
• produire et diffuser des informations et des connaissances en matière de santé• améliorer la sécurité sanitaire des citoyens• promouvoir la santé, y compris la réduction des inégalités en la matière
• améliorer l’information et les connaissances en vue d’une meilleure santé publique• renforcer la capacité à réagir rapidement et de manière coordonnée aux menaces pour la santé• promouvoir la santé et prévenir les maladies en agissant à la fois sur les facteurs déterminants pour la santé et au niveau de toutes les politiques et activités communautaires
354 millions d’euros (pour 2003-2008)8 soit 59 millions d’euros par an sur 6 ans
322 millions d’euros (pour 2008-2013) soit 53,7 millions d’euros par an sur 6 ans
Budget octroyé en vertu de la décision relative au programme
Subventions en faveur d’actions
Appels d’offres (contrats de services)9
Mécanismes de financement
Subventions en faveur d’actions Subventions de fonctionnement Conférences Actions conjointes Appels d’offres (contrats de services)
Pleinement géré par l’AESP11
Mise en œuvre du programme
Évaluation élargie de l’impact (2005)12
Évaluation de l’impact
Deux raisons principales expliquent la différence entre le budget indicatif du PSP figurant dans la décision relative au programme et le montant total de 231,7 millions d’euros engagé pour les projets entre 2003 et 2007 et mentionné au point 5: le budget indicatif comprenait 58 millions d’euros pour 2008 (exercice qui a ensuite été couvert par le PSP2) et tenait également compte des dépenses liées à l’Agence exécutive.
Les PTA ont fixé, pour les appels d’offres, un plafond de 10 % du budget opérationnel.
Ce plafond a été porté à 20 % dans le PSP2.
10 À compter de 2005, la gestion des subventions et l’organisation des appels à propositions ont été progressivement transférées à l’Agence exécutive pour la santé publique (AESP) (pleinement opérationnelle depuis le 1er janvier 2007).
11 Décision 2004/858/CE de la Commission (JO L 369 du 16.12.2004, p. 73).
En 2008, l’AESP a été rebaptisée «Agence exécutive pour la santé et les consommateurs» (AESC).
12 SEC(2005) 0425, Annexe à la proposition de programme et de stratégie en matière de santé et de protection du consommateur
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit visait à analyser si les conditions appropriées avaient été mises en place par le Parlement européen, le Conseil et la Commission lors de la conception du programme,et parla Commissionetlescoordonnateurs de projetlorsdesa miseen œuvre,pourquelesprojetscontribuent efficacement au renforcement de la capacité des citoyens européens d’améliorerleursanté.
La Cour a examinési: a)
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
L’échantillon comprenait unexamend’unéchantillonde36projets(suruntotalde149) financés autitre du volet«facteurs déterminants pourlasanté», à savoirl’un destrois volets du PSP(2003-2007).
une analyse quantitative des propositions présentées, des projets financés et des budgets des projets;
Une enquête a été réalisée la consultation des parties prenantes auprès des ministères nationaux de la santé et des instituts nationaux de santé publique, des représentants des États membres au sein du comité de programme et des points focaux nationaux dans huit États membres (Allemagne, Belgique,Estonie,Finlande,France,Lettonie, Royaume-Uni et Suède); g) une discussion, à différents stades de l’audit, portant sur les questions pertinentes avec un groupe d’experts dans le domaine de la promotion de la santé et de la prévention des maladies.
Le principal apport des experts a été de contribuer àl’analyse dela Cour, parexempleensuggérantl’utilisation du cycle RDA (recherche, développement,application)commecadrepourl’analyse(voir encadré 10) et en approuvantles observations d’audit exposées dansle présentrapport.
afin de recueillir l’avis des autres participants au projet sur les partenariats et sur la gestion des projets de promotion de la santé.
L’enquête s’est déroulée du 11 mars au 4 avril 2008. Le questionnaire utilisé par la Cour était fondé sur des enquêtes réalisées précédemment dans ce domaine (voir El Ansari, W., «Educational Partnerships for Health: Do Stakeholders Perceive Similar Outcomes?» dans Journal of Public Health Management and Practice, volume 9(2), 2003, p. 136-156).
L’enquête a porté sur 505 participants aux projets figurant dans l’échantillon, dont 242 ont répondu intégralement au questionnaire, soit un taux de réponse de 47,9 %.
19 autres participants n’ont répondu qu’à une partie des questions de l’enquête.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Commission européenne,
Les programmes sont plus efficaces s’ils sont bien conçus et si les objectifs sont clairement définis.
C’est plus souventle caslorsque: a)
lalogiquesous-jacenteàl’interventionestprésentéedefaçon explicite dans la décision relative au programme (ou dans la documentation quil’accompagne);
19 lesobjectifsduprogrammesontspécifiques, mesurables,réali-sables, pertinents et datés(SMART);
La proposition de la Commission c) les prioritésfixées sont conformes àla stratégie del’organisation; d) la performance et les résultats peuvent être contrôlés sur la base d’indicateurssolides etsignificatifs.
LA LOGIQUE D’INTERVENTION N’ÉTAIT PAS EXPLICITE
Un élément clé de la conception d’un programme consiste à définir la logiqued’intervention,àsavoirleslienshypothétiquesdecauseà effetqui montrentcommentlesobjectifsgénérauxd’uneinterven-tion sont censés être atteints.
Dansle contexte communautaire, ces objectifsglobauxdespolitiquesetdesprogrammessontgénérale-mentdéfinisparletraité.Lalogiqued’interventionreprésentele lien conceptuel entre les intrants et les réalisations et, par suite, son incidencesurlasociétéentermesderésultatsetd’effets17.Rendre explicite la logique d’une intervention planifiée permet d’établir une hiérarchie entre ses objectifs et de déterminer les indicateurs clés en vue desonsuivi et deson évaluation.
et Hatfield, J., «Evaluability Assessment: A Catalyst for Program Change and Improvement», dans Evaluation & the Health Professions, juin 2003; volume 26, p. 206-221. Les cadres logiques sont utilisés dans d’autres domaines de la politique européenne, comme les actions extérieures, et sont monnaie courante dans le domaine de la santé publique dans d’autres parties du monde (États-Unis et Canada). Par exemplelescadreslogiques ont été utilisés pourla pla-nification,la mise en œuvre etl’évaluation des programmes du Southern Arizona Border Health Careers Opportunity Program20, de la Health Impro-
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Oortwijn, Wija J., et autres,
La Cour est d’avis que la définition, pour le programme, d’objectifs spécifiques, mesurables,réalisables, pertinents et datés(voir points 19 à21)etl’établissementd’indicateursrigoureuxpourlesuividesa mise en œuvre(voir points 70à 73)sont plus difficilesàréaliser en l’absence d’un cadre conceptuel.
«Évaluation des programmescadres de recherche et de développement technologique (RDT) de l’UE — L’approche de la Commission peut-elle être améliorée?»
(JO C 26 du 30.1.2008), points 34 à 36, et rapport spécial no 7/2008 «Énergie intelligente pour l’Europe 2003-2006» (JO C 279 du 1.11.2008), points 18 et 21.
RECOMMANDATIONS FORMULÉES DANS LE CADRE DE L’ÉVALUATION À MIPARCOURS DU PROGRAMME DE SANTÉ PUBLIQUE 20032008
«[S’agissant du PSP], qui en est à mi-parcours, les tâches figurant dans ses plans de travail annuels sont en voie de réalisation.
Il est toutefois opportun, à ce stade, de tirer parti de ce qui a été fait en:
• définissant des priorités plus précises, fondées sur les attentes des parties prenantes et sur les besoins des citoyens, ainsi qu’enréalisantles objectifs politiques et enrespectant des normes élevées en matière de probité;
• contrôlant ses activités, non seulement par rapport aux objectifs de chaque projet, mais aussi par rapport aux objectifs généraux des décisions programmatiques;
• communiquant plus précisément ses priorités et actions aux parties prenantes et en adressant des messages adaptés aux besoins des membres du secteur de la santé publique au sens large.
Il serait plus aisé de comprendre ce qui est nécessaire pour y parvenir si un cadrelogique permettant de déterminer précisémentlesrelations de cause à effet censéesrelierles activités du programme à ses effets escomptés était élaboré.»
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES OBJECTIFS DU PROGRAMME N’ÉTAIENT NI SPÉCIFIQUES, NI MESURABLES, NI DATÉS
Commission européenne, SPP/
ABM guide, deuxième édition, octobre 2004, p. 25.
Ladéfinitiond’objectifs«SMART»pourtouslessecteursd’activité couvertsparlebudgetestuneobligationprévueparlerèglement financier26.
règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
En l’absence de logique d’intervention explicite, il est difficile de définir des objectifs cohérents pour le programme.
En réalité, comme l’illustre le volet «facteurs déterminants pour la santé», la décision relative au PSP énumérait les activités possibles en des termes très vagues ettrèsgénéraux.L’objectifpolitiquegénéral,àsavoir«promouvoir lasantéetprévenirles maladiesenprenantencomptelesfacteurs déterminants pourla santé àtraverstoutesles politiques et activités», n’a pas été ventilé en objectifs spécifiques, mesurables et datés (voir encadré 4).
La décisionrelative au programme nefait pas apparaître clairement la manièredontcesactivitéssontcenséescontribueràl’objectif politiquepluslargedepromotiondelasantéetdepréventiondes maladies, ou commentla réalisation de cet objectif général pourrait être évaluée.
ABSENCE DE PLANIFICATION STRATÉGIQUE ET PRIORITÉS MAL DÉFINIES
Pour que l’incidence de programmes de dépenses soit mesurable, il faut queceux-cisoientcentréssurdesactivitéssélectionnéesdansle cadre d’une planification stratégique fondée sur un ensemble rigou-reuxdepriorités.Lenombredecelles-cidoitêtrefixéenfonction du budget disponible, car si elles sont trop nombreuses,les chances d’avoiruneincidencedansl’unoul’autredomaines’entrouvent réduites.
Chaque année, les États membresdel’UEdépensenten moyenne 1400eurosparhabitantpourlasanté27.Sicesdépensesincluent les mesuresdepromotionetd’informationen matièredesanté,la majeurepartied’entreellesresteliéeàlaprestationdeservices desantéetdesoins médicaux,lesquelsrelèventdelacompétence exclusive des États membres en vertu dutraité.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Daté délai)
(avecun
Oui
Pertinent
Réalisable
Non surl’état defaçon ab le ) vé r i crédibleet
(nécessitéde fairerapport d’avancement
(pour
Non é ) vé r i quel’état puisseêtre
S pé ci d’avancement cation ni .
Objectifsduprogramme— volet«facteursdéterminantspourlasanté» e pas que l changement doit être apporté ou ne comporte pas d’indicateurs permettant d’évaluer l’ état d’avancement .
«Promouvoirlasantéetprévenirlesmaladiesenagissantàlafoissurlesfacteurs déterminantspourlasantéetauniveaudetouteslespolitiquesetactivités communautaires:
3.1.enélaborantetenmettantenœuvredesstratégiesetdesmesures,ycompriscelles relativesàdescampagnesdesensibilisationauxfacteursdéterminantspourlasantéliés aumodedevie,telsquel’alimentation,l’activitéphysique,letabac,l’alcool,lesdrogues etd’autressubstances,etconcernantlasantémentale,ycomprisdesmesuresàadopter danstouteslespolitiquescommunautairesetdesstratégiesadaptéesausexeetàl’âge;
3.2.enanalysantlasituationetenélaborantdesstratégiesconcernantlesfacteurs déterminants pourlasantéd’ordresocial et éc on om i que a etdecombattrelesinégalitéssurleplandelasantéet,d’autrepart,d’évaluer l’incidencedesfacteurssociauxetéconomiquessurlasanté;
3.3.enanalysantlasituationetenélaborantdesstratégiesconcernantlesfacteurs déterminants pour la santé liés à l’ environ ne ment ainsi qu’en contribuant à l’i de nt i etàl’évaluationdesconséquencesdesfacteursenvironnementauxsurlasanté;
3.4.enanalysantlasituationetenéchangeantdesinformationssurlesfacteurs déterminantsd’ordregénétiqueetlerecoursaudépistagegénétique;
3.6.enencourageantdesactivitésdeformationpertinentesliéesauxmesures susmentionnées.» bj ec tif nes pé ci ant i objectifs » dans la décision relative au programme, les objectifs sont ré al
L’objectif n’est ni mesurable ni qu
Sur la base des «activités » mentionné es en tant q u’ «
OBJECTIFS DU PROGRAMME PSP VOLET FACTEURSDÉTERMINANTS POUR LA SANTÉ
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Ces neuf thèmes étaient: alcool,
Le budget quele PSP consacre aux mesures de promotion et d’information, ainsi qu’àcelles visant àcontrerles menaces pourlasanté, représente quelque 59 millions d’euros par an, soit 13 centimes d’euro parcitoyendel’UE.Danscecontexte,ilseraitopportunquel’UE réagisseenréorientantsonbudgetrelativementrestreintversun nombre limité d’activités prioritaires dans des domaines où la valeur ajoutéeeuropéenneest manifeste,c’est-à-direverslesquestions quipeuventêtrerésoluesavecun maximumd’efficacitéauniveau international.
tabac, drogues, alimentation et activité physique, santé sexuelle et génésique et sida, santé mentale, facteurs déterminants pour la santé de nature socio-économique, facteurs déterminants pour la santé de nature environnementale, prévention des maladies et des blessures.
En 2003 et 2004, les thèmes supplémentaires étaient la formation en matière de santé publique (remplacé ensuite par le renforcement des capacités) et la promotion de la santé dans des milieux particuliers.
En 2005, ce dernier thème a été supprimé, tandis que les facteurs déterminants pour la santé d’ordre génétique ont été ajoutés.
Les questions à traiter prioritairement dans le domaine de la santé publique sont définies dans les PTA, qui servent d’orientations aux promoteurs de projet.
Les PTA pour la période 2003-2007 contenaient de longueslistes de thèmes pour chaque volet du programme,lesquels couvraient un large éventail de questions.
Chaque année, neuf thèmes ont été proposés pour le volet «facteurs déterminants pour la santé» (doté d’un budget annuel de 18 millions d’euros environ).
Certaines années, maispastoutes,troisautresdomainesontégalementété financés28(voir annexe I).
Entre un et sept domaines d’action potentiels, allant de spécifiques à généraux, étaient définis annuellement pour chacun des neuf thèmes encause(voirlesexemplesdel’encadré5).Ces«domainesd’ac-tion» annuels étaient définis en termes d’activités pour lesquelles des propositions de projet pouvaient être présentées, et non entermes d’objectifs auregard desquelsles progrès pourraient être évalués.
Dans les PTA pour 2003-2007, 154 «domaines d’action» avaient ainsi été fixés pour le seul volet «facteurs déterminants pour la santé».
Au cours de cette même période, 149 projets seulement ont été financés au titre de ce volet du programme, ce qui signifie que, même dans des conditions optimales, ces domaines ne pouvaient pas tous être couverts par un projet.
En réalité, les priorités étaient couvertes dans une proportion encore moindre, car plusieurs projets concernaient le même «domaine d’action». En outre, de grandes questions sanitaires comme l’alimenta-tion,l’alcool etla santé mentale ne faisaient souventl’objet que d’un ou deux projets au cours d’une même année(voir annexe I).
Étant donné que les organisations et les consortiums ont été invités à demanderunfinancementdanslecadrederubriquessouventtrès générales (voir les exemples de l’encadré 5), les propositions soumises àla Commission necomportaienttrèsfréquemmentaucune priorité stratégique.
Cette situation pose problème notamment dans les domaines où les projets étaient censés donner lieu à des études approfondies ou contribuer à l’élaboration de politiques.
Dans ces domaines, la procédure d’appel d’offres (et l’utilisation de contrats de services) permet de définir plus précisémentles résultats escomptés.
S’agissant de ces procédures, un plafond de 10 % du budget du PSP a toutefois été fixé; il a ensuite été porté à 20 % dansle cadre du PSP2(voir encadré 2).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
DOMAINES D’ACTION ANNUELS POUR LE PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ
Thème
«Domaines d’action» annuels définis dans les PTA (exemples)(Source: PTA pour la mise en œuvre du PSP, 2003-2007)
«Promotion de stratégies visant à “débanaliser” le tabagisme, y compris des stratégies et mesures destinées à réduire la prévalence du tabagisme» (2004).
«Évaluer la mise en œuvre des législations nationales et de l’autorégulation en matière de publicité et de commercialisation des boissons alcoolisées» (2004).
«La priorité sera accordée aux propositions qui portent sur:• les activités de traitement et de réinsertion couvrant l’ensemble des États membres, y compris l’usage détourné/abus de drogues licites/illicites;• les meilleures pratiques en matière d’amélioration de la disponibilité de services de prévention et de réduction des dommages, et l’octroi d’une priorité au VIH/sida et autres infections à diffusion hématogène» (2005).
«Mettre au point des mesures innovantes pour améliorer les habitudes alimentaires et l’activité physique dans toutes les couches de la population» (2003).
Alimentation et activité physique
«Sur la base d’un inventaire des meilleures pratiques existantes, élaboration de stratégies d’intervention visant à promouvoir la santé mentale dans des milieux concernés, en accordant la priorité à la prévention de la dépression, du suicide et des troubles y afférents» (2003).
Santé sexuelle et santé génésique
«Compte tenu des informations tirées du système de veille sanitaire, il s’agit d’élaborer des stratégies de promotion de la santé et de définir les meilleures pratiques en matière d’éducation sexuelle (grossesse des adolescentes, planning familial) et de prévention des maladies sexuellement transmissibles comme le VIH/sida, en prenant en considération les approches adoptées en milieu scolaire et celles ciblées sur des groupes particuliers» (2004).
«Un soutien financier sera accordé à l’échange de bonnes pratiques concernant la sécurité des enfants dans l’ensemble des États membres, des pays de l’EEE et des pays candidats ainsi qu’à la promotion de la sécurité des enfants dans le cadre d’une conférence européenne.
Une attention particulière sera accordée à la lutte contre la violence physique et à la communication sur les risques grâce à l’organisation d’activités pratiques de prévention des blessures» (2006).
«En 2004, la priorité sera accordée aux actions qui apportent un soutien à l’élaboration de politiques et de stratégies en matière de santé et d’environnement, ainsi qu’à l’intégration des préoccupations touchant à ces deux domaines dans d’autres politiques communautaires.
Une attention particulière sera accordée à la formulation d’avis et à la mise à disposition de compétences en vue de concevoir des activités, dont un travail législatif et d’autres initiatives sur des aspects sanitaires liés à l’environnement, notamment en ce qui concerne la pollution de l’air (dont la pollution atmosphérique intérieure) et les champs électromagnétiques».
Facteurs déterminants de nature socio-économique
«L’examen des déterminants socio-économiques restera une priorité essentielle du programme.
En 2004, un soutien sera apporté aux travaux consistant à:1) déterminer les stratégies efficaces pour éliminer les inégalités en matière de santé et examiner l’incidence des déterminants socio-économiques sur la santé dans des milieux spécifiques et pour des groupes de population qui sont particulièrement touchés, notamment les populations souffrant d’exclusion sociale, minoritaires et migrantes;2) travailler à des stratégies visant à remédier aux effets d’une situation de chômage ou de conditions d’emploi précaires sur la santé.»
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
AU NIVEAU DU PROGRAMME, LESINDICATEURSN’ÉTAIENT PAS APPROPRIÉSPOUR ASSURER LE SUIVI DES RÉALISATIONS
Secrétariat général, SPP/ABM guide, deuxième édition, octobre 2004, p. 26 et suivantes.
Dans le cadre de la GPA, les DG de la Commission sont tenues de définir pourleurs activités des objectifsclairs,significatifs etlogiquement reliés entre eux, ainsi que de définir desindicateurs de performance appropriés afin de contrôler les réalisations.
Des indicateurs doivent êtredéfinistantpourl’impact(lechangementapportéaugroupe cible) que pourlesréalisations(les moyens parlesquelscechange-ment est apporté)29.
Cependant, même l’indicateur d’impact établi par la suite était encore tropgénéralpourserviraucontrôleouàl’évaluation.Iln’étaiten outre relié à aucun objectif quantifié. Comme le montre l’exemple ciaprès (voir encadré 6), l’indicateur d’impact était présenté comme un objectif plutôt que comme une manière d’apprécierlesrésultats.
INDICATEUR D’IMPACT POUR LE VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ DU PSP DANS LE PGA 2006
«Renforcer la sensibilisation et la réaction des parties prenantes et des responsables politiques publics s’agissant des facteursdéterminants pour la santé en rapport avec le mode de vie,notammentl’alimentationetl’activitéphysique,l’alcooletles maladiesparticulièrement importantes pour la santé publique».
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Lasituations’estrécemmentaméliorée,étantdonnéquelesfiches d’activitépourl’avant-projetdebudget2009définissentdesindi-cateurs d’impact et des objectifs quantitatifsliés àla sensibilisation dupublicàl’égarddecertainsfacteursdéterminantspourlasanté (voir encadré 7).
Cependant, au moment de l’élaboration du présent rapport, la Commission n’avait pas encore utilisé ces indicateurs pour évaluer l’efficacité du PSP dans son ensemble ou celle des différents projets.
En réalité, l’audit a permis de constater qu’à aucun stade la Commission n’avait mis en place un système de suivi adéquat pour permettre d’en évaluer la performance(voir points 70 à 73).
INDICATEURS RETENUS POUR L’OBJECTIF FAVORISER UN BON ÉTAT DE SANTÉ DANS UNE EUROPE VIEILLISSANTE DANS LE PGA 2009
• Faire passer de 66 % à 80 %le «niveau de sensibilisation du public àl’égard des comportements nocifs pour la santé, des risques sanitaires liés au mode de vie et des facteurs déterminants pour la santé, notamment en ce qui concerne l’alimentation, l’activité physique et l’alcool».
• Faire passer de 59 % à 80 % la «part des citoyens dont la pression artérielle («tension») est mesurée chaque année».
• Faire passer de 75 % à 80 %la «part de population consciente des risques que représentela fumée du tabac pour la santé des non-fumeurs».
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DU PROJET AUX RÉSULTATS
«Modalités, critères et procédures permettant de sélectionner et financer les actions du programme “Santé publique”» (JO C 62 du 15.3.2003).
Pour qu’un programme soit efficace, il faut que les projets correspondants aboutissent à des résultats positifs.
Il en sera plus vraisemblablement ainsi siles objectifs,les groupes cibles etles résultats escomptés du projet, ainsi que la manière dont ceux-ci auront l’incidence attendue, sont définis avantlelancement du projet.
Dans ce domaine politique, pour quela mise en œuvre soit efficace, il importe aussi que la Commission, en tant que responsable du programme: a) ait une bonne vue d’ensemble de son portefeuille de projets afin d’en assurerla cohérence etl’uniformité; b) veilleàcequelavaleurajoutéeeuropéenne(VAE)desprojets financéssoit clairement démontrée.
LES OBJECTIFS DES PROJETS NE SONT NI SPÉCIFIQUES, NI VÉRIFIABLES, NI QUANTIFIABLES
Les projets doivent être conçus de manière à pouvoir être efficaces.
Comme c’estle cas au niveau du programme, un élémentimportant dela conception des projets estla définition d’objectifs SMART, qui devraient découler logiquement des objectifs politiques définis dans la décisionrelative au programme.
Les critères d’attribution du PSP imposaient aux promoteurs de définir «des objectifs spécifiques et réalistes… Le projet définit des objectifs vérifiables et quantifiables»30.
L’analyse, par la Cour, des conventions de subvention pour les projets auditésa montréque,lorsdelasoumissiondeleurspropositions, lespromoteursavaientprésentétoutunéventaild’activitésetde réalisations, plutôt que défini des objectifs.
Les «objectifs» des pro-jetsétaientgénéralementl’échanged’informationsentrelesorga-nisations travaillant dansle domaine,le renforcement des capacités etla promotion des«bonnes pratiques»(voir encadré 8).
Toutefois, la Commissionn’aprisaucune mesurecorrectricepourpaliercette carence avant de conclurela convention desubvention.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
La Cour a réalisé une analyse détaillée visant à déterminer si les objectifs desprojets mentionnésdanslesconventionsdesubventionpou-vaient être considérés comme SMART.
Cette analyse est présentée à l’annexe III. Il en ressort qu’aucun projet figurant dansl’échantillon ne comportait des objectifs totalement SMART.
Tels qu’ils étaient formulés, ceux-ci n’étaient ni mesurables ni datés, etil était difficile d’établir dans quelle mesureils étaientréalisables.Ils n’étaient pas exprimés en termes d’objectifs au regard desquels les progrès accomplis auraient pu être évalués à un stade ultérieur.
Cependant, lorsque les projets définissaient effectivement un groupe cible spécifique, les objectifsdéclarésétaientgénéralementpertinentspourcedernier (voir point 40).
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES D’OBJECTIFS DE PROJETS TIRÉS DES CONVENTIONS DE SUBVENTION
«Encourager la collaboration et le travail en réseau des États membres de l’UE et des pays candidats sur la question des (jeunes) migrants».
• «Évaluer et documenter les meilleures pratiques concernant la prévention, les soins et l’aide en Europe dans le domaine du VIH/sida, ainsi que les personnes migrantes, mobiles et jeunes».
«Déterminer et envisager les options politiques de lutte contre l’obésité infantile».
ELSA(«Enforcement of National Laws and Self-Regulation on Advertising and Marketing of Alcohol», application des lois nationales et de l’autorégulation en matière de publicité et de commercialisation de l’alcool)
«Créer unréseau d’expertsrassemblant des partenaires de 28 pays européens, pourlesformer à l’évaluation des lois nationales et de l’autorégulation et organiser trois réunions du réseau».
«Établir unrapport surleslois,les structures etles mécanismes derégulation et d’autorégulation nationaux existants en matière de publicité et de commercialisation des boissons alcoolisées».
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
«Modalités, critères et procédures permettant de sélectionner et financer les actions du programme “Santé publique”» (JO C62, 15.3.2003).
Cela ne signifie pas pour autant qu’il est impossible de définir des objectifs SMART dans ce domaine.
L’audit a aussi permis de mettre au jour, dansl’échantillonaudité,unexempledeprojetdontlesobjectifs spécifiques auraient pu être totalement conformes aux critères SMART moyennant quelques ajustements mineurs(voir encadré 9).
LA DÉFINITION DES RÉSULTATS ATTENDUS DES PROJETS, LA DÉTERMINATION DES GROUPES CIBLES ET LA PLANIFICATION VISANT À ASSURER LA DURABILITÉ DES RÉSULTATS ÉTAIENT L’EXCEPTION PLUTÔT QUE LA RÈGLE
Les critères d’attribution du PSP exigent des promoteurs de projet qu’ils visentà«…produiredesrésultatsdurables,utilesàlaréalisationde l’objectif du programme»31
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ PROJET PEER DRIVE CLEAN!
EXEMPLE D’OBJECTIFS DE PROJET RÉPONDANT PRESQUE PARFAITEMENT AUX CRITÈRES SMART
«L’objectif global est de sensibiliser les jeunes adultes de 18 à 24 ans aux dangers de la consommation d’alcool et de drogue et de parvenir à modifierl’utilisation de drogues àrisque élevé par ce groupe cible à un stade précoce.[...]
Le groupe cible doit être convaincu, par des actionsinterpersonnelles menées par les éducateurs de PEER, d’abandonner la consommation de substances inébriantes lors de la conduite d’un véhicule motorisé.»
La formulation des objectifs répond-elle aux critères SMART?
• Spécifique: oui (le groupe cible et le changement à apporter sont clairement définis)
• Réalisable: oui
• Pertinent: oui (le risque d’accident pour cause de conduite en état d’ivresse est plus élevé chez les jeunes conducteurs)
Les objectifs de ce projet remplissent tous les critères SMART, sauf «mesurable» et «daté».
Ces deux conditions auraient pu être satisfaites en définissant un objectif en matière de sensibilisation (par exemple «au terme du projet, x % des étudiants passant l’examen de conduite au sein des auto-écoles participantes doivent être capables de nommer x dangersliés àla consommation d’alcool ou de drogue») ou, mieux encore, en matière de modification du comportement (par exemple «qu’aucun des participants ne soit arrêté en état d’ivresse au volant au cours de la première année suivant l’obtention du permis de conduire»).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
DANS UNE MAJORITÉ DE CAS, LE GROUPE CIBLE N’ÉTAIT PAS SPÉCIFIÉ
Seules 16 des conventions de subvention correspondant aux projets de promotion de la santé figurant dans l’échantillon spécifiaient clairement un groupe cible.
Sur ces 16 conventions, 9 seulement précisaient leschangementsqueleprojetétaitcenséapporterpourlegroupe cible.
En règle générale, les projets du PSP ne visent pas directement les citoyens européens en tant que groupe ciblefinal des actions de promotion delasanté(par exempleles personnes atteintes du VIH, les jeunes en surpoids, les drogués, les personnes risquant de devenir alcooliques), mais s’adressent plutôt à des groupes «intermédiaires» de professionnels des soins de santé ou deresponsables politiques.
Toutefois, 9 des 36 projets audités par la Cour étaient conçus dès le départ pour avoir uneincidence directesurla population dansle domaine dela santé.Ilsreprésentaient plus dela moitié des projets (56 %) pourlesquels un groupe cible étaitspécifié.
LES RÉSULTATS ESCOMPTÉS N’ÉTAIENT PAS LIÉS AUX INCIDENCES PRÉVUES
Les conventions de subvention présentaient les «résultats escomptés» de chaque projet sous une rubrique séparée.
Cependant, l’audit effectué parla Cour sur un échantillon de projets a permis de constater qu’il ne s’agissait que d’une liste de réalisations, de produits et d’activités (par exemple «une réunion auralieu», «un manuel deformation sera élaboré»),sans aucune explicationsurla manière dontces activités apporteraient un changement pour les destinataires directs.
En l’absence d’une définitionsuffisante desrésultatsescomptéset d’indi-cateurs,ilétaitimpossiblededémontreroudenierl’obtentionde résultats.
Toutefois, à aucun stade,il n’a été expliqué comment les activités de certains projets pourraient aboutir réellementà unrenforcement delacapacité des personnes d’opter pour des modes deviesains.
Cettesituationsouligneégalementla nécessité de mettre en place unelogique d’intervention.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
En raison de leur durée limitée (deux ou trois ans dans la plupart des cas) et de leurs faibles ressources, les projets PSP ne sont pas conçus pour couvrirtoutle cycle des actions de promotion dela santé, depuisla collecte de donnéesjusqu’au développement et àla mise en œuvre d’une intervention publique ayant une incidence durable sur la santé.
Ils ne peuventcouvrir qu’une partie dece processus.
Néanmoins,il devraityavoir un planindiquantcommentlesrésultats d’un projet pourraient êtrereprislors del’étapesuivante du cycle.
Aucun des projets audités ne comportait de plan en vue de l’utilisation des résultats au niveau suivant du cycle RDA ou concernant la manière delesrendredurables.Enrèglegénérale,lescoordonnateursde projetinterrogésvoyaientladurabilitécommelacontinuationdes activités liées au projet et non comme l’utilisation efficace des résultats obtenus unefois celui-citerminé.
Danstousles cas audités,les réalisations en cours de projet, tels que les sites web ou les bases de données, n’ont pas été actualisées aprèsla clôture du projet.
Le cyclerecherche-développement-application(RDA) est un concept décrivantle déroulement par étapes de l’élaboration d’un programme de santé publique, depuis la collecte de données et la création d’une base de connaissances jusqu’à l’établissement d’une stratégie ou plan de travail, aux essais pilotes et, enfin, à la mise en œuvre véritable.
Pour les projets de recherche par exemple, il conviendrait de faire en sorte que leurs résultats soient repris au stade du développement.
De même, les projets consistant à mettre au point une intervention devraient s’appuyer sur les connaissances précédemment acquises dans le cadre des projets de recherche et prévoir une mise en œuvre (pilote).
Les catégories de projet suivantes ont été utilisées lors de l’audit:
• projets d’étude et de recherche (par exemple la collecte de données),
• projets de développement (par exemple l’élaboration de politiques, de lignes directrices ou de programmes),
• projets de miseen œuvre(parexemplel’essai pilote,laformationetlerenforcement des capacités),
• projets «sur une grande échelle»(par exemplela diffusion etla mise en œuvresur une plus grande échelle).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
FINANCEMENT ININTERROMPU DES RÉSEAUX PENDANT PLUS DE DIX ANS
L’échantillon de projets audités contenait 13réseaux.
Lors des entretiens, leurs coordonnateurs ont déclaré que la création du réseau étaitle but etlerésultat premiers deleurs projetsrespectifs.
Les réseaux étaient particulièrement dépendants du maintien du financement communautaire.
Certains réseaux bénéficiaient d’un financement au titre du PSP et des programmes précédents depuis plus de 10 ans (voir diagramme 2).
Si aucune subvention de suivi n’était octroyée par la Com-mission,les activités duréseau cessaient etleréseau était dissous.
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EXEMPLES DE PROJETS RÉCURRENTS DE MISE EN RÉSEAU
8 programmes d’action 1996-2002(programme d’action concernant le sidaet les maladies transmissibles:programme d’action contre le cancer)
Avant 1996(plan d’action «L’Europecontre le sida» 1991-1994)
17 ans (en cours)
Sida et mobilité(depuis 1991)
15 ans (en cours)
TAMPEP(depuis 1993)
13 ans
10 ans
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Il convient aussi de noter qu’aucun des mécanismes de financement du PSP ne se prêtait au financement continu des dépenses de fonctionnement des réseaux. Les appels à propositions lancés dans le cadre du PSP prévoyaient dessubventions pour desactions[article108, paragraphe 1, point a), durèglementfinancier], mais pas des subventions de fonctionnement.
Par conséquent, les réseaux devaient être considérés commeuntypedeprojetàpartentièreetlesconventionsdesub-ventiondevaientincluredesactivitésdeprojetparl’intermédiaire desquelles les dépenses de fonctionnement pouvaient être couvertes.
Les réseaux devaient également répondre aux appels à propositions et suivre les mêmes procédures de sélection que les autres projets.
Cette situationafait peserinutilement unecharge detravailadministratif surles participantsetsurla Commission.
Danslecadre du PSP2, les réseaux peuvent désormais être financés par un mécanisme ad hoc de financement des dépenses defonctionnement(voir encadré 2).
LA COMPLÉMENTARITÉ DES PROJETS ET LA COHÉRENCE DU PORTEFEUILLE DE PROJETS N’ONT PAS FAIT L’OBJET D’UN SUIVI SATISFAISANT
Pour que la mise en œuvre d’un programme soit efficace, il importe que legestionnaireduprogramme(àsavoirla Commissionoul’Agence exécutive)aitunevisionexacteetactualiséedesonportefeuille deprojets,de manièreàéviterleschevauchementsetlesdoubles emplois, à créer des synergies entre les actions entreprises et à assu-rerlesuivi defaçon cohérente et uniforme.
ABSENCE DE SUIVI DU PORTEFEUILLE DE PROJETS
Au moment de l’audit, ni la DG SANCO ni l’AESP ne pouvaient s’appuyer sur un outil de suivi permettant d’avoir une vue d’ensemble des projets entrepris,entermes de priorités prisesenconsidération, d’activités couvertes et de résultats obtenus (voir points 70 à 73).
Il était donc difficile de garantir sur le long terme la cohérence de la mise en œuvre du programme.
En l’absence de données consolidées, la Commission a fixé les priorités de ses PTA sans savoir quels projets existaient déjà dans chaque domaine politique ou quelles activités ceux-ci couvraient.
FRAGMENTATION ET CHEVAUCHEMENT DES PROJETS, MISE EN ŒUVRE PARALLÈLE D’ACTIONS SIMILAIRES
Afin de parvenir à une conclusion sur la complémentarité en l’absence d’une telle vue d’ensemble,la Cour a analysé tousles projets concernant l’un des six facteurs déterminants pour la santé liés au mode de vie (alcool, tabac, drogues, alimentation et activité physique, santé sexuelle etsantégénésique,ainsi quesanté mentale) (voir annexe II).
Cette analyse détailléeaétécomplétée paruneanalyse quantitative, des entretiens avecles parties prenantes etla consultation d’experts.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Ilenressort un manque decomplémentaritéentreles projetset de cohérencedansl’ensembleduportefeuilledeprojets.Envoiciles raisons: a) la fragmentation: dans le domaine politique «drogues», les projets financés par le PSP étaient peu nombreux et portaient sur des aspectstrèsdifférentsduproblème,allantdudopagedansles sports de loisirs aux prescriptions falsifiées utilisées comme indicateur de la consommation abusive de médicaments et à la prévention contrela consommation de drogue en prison.
Une situation similaire a été constatée dans le domaine politique «alimentation et activité physique», où les rares projets relevant du PSP étaient très différents entermes d’objectifs et d’activités; b) un chevauchement des activités et des doubles emplois:les projets du PSP dans le domaine politique «alcool» étaient caractérisés par un grand nombre de chevauchements surle plan des partenaires impliqués et desinformations produites.
Non seulementles projets de l’échantillon se chevauchaient, mais encore ils couvraient certaines activités d’un projetfinancé au titre du précédent pro-grammed’actioncommunautairedepromotiondelasantéet présentaientdesinformationsfigurantdéjàenpartiedansun rapportétabliàlasuited’unappeld’offresprécédent.
Dansle domaine politique «santé mentale», deux projets dontles activi-tésétaientidentiquesontétéfinancésdanslecadred’appelsà propositions consécutifs; c) la miseen œuvreparallèled’actionssimilaires:dansledomaine politique «tabac»,les principaux projetsfinancés autitre du PSP consistaient en deux grands réseaux de lutte contre le tabagisme, l’un ciblant la population en général et l’autre les jeunes exclusivement.
Dans le domaine politique «santé sexuelle et santé génésique», le PSP a financé de nombreux réseaux dont l’objectif était de renforcerles capacités des ONG participantes.Ils ont trouvéleur «créneau»enseconcentrantsurdifférentsdestinatairesdirects etindirects: par exempleles ONG des pays d’Europe centrale,les ONG s’occupant de migrants, de travailleurs du sexe migrants, de travailleursdusexelocaux,deconsommateursdedroguespar injection ou de personnes atteintes du VIH/sida.
Dans tous ces domaines d’intervention, il existe déjà d’autres mécanismes qui pourraient remplacer le PSP: des plateformes, des groupes detravail, desagences(l’OEDTetle CEPCM),l’OMSet d’autres programmes communautaires tels que le programme-cadre de RDT ou leprogramme«Prévenirlaconsommationdedrogueetinformerle public»(voir point 64 et encadré 12).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
VALEUR AJOUTÉE EUROPÉENNE LIMITÉE
Protocole (no 30) sur l’application des principes de subsidiarité et de proportionnalité.
En vertu des principes de subsidiarité et de proportionnalité définis dansle traité,la Communauté n’intervient dansles domaines qui ne relèvent pas desa compétence exclusive, commelasanté publique, quesi et dansla mesure où, enraison des dimensions ou des effets del’actionenvisagée,sesobjectifspeuventêtre mieuxréalisésau niveau communautaire32.
VAE PAR VOLET DU PROGRAMME: LE VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ EST LE MOINS SUSCEPTIBLE D’APPORTER UNE VAE
L’une des conséquences majeures du principe de subsidiarité est que lapolitiquecommunautaireen matièredesanténedoitcomporter quedesactionsdontlesréalisationsnepeuventêtreobtenuespar les États membres individuellement ou qui entraînent des économies d’échelle.
Le volet «menaces contre la santé» porte sur la surveillance des maladiestransmissiblesetlevolet«informationsurlasanté» couvrela collecte de données comparables etla définition d’indicateurs communs.
Ces deux volets sont donc centrés sur des questions qui ne peuvent manifestement pas être gérées par les États membres isolément.
Cependant, la Cour est d’avis que d’autres mécanismes de coopération entre les États membrespourraientégalementinciter ceux-ci àtravailler de concert(voir points 64 et 65).
En revanche, agir sur les facteurs déterminants pour la santé afin de pro-mouvoircelle-ci et de prévenirles maladies neconstitue pas ensoi unetâche nécessitant une approchetransfrontalière. En particulier, la promotion directe de la santé — l’éducation en matière de santé et l’influencesurles modes de vie — est une activité qui doit prendre enconsidérationlesaspectsculturels,lesspécificités dessystèmes nationaux de santé publique ainsi que les particularités et les besoins locaux.
Par conséquent, lorsque l’on compare les trois volets du PSP, levolet«facteurs déterminants pourlasanté»semble êtrele moins susceptible d’apporter une VAE.
VAE PAR TYPE DE PROJET: LES RÉSEAUX SONT LE PLUS SUSCEPTIBLES D’APPORTER UNE VAE
S’agissant des projets de promotion de la santé relevant du volet «facteurs déterminants pourlasanté»,la Cour a appréciéla VAE en prenant en considération une série deraisons expliquant pourquoi une mesure pourrait être prise uniquement — ou aurait avantage à être prise — à l’échelon européen.
Cette analyse a tenu compte des quatre catégories de projets définies dans le cadre du cycle RDA, tandis que lesréseaux ont été examinésséparément(voir encadré 10).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Pour tous les projets, la participation de partenaires de plusieurs pays européens estrequise.
Enraison deleur naturetransfrontalière,les réseaux sont davantage susceptibles de fournir une VAE par le partage d’expertise, la recherche du consensus et l’échange de «bonnes pratiques» entreles pays.
Ces projets visaient à élaborer uneterminologiecommune,àdéfinirdesnormescommuneset àgarantirlacomparabilitédesdonnéesetdes méthodesentre les États membres.
Cependant,il y a eu chevauchement avec des activités menées dans le cadre du volet «information sur la santé» et d’autres programmes del’UEtels quele programme-cadre de RDT33 oule programme«Prévenirla consommation de drogue et informerle public»(voir point 54 et annexe II); b) projets de développement : la VAE de ces projets tenait au fait qu’ils étaientliés àl’élaboration dela politique communautaire.
Ilsvisaientàsusciter desavancées dansleurs domaines d’intervention prioritaires respectifs au niveau européen et à contribuer à dresserlaliste des problèmes àrégler àtraversl’Europe;
33Au cours de la période 2003-2006, «Sciences de la vie, génomique et biotechnologie pour la santé» était l’intitulé de l’une des sept principales priorités thématiques du sixième programme-cadre de l’Union européenne (6e PC) qui visait l’acquisition de nouvelles connaissances et leur traduction en applications destinées à améliorer la santé humaine.
À cette fin, un budget indicatif de 2 514 millions d’euros a été consacré à l’aide aux organismes de recherche fondamentale et de recherche appliquée.
Pour cette catégorie de projets, on pourraitfaire valoirquelarégionoulepaysoùcesactivitéssontdéployées devraientlesfinancer.Pourcertains projets,c’était d’ailleursle cas:lefinancementcommunautairen’aétéutiliséquepourles «activitéseuropéennes»(parexempledesréunionsentrecoor-donnateurs nationaux) et non pour les interventions proprement dites ou pour les activités quotidiennes sur le plan national.
Dans d’autres cas, des fonds du PSP ont par contre servi à financer des activités nationales ourégionales.
La Cour estime que tous les types de projets relevant du volet «facteurs déterminants pour la santé» sont dans une certaine mesure susceptibles d’apporter une VAE, en réunissant des partenaires de différents États membresdel’UE.Toutefois,silescritèresutilisésparla Cour sont appliqués à l’échantillon, les réseaux apparaissent de façon évidente commeles plus à même d’apporter une VAE.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ENQUÊTE AUPRÈS DES PARTENAIRES DE PROJET
«Les objectifs du projet n’ont pu être réalisés que grâce à la participation au programme européen de santé publique.»
Tout à fait d’accord
Ni d’accord ni pas d’accord
«La participation au programme européen de santé publique est plus efficace que la participation à un projet national en matière de santé.»
Tout à fait d’accord
Pas du tout d’accord
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES PARTIES PRENANTES JUGENT POSITIVEMENT LEUR PARTICIPATION AU PROGRAMME
Unelarge majorité(68 %)despartenaires de projet qui ont répondu à l’enquête de la Cour étaient d’accord outoutàfait d’accord pour direquelesobjectifsdeleur projetne pouvaient être réalisés que grâce au PSP.
Environ 60 % estimaient que leur participation au PSP avait été plus efficace quela participation à des projets nationaux(voir encadré 11).
Les parties prenantes dansles États membres ont estimé quele programme dans son ensemble constituait aussi une source de VAE, dans la mesure où il donnait la possibilité de mettre des connaissances en commun et de partager les «bonnes pratiques».
Les représentants des autorités nationales interrogés dans le cadre de l’audit (membres du comitéde programmeetdes pointsfocauxnationaux)ontreconnu que le PSP répondait au besoin des États membresdecoopéreren échangeantdesinformations,desexpériencesetdesorientations sur des problèmes de santé publique qui concernenttoutle monde. L’examen à mi-parcours du PSPindiquait enconclusion quelalogi-qued’interventioneuropéenneen matièredesantépubliqueétait largement acceptée etsoutenue34.
EXEMPLES DE MÉCANISMES DE COORDINATION EXISTANTS(voir annexe II pour plus de détails)
• Observatoire européen des drogues et des toxicomanies (OEDT)
• Forum européen «Alcool et santé»
• Plateforme d’action européenne sur l’alimentation, l’activité physique et la santé
• Centre européen de prévention et de contrôle des maladies (CEPCM)
• Forum de la société civile sur le VIH/sida
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Commission européenne, livre blanc «Ensemble pour la santé: une approche stratégique pour l’UE 2008-2013» COM(2007) 630 final, p. 10.
Cependant, l’échange d’informations et la coopération entre les États membres dansle domaine dela santé publique ne selimitent pas au PSP.
Il existe d’autres mécanismes susceptibles d’apporter cette VAE.
Dansla plupart des domaines d’intervention en matière desanté,il existe plusieurs forums, groupes de travail et plateformes qui s’intéressent non seulement aux facteurs déterminants pour la santé, mais aussiàl’informationsurlasantéetaux menacespourcelle-ci.Ils permettent aux parties prenantes — en particulierles organisations gouvernementales, mais aussila société civile,l’industrie, etc. — de se consulter plus facilement et offrent un «lieu de rencontre» où des approchescommunespeuventêtreélaboréesetcoordonnées[voir points54et60,lettrea)].L’existenced’autres mécanismessoulève la question desavoirs’ilconvient de poursuivrecetype d’activités dansle cadre du PSP.
Dans la stratégie actuelle de l’UE en matière de santé, publiée en octobre 2007, la Commission propose la création d’un «mécanisme de coopération structuré» afin de déterminer et de promouvoir les activités de coordination nécessaires entre les États membres35.
Ungroupe «Santépublique»aété misenplaceauniveaudeshautsfonction-naires en décembre 2008 pour aiderla Commission à déterminerles priorités,définirlesindicateurs,établirdesorientations,formuler desrecommandations,favoriserleséchangesdebonnespratiques et mesurerles progrès accomplis.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
GESTION DES PROJETS
La conception des projets est capitale, mais ceux-ci doivent aussi être gérésdefaçonàaugmenterleurschancesd’êtreefficaces.Endéfi-nitive, un projet peut contribuer à progresser versl’objectif général silesrésultatsescomptéssontatteintsetsilegroupecibleentire parti.
C’est notammentle caslorsque: a) le partenariatfonctionne bien; b) les projetsfontl’objet d’unsuiviappropriélors deleur miseen œuvre, de sorte que la Commission puisse être informée des activités du projet, de ses réalisations, des risques de chevauchement et des possibilités de synergie entre les projets, ainsi que donner desinformations enretour aux coordonnateurs du projet; c) lesréalisationsescomptéessontproduitesetquedes mesures appropriéessont prises pourlesfaire connaître; d) lesprojetssontenfindecompteévalués,cequipermetàla Commission et aux autres promoteurs du projet de tirer profit de l’expérience acquise.
BON FONCTIONNEMENT DU PARTENARIAT
Le fonctionnement du partenariat est un facteur important pour l’efficacité de tout projet mis en œuvre par plusieurs acteurs.
Tous les projets de l’échantillon ont été mis en œuvre par plusieurs organisations provenant de différents États membres et, parfois, de pays candidats.
En règle générale,ils comptaient un coordonnateur principal du projet et, en moyenne, 12 partenaires associésissus de différents pays.
Dans la plupart des cas, les responsabilités étaient clairement réparties entrelecoordonnateuretlespartenaires. Dans9des36casaudi-tés,il atoutefois été constaté quele partenariat n’était pas dutout équilibré: le coordonnateur du projet et/ou l’un des partenaires réalisaient la majeure partie des activités tandis que les autres partenaires intervenaient peu.
La plupart des coordonnateurs et des partenaires de projet ont évalué trèspositivementlacoopérationauseindupartenariat(voirenca-dré 13).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ENQUÊTE AUPRÈS DES PARTENAIRES DE PROJET
«Je suis satisfait de la coopération entre les partenaires du projet.»
Tout à fait d’accord
«Le coordonnateur du projet implique tous les partenaires dans les activités.»
Tout à fait d’accord
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LE SUIVI DES PROJETS PAR LA COMMISSION ÉTAIT PLUTÔT PONCTUEL QUE SYSTÉMATIQUE
Pour la plupart des projets de
36 le suivi des projets ou pour la documentation du processus de suivi
Généralement,ilconsistaità utiliser le rapport à mi-parcours et le rapport final du coordonnateur pour vérifiersilesclauses ducontrat avaient étérespectées, puis à donnerlefeuvertauresponsablefinancierpourqu’ilprocèdeau paiement.
En règle générale, la Commission ne transmettait aux coordonnateurs de projet aucune information écrite en retour concernant le contenu etlesréalisations deleurs projets.
l’échantillon, le suivi technique relevait encore de la compétence des responsables de projet de la DG SANCO; pour douze projets sélectionnés après l’appel à propositions de 2005, la responsabilité du suivi a été transférée, après la signature du contrat, à l’Agence exécutive pour la santé publique (AESP) nouvellement créée.
De nombreux coordonnateurs de projet ont été mécontents du suivi de la Commission, notamment dans le cas des projets contribuant àl’élaboration de politiques.Surles32coordonnateursinterrogés, 17 ont déclaré n’avoir jamais examiné les aspects techniques de leur projet avec des représentants de la Commission pendant la durée de celui-ci.
La plupart des coordonnateurs ontinvitéleresponsable de la Commission aux réunions concernantles projets, mais celui-ci n’y a querarement donnésuite.
Les agents dela DG SANCO ont confirmé quelesuivi des projets ne représentait qu’uneinfime partie deleur activité et qu’ils n’avaient en règle générale pas le temps de suivre les projets de près.
En outre, en raison de la rotation du personnel, un projet pouvait dans certains cas être confié àtrois ou quatreresponsables différents au cours de sa durée devie ourester plusieurs moissans qu’aucunresponsable soit désigné.
Le suivi des aspects techniques des projets en cours par la Commission était plutôt ponctuel quesystématique.En outre,il nereposait pas surdesexigences minimalescommunesetnefournissaitformelle-mentaucuneinformationenretourauxparticipants.Ilconvientde considérer que cela s’ajoute à l’absence de vue d’ensemble des projets entrepris, vue d’ensemble qui aurait permis à la Commission d’éviter les doublons et de veiller à ce que les possibilités de synergies entre les projetssoient pleinement exploitées(voir points 50 et 51).
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
LES PROJETS ONT DONNÉ LIEU À DES RÉALISATIONS QUE L’ON N’A PAS ACTIVEMENT FAIT CONNAÎTRE
37Il convient de noter que le présent audit ne porte pas sur la détermination des effets, sur les groupes cibles, de la diffusion d’informations sur les réalisations
Les réalisations, ou les livrables, sont définies comme étant ce qui est réaliséà partir desressourcesallouéesà uneintervention.Enrègle générale,lesprojetsdepromotiondelasantéauditésontdonné lieuauxréalisationsprévuesdanslescontratscorrespondants.Les catégories courantes de réalisations comprennent les rapports sur des questions spécifiques, les actions de formation, les bases de données, les sites web, les bulletins d’information et le matériel d’information tel que des brochures.
des projets, par exemple chercher à savoir si un bulletin d’information a été lu et apprécié ou si une base de données a été consultée par des professionnels de la santé.
La plupart des projets se sont appuyés sur Internet pour faire connaître leursréalisations.
Dansla quasi-totalité des cas,lesréalisations des projets ont ététéléchargéessur unsite web,soitsurcelui ducoor-donnateur du projet,soitsur unsiteconsacré aux projets.
Résultat: plusieurs sites web similaires ont été simultanément créés dans chaque domaine, ce qui a compliquéla tâche des personnesintéressées parlarecherche d’informations pertinentes.
Parmi les autres canaux de diffusion, il convient de citer les conférences, les bulletins d’information, les contributions aux revues scientifiques etles communiqués de presse.
Les partenaires de projet ontjoué un rôlesignificatifdansladiffusion,étantdonnéqu’ilsconnaissaient bienlasituationauniveaunationaletrégionaletqu’ilspouvaient éventuellement déjà disposer d’un réseau de contacts dans leur pays ouleurrégion.
Si l’audit a permis de constater l’existence de réalisations et de mesures destinéesàlesfaireconnaître,lescoordonnateursdeprojetn’ont dans aucun cas pu démontrer que le groupe cible se les était «appropriées».
Aucuneinformationdecettenaturen’aétécollectéedans lecadredesprojets37.Leurdiffusionn’apasnonplusétédurable, puisquelessites webetles bases de donnéesn’ontengénéral pas été misàjouraprèsl’expiration dela période definancement(voir point 45).
En outre, les représentants des ministères et des instituts de santé natio-nauxinterrogésavaientrarementconnaissancedesprojets misen œuvre et encore moins desrésultats obtenus. Au niveau national,la plupart des parties prenantes interrogées se sont montrées critiques sur la diffusion des résultats des projets et ont estimé qu’à cet égard (que les projets soient en cours ou terminés), trop peu d’informations avaient été mises àleur disposition.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
L’ÉVALUATION DES PROJETS N’EST PAS ENCORE UNE PRATIQUE COURANTE
Sans véritable évaluation, l’efficacité des projets ne peut être démontrée.
Selonl’OMS,lesinitiatives de promotion delasanté devraient être évaluées sur la base aussi bien des processus que des résultats38.
L’évaluation des projets neconstituaittoutefois pas une obligation
Rapport du groupe de travail européen de l’OMS sur l’évaluation de la promotion de la santé, p. 4.
«Modalités, critères et
procédures permettant de sélectionner et financer les actions du programme “Santé publique”» (JO C62, 15.3.2003).
Cour des comptes européenne,
Pourtant, la Commission annonçait dès 2003, dans son premier appel à propositions, qu’elle donnerait la priorité aux projets qui «accordent une attention appropriée à l’[auto]évaluation du processus et des résul-tats»39.
Orientations relatives à l’audit en matière d’évaluation, novembre 2005, p. 7.
La Cour a examiné si les évaluations des projets de promotion de la santé auditésavaientétéeffectuées danslerespect descritères d’utilité, de cohérence, de solidité, d’impartialité, de clarté et de rentabilité40.
— surles 24 projets del’échantillonsélectionnésavant 2005,trois avaient donnélieu à une vaste autoévaluation.
Sur cestrois projets, unseulsatisfaisait aux critèressusmentionnés;
— neuf des 12 projetssélectionnésaprèsl’appelà propositions de 2005 prévoyaient des autoévaluations limitées, comme la collecte, parlescoordonnateurs,d’informationsenretourdelapartdes partenaires des projets, sous la forme de réponses à des question-naires,àl’occasionderéunionsoud’ateliersorganisésdansle cadre des projets.
Si la Commission a encouragé et, depuis peu, imposé la réalisation d’une autoévaluation approfondie pour les projets de promotion de la santé, ce n’est pas encore devenu une pratique courante parmiles participants. Cettesituationrésulteenpartiedufaitquelesorientations transmises par la Commission aux coordonnateurs de projets ont insuffisantes et de l’absence de suivi par cette dernière ou par l’AESP (voir points 70 à 73).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
CONCLUSIONS ET RECOMMANDATIONS
La Cour est d’avis quele PSP n’a pas été conçu de manière à pouvoir fourniruncadrevalablepourla miseen œuvreetlesuiviefficaces des actions de promotion dela santéfinancées parla Communauté.
Le fait que la logique d’intervention sous-jacente au PSP n’ait pas été clairement exposée a empêché la fixation d’objectifs spécifiques, mesurables et datés pourle programme, ainsi quela définition d’indicateurs appropriés pour apprécierlesréalisations.
L’audit a également permis de constater des faiblesses dans la planification stratégique de la Commission et le fait que les priorités n’étaient pasfixéesde manièresatisfaisante.Ladiversitédesthèmesetla multiplicité des «domaines d’action» annuels ont contribué àlimiter l’incidence des intrants et se sont traduites par un fractionnement des résultats,comptetenunotammentdubudgetrestreintdisponible.
Le programme asuivi de nombreuses voies différentes et a manqué d’orientation stratégique.
La Cour observe que le PSP (2003-2007) n’a pas apporté une contribution majeure àla promotion dela santé dansl’Union européenne.
Pourcorrigerledéséquilibreactuelentreobjectifsetmoyens,il conviendra de fixer, pour tout programme à venir, des objectifs mieux ciblés et correspondant davantage aux moyens budgétaires.
Pour les prochaines générations de programmes, il conviendrait d’exposer clairement la logique d’intervention sous-jacente, en fixant des objectifs spécifiques, mesurables, réalisables, pertinents et datés aux niveauxdelapolitiqueetduprogramme,enfaisantapparaîtreles liens entre ces objectifs, ainsi qu’en définissant desindicateurs pour apprécierlesréalisations.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
MISE EN ŒUVRE DU PROGRAMME: DE LA CONCEPTION DES PROJETS AUX RÉSULTATS
La Cour constate que la manière dont la Commission a sélectionné les projets et mis en œuvre le programme ne permettait pas d’assurer la complémentarité des projets, la cohérence du portefeuille de projets etlefinancementexclusifdeceuxleplussusceptiblesd’apporter une VAE.
Les objectifs des projets (proposés par les promoteurs) n’étaient pas l’émanation logique des objectifs du programme et n’étaient pas conformes aux critères SMART visés par le règlement financier.
La Commission n’a pris aucune mesure correctrice pour remédier à cette déficience avant de conclureles conventions de subvention auditées.
La Cour reconnaît que le programme a permis de rassembler des parties prenantes de différents pays.
Les projets avaient généralement une dimensioneuropéenneet,dansdenombreuxcas,ilsontfacilitéle partaged’expériencesetl’apprentissage mutuel.L’article152du traité CE ne confère cependant à l’Union européenne qu’une compétence limitée en matière de santé publique.
Letraité de Lisbonne (encoursderatification)nedevraitguère modifiercettesituation.
Par conséquent, la valeur ajoutée des activités communautaires dans ledomainedelapromotiondelasanté,ycompriscellesrelevant du PSP,résidesurtout danslefait quelacoopération entreles parties prenantes des différents États membresestfacilitée.
Detous les types de projets réalisés dans le cadre du PSP, les réseaux sont le plussusceptibles d’apporter une VAE etsont égalementceux qui répondent le plus clairement aux besoins des acteurs de ce domaine, àsavoirpartagerles«bonnespratiques»,établirdesnormesetdes orientations communes et échanger des connaissances.
Toutefois,le principal mécanisme de mise en œuvre du PSP (à savoir lessubventionsenfaveurd’actions,octroyéesàlasuited’appelsà propositions) n’est pasle plusapproprié pourfinancercesréseaux. Cela vaut aussi pourles activitéscenséescontribuer àl’élaboration dela politique dela Commission dans ce domaine.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
GESTION DES PROJETS
S’agissant de la gestion des projets, la Cour a constaté que les partenariats fonctionnentgénéralement bien.
Néanmoins,lesuivides projetsen cours par la Commission était plutôt «ponctuel» que systématique et ne fournissait formellement aucune information en retour aux participants.
Les projets ont permis d’obtenirleslivrables prévus danslesconven-tions de subvention, mais les promoteurs ne se sont guère montrés très actifs pour diffuserles résultats. L’évaluation ex post des projets n’est pas encore devenue une pratique courante parmiles participants.
S’agissant du PSP actuel (2008-2013), la Commission devrait entreprendre un balisage afin d’avoir une vue d’ensemble des projets mis en œuvre et deleurs résultats, ainsi que de mettre aujourles chevauchements existants etles manques qui subsistent dansle portefeuille des projets.
Il conviendrait deréduire considérablementle nombre de «domaines d’action» annuels et deles centrersurles prioritésstratégiques.
La Commission devrait égalementremédier auxinsuffisances constatées en matière de conception et de mise en œuvre des projets en:
• rapprochantlesobjectifsdesprojetsdeceuxdesprogrammeset des «priorités annuelles» recentrées comme cela est recommandé cidessus.
En outre, les conventions de subvention devraient déterminer non seulementles activités à entreprendre, mais aussilesrésultats escomptés de celles-ci, les groupes cibles, ainsi que la manière d’utiliser cesrésultats defaçon durable unefoisle projetterminé;
• définissantdesobjectifsquantifiésetdesindicateursdeperfor-mancechaquefoisquecelaestpossible,afindefaciliterlesuivi des progrès en matière deréalisation des objectifs;
• évaluant les projets a posteriori afin d’améliorer la conception des projets à venir (et, le cas échéant, des futurs programmes), en s’ap-puyantsurles «enseignementstirés».
Enfin, la Commission devrait, au cours de la période de programmation actuelle,exploiter pleinementenfaveur desréseauxles mécanismes definancement existant dansle cadre du PSP(2008-2013), à savoirles subventions defonctionnement. Ces mécanismessonteneffet mieux adaptés aux réseaux que les subventions en faveur d’actions.
S’agissant des contrats de services, la Commission devrait profiter du rehaussement du plafond(20 % aulieu de 10 % du budget disponible) pour mener à bienlesactivités quicontribuentàl’élaboration de politiques.
Àcet effet, les termes de référence devront toutefois être définis de manière plusrigoureuse que dansle cas des appels à propositions.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
CONCLUSION GÉNÉRALE
Il s’agit d’une méthode de
Les objectifs du PSP étaient très généraux et ambitieux, ce qui contrastait fortement avecles moyenslimités mis àsa disposition.
Ce déséqui-libres’est encore aggravé depuislelancement du PSP actuel(2008-2013).
La Cour remet en question l’utilité de certains éléments des programmes européens en faveur de la santé publique comme le PSP.
L’audit semble indiquer que ces programmes peuvent difficilement avoir une incidencedémontrablesurlasantédescitoyens.Lorsqu’ilsappor-tent une «valeur ajoutée européenne», celle-ci repose avant tout sur lapossibilitéofferteauxintermédiairesdeconstituerunréseauet d’échanger des «bonnes pratiques» afin de compléter les activités et les programmes nationaux.
En outre, la Cour observe qu’il existe des mécanismes de coopération, commela «méthode ouverte de coordination» qui permet cette mise enréseau et ces échanges.
Pour la période après 2013, le Parlement européen, le Conseil et la Commission devraient revoirl’étendue des activités del’UE en matière de santé publique et l’approche du financement de l’UE dans ce domaine. Cefaisant,ilsdevraienttenircomptedes moyensbudgétairesdis-poniblesetdel’existenced’autres mécanismesdecoopération(tels quela «méthode ouverte de coordination»41) susceptibles defaciliter lacollaborationetl’échanged’informationsentrepartiesprenantes danstoutel’Europe.
Le réexamen du budget actuellement en cours constitue une première occasion d’engager ce processus deréflexion.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 5 mars 2009.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE I
Projets
PSP 2003 2007 VOLET FACTEURSDÉTERMINANTS POUR LA SANTÉ PROJETS FINANCÉS PAR THÈME
Année
Total des projets
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ ANALYSE DE SIX DOMAINES POLITIQUES
En décembre 2004, le Conseil européen a approuvé la stratégie antidrogue de l’UE pour la période 2005-2012, un cadre pour deux plans d’action consécutifs de quatre ans relatifs aux drogues.
Les deux objectifs généraux de la stratégie concernent la santé publique (prévention de la consommation de drogue, réduction et traitement des effets nocifs) etla sécurité(application des mesures réprimantla production etle trafic de drogue).
La DG SANCOjoue un rôle secondaire dansla poli-tiqueantidrogueauniveaueuropéen.L’élaborationdelapolitique dépend au premierchef dela DGJLS etla majeure partie desfonds destinésauxprojetsfinancedesprojetsderecherchegérésparles directions générales RTD et TREN.
Un programme intitulé «Prévenir la consommation de drogue et informer le public» a été élaboré pour la période 2007-2013.Il est géré parla DG JLS(et doté d’un budget de 21 millions d’euros).
Ce programme poursuit des objectifs similaires au PSP et ciblele mêmetype de participants.
L’Observatoire européen des drogues et des toxicomanies (OEDT) donne à l’UE et à ses États membres un cadre commun d’information sur les drogues.Ils’appuiesurunréseaud’observatoiresnationauxpour collecter des informations concernant tous les aspects de la consom-mationdedrogue.L’OEDTaégalement misenplaceunebasede donnéesdes meilleurespratiquesen matièredepréventiondela toxicomanie.
Les projets relatifs aux drogues financés par le PSP étaient peu nombreux et portaient sur un large éventail d’aspects et de contextes des problèmes liés à la drogue. Toutefois, ils avaient pour dénominateur commund’êtreaxéssurlarechercheetlacollected’informations, ainsi que surl’échange des meilleures pratiques.
La Cour a constaté un chevauchement de plusieurs de leurs objectifs et activités avec le domaine d’activité del’OEDT, par exemplela collecte de données et la création d’une base de données des meilleures pratiques.
Ces activités pourraient êtreréalisées parl’OEDT de manière plus efficiente en termes de temps et de coût.
Compte tenu de l’existence de l’OEDT etduprogrammespécial«Prévenirlaconsommationdedrogueet informer le public», il conviendrait de reconsidérer l’intérêt d’inclure desprojetsrelatifsauxdroguesdanslesprogrammesdesantéde l’UE.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
Les politiques de lutte contrel’alcoolismelesplusefficaces(parrapportaucoût)sontles restrictions légales, qui relèvent de la compétence des États membres (augmentation de la taxe à l’achat, disponibilité moindre et mesures visant àlutter contrel’alcool au volant etla consommation d’alcool avantl’âgelégal).
Pour donner suite aux conclusions publiées en 2001 par le Conseil, la Commissionaélaboré,enoctobre2006,unestratégieenvuede réduireles dommagesliés àl’alcool.
Celle-ci consiste à apporter un soutienauxprojetsvisantàréduireleseffetsnocifsdel’alcool,à lacollectededonnéesetàl’élaborationde mesuresd’information et d’éducation en coopération avec les États membres.S’agissant dusecteurindustriel,lastratégie dela Commissioneuropéenneen matièred’alcoolestfondéesurdescodesadoptésvolontairement etsuruneautorégulationplutôtquesurdesrestrictionslégales.
Enjuin2007,la Commissioneuropéenneacrééleforum«Alcoolet santé» réunissant des acteurs économiques (producteurs de boissons alcoolisées, secteur dela publicité, médias, détaillants ettraiteurs), des organismes de santé publique et des organisations dela société civile.
Les membres duforum sontinvités à œuvrer au renforcement de l’action visant à réduire les dommages liés à l’alcool, par exemple en encourageantles communications commercialesresponsables.
Les projets PSP consacrés à la lutte contre l’alcoolisme étaient caracté-risésparundegréélevédechevauchementencequiconcerneles partenairesimpliquésetlesinformationsproduites.Troisdescinq projets del’échantillon ont donnélieu àla collecte de données et à la publication derapportssurlasituation dela politiquerelativeà l’alcoolisme dans chaque État membre del’UE.
Dansl’intervalle, un rapport complet de grande ampleur, intitulé «Alcohol in Europe», avait été établi pour la Commission, ainsi qu’un rapport intitulé «Alcohol policiesin EU Member States and Norway», élaboré àl’aide d’un financement provenant del’ancien programme d’action communautaire de promotion delasanté.
Cechevauchement peuts’expliquer parl’absence,avant2006,destratégiedel’UEcontrel’alcoolisme destinée à orienterles priorités et parle manque de mise en correspondance des activités précédentes dans ce domaine.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
Selon l’OMS, le tabagisme est actuellement l’une des principales causes de décès prématuré évitable dans le monde.
La mesure de promotion delasantéla plus efficace(parrapport aucoût) enrelation avecle tabagisme consiste enl’adoption d’unelégislation appropriée(aug-mentation delataxe àl’achat,restrictions concernantletabagisme surlelieu detravail etinterdiction dela publicité), qui devrait être associée à une éducation des consommateurs par des mises en garde et des campagnes concernantlesrisques pourlasanté.
L’aide accordée par la Communauté aux organisations luttant contre le tabagisme a débuté dès 1987 avecle programme «L’Europe contrele cancer».
L’UE a également adopté des mesures législatives en matière de lutte contre le tabagisme.
Celles-ci sont fondées sur le fait que l’UE est compétente en matière de marché intérieur en vertu de l’article 95 du traité CE.
Deux directives importantes ont notamment été adoptées en 2001 et en 2003: elles portaient respectivement sur les produits du tabacetsurla publicité.Plusrécemment,lelivrevertintitulé«Vers une Europe sans fumée detabac:les optionsstratégiquesau niveau del’Union européenne» a été publié au début de 2007.
Ce travail législatif a été accompagné d’une aide communautaire aux actions de prévention et de sevrage à l’échelle européenne, parmi lesquelles les projets PSPsontsecondairessurle plan budgétaire.
Des programmes plusimportantsexistent,commelescampagnes publiquesantitabac financées par le Fonds communautaire du tabac, qui tire ses ressources d’un prélèvementsurlessubventionsaccordéesaux producteurs de tabac de l’UE.
À ce jour, le Fonds communautaire du tabac a financé deux grandescampagnes desensibilisation.La dernièreen date,«HELP — Pouruneviesanstabac»,aétélancéeen2005avecunbudgetde 72 millions d’euros sur quatre ans.
Conçue pourla Commission par un consortium d’experts en matière de santé et de professionnels des relations publiques, elle comprend une exposition itinérante et la diffusion de spotstélévisés danstousles États membres.
Les projets antitabac financés par le PSP consistaient essentiellement en deux grands réseaux qui bénéficiaient déjà d’un financement depuis 1996 au titre des programmes d’action précédents.
L’un de ces réseaux était centré surla prévention du tabagisme en général, mais mettait fortementl’accentsurlasensibilisationàlalutteantitabacetsur lelobbyingenla matière,tandis quel’autres’adressaitauxjeunes.
Cesréseauxn’étantpasofficiellementéligiblesàunfinancement, ilsontététransformésen«projetscadres»coordonnantplusieurs sous-projets.En2005,cettestructureaétéabandonnéeetcertains sous-projets ont continué de manière autonome.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
ALIMENTATION ET ACTIVITÉ PHYSIQUE
La préoccupation croissante de l’opinion publique concernant l’augmentation du taux d’obésité, en particulier chez les enfants, a donné lieu à plusieurs actions dela Commission au cours des dernières années.
En 2006, la Commission a publié le livre blanc intitulé «Une stratégie européennepourlesproblèmesdesantéliésàlanutrition,lasur-chargepondéraleetl’obésité».Lancéeen2005entantqueforum rassemblant les acteurs de la société civile et de l’industrie qui souhaitent s’engager à prendre des mesures pour réduire l’obésité, la plateforme d’action européenne sur l’alimentation, l’activité physique et la santé constitue un outil fondamental pour la mise en œuvre de cette stratégie.
Les autorités des États membres sont en contact au sein du réseau européen relatif àl’alimentation et àl’activité physique.
Afin depromouvoirleséchangesd’idéesetdepratiquesen matièrede politique entreles États membres,la Commission a également créé, en 2007, un groupe de haut niveau qui se consacre aux questions de santé enrapport avecla nutrition etl’activité physique.
En dehors de ces plateformes,la stratégie metl’accent surles activités communautaires dans d’autres domaines politiques connexes comme la politique des consommateurs (étiquetage), l’agriculture (distribution de fruits dans les écoles) et le transport urbain (encouragement de l’activité physique).
Le PSP nejoue qu’unrôletrèslimité dansla stratégie1.
Les projets PSP dans le domaine de l’alimentation et de l’activité physique sont peu nombreux et leurs objectifs et activités sont très différents, ce qui donne une image fragmentée de la situation.
Pour plusieurs projets audités,soitl’obtention derésultats n’a puêtre démontrée,soitleur valeur ajoutée européennes’est avéréefaible.
Par exemple, un projet financé visait à trouver des partenaires pour un projet de suivi qui n’a fait l’objet d’aucune proposition.
Les auditeurs ont également constaté qu’un autre projet, à savoir une étude de l’incidence de la commercialisation des produits alimentaires sur les enfants, faisait en partie double emploi avec une étude similaire de l’OMS.
Un troisième projet finançait desactivités misesen œuvreindividuellement parles partenaires du projet dans uncertain nombre d’écoles etcentréessurlesthèmes de
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Le PSP a marqué une rupture par rapport à l’approche de la Commis-sioncentréesurune maladiespécifique(quiavaitcaractériséson programmedeluttecontrelesidaetles maladiestransmissibles aucoursdelapériode1996-2002).Ledomainepolitiquede«santé sexuelle et santé génésique» s’est élargi.
Toutefois,le VIH/sida reste enl’occurrencelethème central dela plupart des projets2.
En 2005, la Commission a adopté sa communication sur la lutte contre le VIH/sida dansl’Union européenne etles pays voisins, 2006-2009.
Elle prévoyait un plan d’action, un document essentiel qui définissaitles besoins existants et les actions nécessaires.
La Commission a également lancé plusieursinitiatives afin de consulterles partiesintéressées en la matière.
Le groupe de réflexion sur le VIH/sida est un forum au sein duquel la Commission, les États membres, les pays candidats et les pays del’EEE peuventéchanger desinformations.Leforum delasociété civilesurle VIH/sida est un organeconsultatifinformelcréé en 2005 visant àfaciliterla participation des ONG et desréseaux.
Le Centre européen de prévention et de contrôle des maladies (CEPCM) est une agence communautaire, créée en 2005 et chargée de la surveillance des maladies transmissibles. Son champ d’action englobe le VIH.
Les projets du PSP dans le domaine de la santé sexuelle et de la santé génésique constituaient le groupe le plus important de l’échantillon d’audit.
La plupart de ces projets correspondaient à des réseaux poursuivant l’objectif commun de renforcer les capacités des ONG participantes.
Ils avaient trouvéleur «créneau» en se centrant sur différents destinataires directs et indirects: ONG dans les pays d’Europe centrale ou ONG s’occupant de migrants, de travailleurs du sexe migrants ou locaux, de consommateurs de drogue parinjection ou de personnes atteintes du VIH/sida.
Certains réseaux collectaient des données et surveillaient la prévalence ou d’autres aspects du VIH/sida parmi leurs groupes cibles.
À l’avenir, ces activités pourraient êtrereprises parle CEPCM.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE II
SANTÉ MENTALE
L’article 152 du traité CE
Ces dernières années, la santé mentale a été de plus en plus largement reconnuecommeunequestiondesantépublique.
Contrairementà l’actuel traité CE, le traité de Lisbonne mentionneexplicitementla santé mentaleentantquedomained’actiondel’UE3.Parlepassé, plusieurs programmes de santé publique successifs ont toutefois déjà cofinancé des projets dansles domaines dela promotion dela santé mentale et dela prévention destroubles mentaux.
dispose que «l’action de la Communauté, qui complète les politiques nationales, porte sur l’amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé humaine.»
L’article 168 du traité de Lisbonne dispose que «l’action de l’Union, qui complète les politiques nationales, porte sur l’amélioration de la santé publique et la prévention des maladies et des affections humaines et des causes de danger pour la santé physique et mentale».
En septembre 2005, à la suite de la Conférence ministérielle européenne del’OMSsurlasanté mentale,la Commissiona publiéunlivrevert surlasanté mentale(«Améliorerlasanté mentale dela population: versunestratégiesurlasanté mentalepourl’Unioneuropéenne»), qui a engagé un processus de consultation sur les actions susceptibles defigurer dans une stratégie planifiée concernantla santé mentale.
Les États membres ne sont cependant pas parvenus à s’accorder sur cettestratégie, quia dû êtreabandonnée parlasuite.
Decefait,la plateformedel’UEsurlasanté mentalequiétaitprévuen’apuse concrétiser.
Après plusieurstentatives pourfaire progresserle dossier, la Commission a organisé, en juin 2008, une conférence de haut niveau oùles participants sont convenus d’un «Pacte européen pour lasanté mentale etle bien-être».
En l’absence d’une stratégie sur la santé mentale pour orienter l’action de l’UE, et compte tenu du caractère général des priorités en matière de santé mentale définies dans les plans de travail annuels ainsi que du fait qu’il n’existe pas véritablement de vue d’ensemble des activités, trois des quatre projets relatifs àla santé mentale sélectionnés dans l’échantillon se chevauchaient dans unelarge mesure.
S’agissant de deuxprojetsfinancésdanslecadrededeuxappelsàpropositions consécutifs, des activités identiques ont été réalisées, l’accent étant missurl’élaborationdelapolitiqueetlacollectededonnées.En outre, d’autres acteurs ont effectué des travaux faisant en partie double emploi.
Plusieurs bases de données des programmes en matière de santé mentale ont été créées parallèlement (par exemple l’Agence européenne pourlasécuritéetlasantéautravail, dontlesiègeest à Bilbao, dispose d’une base de donnéessurlestress), mais nesont pas bieninterconnectées.
Un autre projet, financé en vue d’aider la Commission dans l’élaboration delastratégiesurlasanté mentale,n’ajamaisétéconcrétisé.Ila ensuiteétéréorienté,avecpourobjectifdecoordonnerlesautres projetsen matièredesanté mentaleetdecontribueràladiffusion desrésultats — enl’occurrence,ilfait double emploiavec unautre projetfinancé dansle cadre des activités de RDT.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
ANNEXE III
PSP VOLET FACTEURS DÉTERMINANTS POUR LA SANTÉ APPLICATION DES CRITÈRES SMART AUX OBJECTIFS DES PROJETS MENTIONNÉS DANS LES CONVENTIONS DE SUBVENTION DES 36 PROJETS AUDITÉS
Critères SMART4
Analyse des objectifs des projets
Spécifiques (Les objectifs précisentils le groupe cible et les facteurs qui doivent être modifiés?) és?)
Peu de conventions de subvention précisaient clairement le groupe cible en termes de destinataires directs et indirects, ainsi que les modifications que le projet se proposait d’apporter.
Dans bon nombre de cas, les objectifs ne mentionnaient pas le groupe cible; cependant, celui-ci pouvait être identifié sur la base des activités liées au projet (groupe cible implicite).
Mesurables (La formulation des objectifs rend-elle ces derniers mesurables? Indique-t-elle, par exemple, l’ampleur des effets, des chiffres à atteindre?)
Aucun des projets ne comportait des objectifs mesurables.
Lorsque des indicateurs de performance étaient définis en termes quantitatifs, ils portaient sur des réalisations à produire, et pas sur des objectifs (en règle générale, ils se référaient à «x exemplaires d’un rapport à imprimer», et ne concernaient jamais, par exemple, «l’augmentation de x % de la proportion d’écoliers signalant qu’ils ont pratiqué une activité physique au cours des sept derniers jours»).
Réalisables (Les objectifs sont-ils réalisables compte tenu du temps, ainsi que des moyens financiers et humains disponibles?)
Pour la plupart des projets, aucun élément n’indiquait clairement si les objectifs avaient été atteints.
Des indicateurs de performance complétant les objectifs faisaient souvent défaut et les progrès sur le plan de leur réalisation ne faisaient généralement l’objet d’aucun suivi.
Par ailleurs, on pourrait faire valoir qu’il est quasiment impossible de ne pas atteindre des objectifs tels que «échanger des informations», «augmenter les connaissances» et «promouvoir la coopération».
Pertinents [Les objectifs sont-ils pertinents pour le(s) groupe(s) cible(s)?]
La vérification de ce critère pour tous les projets jusqu’au niveau du groupe cible final sort du cadre de l’audit.
Toutefois, les destinataires directs, comme les ONG et les professionnels de la santé, étaient souvent partenaires des projets.
88 % des personnes qui ont répondu lors de l’enquête sur les partenaires des projets ont déclaré que les objectifs des projets étaient pertinents pour leur pays ou leur région et 86 % ont indiqué qu’ils étaient pertinents pour leur organisation.
Datés (Un délai a-t-il été fixé pour la réalisation des objectifs?)
Les délais n’ont été appliqués qu’aux réalisations (par exemple un rapport à produire pour le mois x), presque jamais aux objectifs.
Les questions supplémentaires entre parenthèses proviennent du document suivant: Kok, H., Bollars, C., Molleman, G., et Van den
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Encequiconcernelesconstatationsetles conclusions dela Cour: a) Conformément à l’article 152 du traité, l’ensemble des actions de la Commission en matière de santé publique visent à compléter les mesures prises par les États membres pour protéger et améliorerla santé.
Le programme de santé publique (PSP) 2003-2007 n’est quel’un desinstruments utilisés dans ce contexte.
La Commission reconnaît qu’un budget plusimportantpermettraitd’accroîtreles réalisations.Cependant,la miseen œuvre du PSP 2003-2007 est liée aux ressources budgétaires octroyées par le Parlement européenetle Conseil,ainsiqu’auxpriori-tés et objectifs que les deux institutions ont approuvés pour ce programme.
La logique sous-jacente du PSP 2003-2007, quiestfondéesurlastratégieen matière de santé adoptée en 2000 par la Commission [COM(2000) 285 final], tient compte du principe desubsidiarité prévu parletraité.
Des priorités spécifiques sont définies à l’annexe dela décisionrelative au programme.
Ce dernier vise avant tout la réalisation d’indicateurs intermédiaires, comme le recensement et la diffusion des «bonnes pratiques», la miseenréseaudel’expertisedel’UEen matière de santé publique et le balisage des réalités européennes surle plan dela santé publiqueenvued’élaborerdesapproches communes.
Les priorités du PSP, telles qu’énoncées dans la décision no 1786/2002/CE du Parlement européen et du Conseil adoptant un programme d’action communautaire dans le domaine delasanté publique(2003-2008), ont été définies conformément aux exigences de l’article 152 du traité et à la stratégie en matière desanté adoptée en 2000.
La Commissionadmet que des progrèssont encore nécessaires pour fixer dans le PTA un nombre de domaines prioritaires et de domaines d’action potentielle quisoitenrapport avecles crédits budgétaires disponibles.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Depuis2006,danslecadrenotammentde l’actuel PSP (2008-2013), le «Guide à l’intention descandidats», qui est utilisé pourles appels à propositions, contient desinstruc-tions détaillées quiimposent aux candidats derecourirauxderniersprincipesgéné-ralementreconnusen matièredegestion deprojetspourélaborerleurdemande.Le processusdenégociationfaitensorteque cesprincipessoienteffectivementfixésen tant que tels dans la convention de subvention etl’AESP, devenuel’AESC, veille àleur miseenapplicationduranttouteladurée du projet.
b) Les projets ayantfaitl’objet d’un audit ont été sélectionnés durant la phase de lancement du PSP (20032007).
La situation aévoluéde manièresignificativeaucours desdeuxdernièresannéesduprogramme auditéetcetteévolutions’estpoursuivie dans le cadre du PSP actuel (20082013).
La Commission partage le point de vue de la Cour selon lequel les ressources limitées qui sont disponibles au niveau européen doivent êtrecentréessurdesthèmesetactivités stratégiquesapportantincontestablement une valeur ajoutée européenne.
Elle convient également avec la Cour que la«méthodeouvertedecoordination»et d’autresforumsetplateformesdansle domaine delasanté, quifacilitentlacolla-borationetl’échanged’informationsentre États membresetpartiesprenantesdans l’ensemble de l’Union européenne, devraient être davantage exploités.
c) La Commission se félicite de la conclusion de l’auditselonlaquellelespartiesprenantes ont confirmé la «valeur ajoutée européenne» (VAE) et l’utilité du PSP.
Il convient également de noter quel’existence d’une valeur ajoutée européenne est un critère d’attribution des subventions depuis le lancement du PSP(2003-2007).
Toutefois, la Commission estime que ces mécanismes de coopération ne peuvent(et nedoivent)pasremplacerunprogramme definancementeuropéenspécifiquedans ledomainedelasantépublique.Sices instrumentsfacilitentlacollaborationet l’échange d’informations,ils ne fournissent pas le financement nécessaire aux initiatives communautaires en matière de santé publi-que(parexemplepourlelancementetle maintien desréseaux).
Danslecontextedel’UE,lespropositions législatives de la Commission sont, en règle générale,assorties d’une«évaluation d’im-pactexante»quianalyselesincidences économiques,socialesetenvironnementa-les des options politiques envisagées. C’est dans ce cadre que la Commission souhaite présenterlalogiquedetoutprogramme éventuellement appelé à succéder à l’actuel PSP(2008-2013).
De surcroît, le PSP fournit à la Commission lesressourcesnécessairespourengager desactionsvisantàpromouvoiretàsou-tenirl’élaborationdespolitiquesdansles domainesessentielsdelasantépublique, parl’intermédiaired’appelsàpropositions successifs.
L’évaluationà mi-parcours du PSP (20032007), réalisée en 2007, a recensé un certain nombre d’aspects à améliorer. Plusieurs mesuresontétéousontmisesen œuvre dans le domaine de la gestion du programme de santé publique(2008-2013), notamment l’exercicedebalisagefigurantdansles recommandations.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
En outre,le PSP(2003-2007),tel d’adopté par la décision no1786/2002/CE,estlereflet des points de vue exprimés au cours du processus d’approbation par le Parlement européen et le Conseil en matière de priorités et d’objectifs.
En ce sens, la Commission souligne que l’objectif essentiel du PSP est de cibler les intermédiaires(Étatsmembresainsique parties prenantes et acteurs principaux), de les mettre enréseau au niveau européen et decontribueràrecenseretàéprouverles «bonnespratiques»afindesouteniretde promouvoirl’élaboration des politiques de santé publique.
La Commissionreconnaîtcependant quela logique d’intervention du PSP (2003-2007) n’a pas été rendue totalement explicite dans la décision relative au programme.
Il y a tou-tefoislieu de préciser quece programmea étéélaboréen1999-2000etapprouvéen 2002,soitàuneépoqueoùles méthodes actuellesdeprogrammation,desuiviet d’évaluation de la Commission n’étaient pas encore entièrement mises en place.
Les avantages d’une approche de cadrelogi-que deviendront de plusen plus manifestes, maintenant que le PSP se met en place et que sesrésultatsse précisent.
Commelesuggère le rapport d’évaluation à mi-parcours de 2007, une premièretentativede modélisationdes avantages potentiels du PSP pour les citoyens européenspourraitêtreeffectuéedansle cadredel’évaluationexpost[quidoitêtre réalisée en 2010] (Oortwijn, Wija J., et autres, Interim evaluation of the Public Health Programme 2003-2008. Final Report, RAND Europe technicalreport, 2007, section 2, p. 100).
L’objectif du PSP est par conséquent de cibler les intermédiaires (États membres ainsi que partiesprenantesetacteursprincipaux), de les mettre en réseau au niveau européen etdecontribueràrecenseretàéprouver les«bonnespratiques»afindesouteniret de promouvoirl’élaboration des politiques nationalesdesantépublique.
Àcetégard, il convient également de noter que, comme le guide pratique pour l’évaluation des activités de l’UE («Evaluating EU activities») a été publié en 2004,il n’a pas pu être utilisé en 1999-2000, lors de l’élaboration du PSP (20032007).
La Commission estime que la santé publique ne peut être directement comparée aux autres domaines politiques de l’Union européenne, en raison de la portée limitée des compéten-cesrelevantdel’actioncommunautaireen vertu dutraité.
De même,lesinterventions de la Commission en matière de santé publique ne peuvent être comparées à celles des institutions citées parla Cour.Il est évident que la California Wellness Foundation (qui est une fondation privée) dispose d’un mandat plusspécifiqueet d’unaccès directaux bénéficiairesfinaux desesactions(àsavoir lescitoyenscaliforniens);elle ne peut donc être comparée qu’aux organismes régionaux des États membres.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Le plan d’action défini à la suite de l’évalua-tionà mi-parcours du PSP (2003-2007) de 2007 a confirmé la nécessité de recourir aux cadreslogiques pour évaluerle programme desanté publique.
Voir égalementlaréponse au point 15.
Depuis2006, le «Guide à l’intention des candidats», qui est utilisé pour les appels à propositions, donne pourinstructionauxcandidatsderecourir aux derniers principes généralementrecon-nus en matière de gestion de projets.
L’AESP, devenue l’AESC, veille à leur mise en application duranttoutela durée du projet.
Voir égalementlaréponse au point 86.
Parailleurs,lesformulaires decandidature relatifs aux projets exigent depuis 2006 que la conception des projets suive un cadre logique. Depuislacréation del’AESP, devenue l’AESC, ce principe a été renforcé et garanti danslanégociationetlesuivideprojets, comme en attestent les lignes directrices de l’agence en matière de négociations.
La Commission convient de la nécessité d’établir desindicateurs pour unsuivieffi-cace du programme. L’élaboration d’indicateurs appropriés aux niveaux des politiques, des programmesetdes projetsest,avecla collectededonnées,l’undesobjectifsdu volet «informationsurlasanté» du PSP.
Par principe,la Commissionestime qu’ilest difficile de rendre la logique d’intervention du PSP aussi explicite que celle d’un programme de promotion de la santé dans un État membre ou un pays tiers, étant donné que le PSP n’est pas voué à être un programme de promotion de la santé destiné aux citoyens.
C’est également pour cette raison que les objectifs politiques généraux ne peuventêtrefacilement ventilés en objectifs spécifiques au niveau des programmes et des projets.
Voirégalementlesréponsesauxpoints30 et 31.
Voir aussilesréponses aux points 14 à 16.
Le PSP (2003-2007) a été élaboré en 19992000 et approuvé en 2002, soit à une époque oùles méthodesactuellesdeprogramma-tion, de suivi et d’évaluation dela Commission n’étaient pas encore entièrement mises en place.
Il convient également de noter que le guide SPP/ABM auquelil estfaitréférence n’a été publié qu’en 2004.
Les activités du PSP découlent de la stratégie en matière desantéadoptéeen2000 parla Commission[COM(2000)285], quiétablitle lien avec les activités d’autres acteurs (tels que les États membres).
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission a accompli des efforts impor-tantspourdéfinirsesprioritésde manière précise et détaillée dansle PTA.
Dansdenombreuxcas,la miseenrelation desacteursdansdifférentsdomainesde lapolitiquedesantépubliqueetl’établis-sementdestructuresderéseauentreles États membresdoiventaussiêtreconsidé-réscommelesprincipauxobjectifsdela plupart des projets cofinancés par le PSP.
Ces activités sont essentiellement mises en œuvre grâce à des subventions octroyées par l’intermédiairedeprocéduresd’«appelsà propositions».
Le recours aux procédures d’appels d’offres estsouventdifficile,notammentdansces domaines, où les soumissionnaires éventuels pourcescontrats deservicessont en nom-brelimité.
La Commission reconnaît qu’un budget plus importantpermettraitd’accroîtrelesréali-sations.Cependant,la miseen œuvredu PSP 2003-2007 est liée aux ressources budgétaires octroyées parle Parlement européen etles États membres, ainsi qu’aux priorités etobjectifsquelesdeuxinstitutionsont approuvés pour ce programme.
Le PSP (2003-2007) a été élaboré en 19992000 et approuvé en 2002, à une époque où les méthodesactuellesdeprogrammation, de suivi et d’évaluation de la Commission, comme la gestion par activités, n’étaient pas encore entièrement mises en place.
Voir égalementlaréponse au point 78.
Lors de l’établissement du PTA, la Commission a exposé en détail, pourchaquethème, desdomainesspécifiquesdanslesquelsdes actions présenteraient unintérêt particulier.
La Commission reconnaît que des progrès sontencorenécessairespourfixerdansle PTAunnombredethèmesetdedomaines d’action potentielle qui soit en rapport avec les crédits budgétaires disponibles.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Lesprojetsayantfaitl’objetd’unauditde la Cour ont été sélectionnés durant la phase delancement du PSP (20032007). La Commission observe qu’il afallu dutemps pour quelescandidatssefamiliarisentaux obligations de définition plus précise des objectifs, des activités et des actions.
Elle estime quelasituationesttoutefoisenconstante amélioration.
De nouveaux indicateurs pour le PGA (tels que«niveaudesensibilisationdupublicà l’égarddescomportementsnocifspourla santé et desrisques sanitairesliés au mode de vie», «part des citoyens dontla pression artérielle(«tension»)est mesuréechaque année», «part de population consciente des risquesquereprésentelafuméedutabac pourlasanté des non-fumeurs» et«part de population consciente du fait qu’un régime alimentaireéquilibré doitêtrecomposé de diverses sortes d’aliments») ont été élaborés lorsdelapréparationdesfichesd’activité 2009 dans le cadre de l’avant-projet de budget 2009 et salués parle comité budgétaire du Conseil comme une améliorationimpor-tante (document 13895/08 FIN362 du Conseil du 7 octobre 2008 — page 23 «rapport d’évaluation COMBUDdesfichesd’activité2009 del’APB — note d’introduction»).
Depuis2006,le«Guideàl’intentiondes candidats»,quiestutilisépourlesappels à propositions, donne pourinstructionaux candidats de recourir aux derniers principes généralementreconnusen matière de ges-tiondeprojets(cequiinclutladéfinition desobjectifs) pourélaborerleurdemande. Le processus de négociation fait en sorte que cesprincipessoienteffectivementfixésen tant que tels dans la convention de subvention et les responsables de projet de l’AESP, devenue l’AESC, veillent à leur mise en application duranttoutela durée du projet.
Voirégalementlesréponsesauxpoints19 et 86.
Par ailleurs, la Commission a misenplace ungroupedetravailchargédepoursuivre la définition d’indicateurs à utiliser dansle cadre de la SPA et du PGA, dans le but de systématiserlacollectedesdonnées pertinentes connexes sur une base plus régulière pour ces deux exercices à partir de 2010.
L’objectifessentiel du PSPest deciblerles intermédiaires (États membres ainsi que par-tiesprenantesetacteursprincipaux)etde les mettre en réseau au niveau européen.
Le programmepermetégalementderecenser et d’éprouver les «bonnes pratiques» afin de soutenir et de promouvoir l’élaboration des politiques nationales desanté publique.
Depuis la création de l’AESP, devenue l’AESC, lesuivi des projetss’est encore amélioré.
Voirégalementlesréponsesaux points 10, 14, 21, 36 et 60 c).
Voirégalementlesréponsesaux points 51, 53 et 70 à 73.
Il a depuis lors été remédié à cette situation, quines’appliquequ’auxprojetsde2003, 2004 et 2005, grâce à la publication, en 2006, d’unguideàl’intentiondescandidats,qui comporte davantage d’orientations.
Voir égalementlaréponse au point 36.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
42.Lapertinencedesprojetsparrapportaux politiques del’Union est,lors deleur sélec-tion,uncritèreessentielpourlefinance-ment.Lesprojetsont,àplusieurstitres, uneincidencesurlecycledespolitiques, notamment en:
— fournissant la base de recommandations surles bonnes pratiques.
Le mode de vie des personnes estinfluencé de manièreindirecte.
Le cycle RDA n’est pas pleinement applicable étant donné queles projets n’ont pu êtreaxésquesurleniveauintermédiaire.
L’action a dès lors été restreinte à la recher-chesuiviedudéveloppementet,danscer-tainscas,desprojetspilotes.Toutefois,la Commission n’est pas en mesure d’atteindre l’étape dela mise en œuvre véritable.
La Commission met en exergue ciaprès plusieursexemplesd’utilisationréussieau niveau suivant des résultats de projets financés autitre du PSP(2003-2007):
— lestravauxrelatifsàl’incidencedela publicitésurlesjeunes(Enfants:l’obé-sité et les maladies chroniques évitables quiysontliées)ontététransmisàla table ronde de la Commission sur l’auto-régulationdanslesecteurdelapubli-cité (à compter de 2005), qui a réalisé un code de conduite pourl’autorégulation dans le secteur européen de la publicité.
Ilsontégalementcontribuéàlaplate-forme del’Union européennerelativeà l’alimentation,àl’activitéphysiqueet à la santé, dont le Réseau européen du cœur (European Heart Network) demeure un membre actif; leprogramme«Shape-Up»acontribué àl’émergenced’exemplesinnovants debonnespratiquesvisantàfavoriser lescomportementssalutairesen milieu scolaireetd’approchesdepartenariat public-privé, quisont encouragées dans le cadre de la stratégie européenne pour les problèmes de santé liés à la nutrition, àlasurchargepondéraleetàl’obésité, adoptée parla Commission en 2007.
Les responsables de «Shape-Up» font actuellement partie d’un groupe d’intervenants réunis par la Commission en vue d’encou-ragerlesexemples de bonnes pratiques etlesapprochescommunautairesfon-dées sur des partenariats public-privé;les bonnes pratiques et les recommandations d’actionrelativesàl’éducationet à la santé en matière sexuelle, élaborées par le projet SAFE, ont été présentées au groupe de réflexion sur le VIH/sida et au forum delasociété civile.
Les éléments essentiels deleurs conclusionsfigurent dansledocumentderéflexionélaboré parlatablerondesurlasantésexuelle concernant l’éventuelle action future de l’UEetanalyséàl’occasion d’unatelier en mai 2008; encequiconcernelesdroguesenpri-son,leréseaueuropéensurles drogues etla prévention desinfections en prison (ENDIPP)afournidesinformationsde basepourletravaildesuiviqui,àson tour, a contribué à l’élaboration des rapports nationauxsurlesservices de pré-vention,detraitementetderéduction des dommages pourles détenus,les services de réintégration lors de la sortie de prisonetles méthodesdesurveillance et/ou d’analyse delaconsommation de drogue parmi les détenus et a été intégré dans le travail préparatoire d’une proposition derecommandation du Conseil; le projet SUPPORT a été réorienté afin d’augmenterlatransparenceetles synergies entre les projets en matière de santé mentale et de contribuer àl’utili-sation et à la diffusion de leurs résultats.
SUPPORTafourni deséléments utilesà l’élaboration du pacte européen pour la santé mentale et le bien-être ainsi qu’à la conférence de haut niveau dejuin 2008 et a organisé des ateliers à cesujet;
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Enrèglegénérale,lessourcesdefinance-mentnationalesnesontdisponiblesque pourlescomposantesnationalesdesacti-vités de mise en réseau entre États membres, ce qui expliquela nécessité d’un PSP euro-péenpourfinancercesactivitésquis’ins-crivent clairement dansl’intérêt général de l’Union.
Voirégalementlesréponsesauxpoints56 et 64.
Dansle premier PSP(2003-2007),les mécanismes definancement n’étaient pasadap-tés pourfournir unsoutienfinancier à plus longterme.
Dans l’actuel PSP (2008-2013), d’autresoutilset mécanismesdefinance-mentplusappropriéssontdisponibles;il s’agitessentiellementdesubventionsde fonctionnement et du financement d’actions communes.
Voirlaréponse au point 46.
La mise en place du CEPCM à Stockholm a été accéléréeetsesprioritésdetravailontété définies sur la base des projets relatifs à la surveillance des maladies transmissibles soutenus autitre du volet «menaces contrela santé».
La Commission estime que son suivi des projetsentrepriss’estnettementamélioré depuisla période couverte parl’audit.
Toutefois, les données sur les projets précédemment financés ont toujours été disponibles. Enparticulier,leslistesdesprojetsprécé-demmentfinancés,assortiesdesliensvers les rapports les concernant, ont été publiées surles sitesinternet dela DG SANCO ou de l’AESP,devenuel’AESC.Depuis2008,ces informations de suivi sont également encodées dans une base de données complète.
Cetinstrumentamélioreraencorelesuivi par la Commission de son portefeuille de projets.
Voirégalementlesréponsesaux points 33, 52 et 70 à 73.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Dans certains cas, la Commission a demandé auxpromoteursdecoopéreravecd’autres projetsetdepublierladocumentationsur lestravaux précédemmentfinancés.
Dans le domaine de la réduction des domma-gesliésàl’alcool,onnedénombraitqu’un nombrelimitéd’organisationsactivesau niveaueuropéenet/oucapablesde mener des projets présentant une dimension euro-péenne.Ilconvientd’observerquelesdif-férentsrapportsnationauxsurlasituation en matière de politique del’alcool dansles États membres de l’UE, d’une part, et le rapport intitulé «L’alcool en Europe», d’autre part, poursuivaient des objectifs différents etdivergeaientquantàleurcontenu(voir point 6 de l’annexe II).
Par ailleurs, les listes des projets retenus en vue dufinancement sont en général soumi-sesàlalargeprocéduredeconsultation interdépartementale dela Commission.
53. c) La Commission est d’avis que les deux réseauxen matièredetabagismevisaient clairement des groupes cibles différents.
Voir égalementlaréponse au point 51.
Dansledomaine«santésexuelleetsanté génésique», la Commission applique une politique spécifique sur le VIH/sida, qui com-prendunpland’actionpartiellement mis en œuvreparl’intermédiaired’unfinance-ment PSP.
Ce financement se traduit par une améliorationdelapréventiondelatrans-mission du VIH en Europe(voir point 15 de l’annexe II).
53.a) Il y a lieu de noter que le champ des actions, en ce qui concerne les «facteurs déterminants pour la santé», est étendu. Le PSP visaitàouvrirlavoieàdifférentesappro-ches tout en évitant les chevauchements.
La Commissionestime quelefait queles projets soient diversifiés et couvrent différents aspects du domaine«drogues» ou«alimen-tation et activité physique»indique queles effortsvisantàéviterleschevauchements ont portéleursfruits.
Les organismes consultatifs mentionnés par la Cour jouent un rôle important dans la coordination de la politique communautaire en matière de VIH/sida, maisnedisposent pas de capacitéfinancière(voir point 16 de l’annexe II).
Des projets tels que «Shape up» ou «EPODE», financés au titre du PSP, ont contribué au livreblancde2007surlesproblèmesde santéliés àla nutrition, àla surcharge pondérale et à l’obésité. La stratégie antidrogue del’UEprévoituneapprochepluridiscipli-naire(document no 15074/04 du Conseil du 22 novembre2004surlastratégieantidro-gue del’UE 2005-2012).
53. b) Tous les projets ayant fait l’objet d’un audit satisfaisaientauxcritèresdesélectionet d’attribution du PSP.
S’il est possible que différentsprojetsaienttraitédequestions similaires, ils l’ont fait sous des angles différents etselon des méthodes différentes.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La création du CEPCM est fondée sur les résultats de projets du PSP (20032007).
En outre, la Commission finance des projets PSP en collaboration avec des organisations internationales comme l’OMS (2007WHO02«Surveillanceen matièrede nutrition et d’activité physique») etl’OCDE (2006OECD02«Personneldelasantéet migrationsinternationales»).
Voir égalementlaréponse au point 45.
L’existenced’une«valeurajoutéeeuro-péenne» (VAE) a toujours été un critère fon-damentalpourlesdécisionsd’attribution des projetsrelevant du PSP.
Le Centre européen de prévention et de contrôle des maladies (CEPCM) à Stockholm était devenu pleinement opérationnel en ce qui concerne l’épidémiologie de VIH/sida dès 2008(voir point 19 de l’annexe II).
La grande majorité des projets reposaient sur des réseaux, étant donné que l’un des critères d’attribution était l’implication de partenaires provenant de différents pays européens.
Voirlaréponse au point 45.
Dansces cas, la Commission a mis en place des mécanismes visant à assurerla coordination et à éviterles chevauchements avecle PSP.
60. a) Voirlaréponse au point 52.
60. c) Le PSP ne finance pas, en règle générale, les projets de mise en œuvre «grandeur nature», qui relèvent de la responsabilité des États membres.
Voirlesréponses aux points 10, 14 et 40.
Rapport spécial no
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission se félicite de cette confirmation de la «valeur ajoutée européenne» (VAE) et del’utilité du PSP.
Les États membressontinformés officiellement de la liste des projets retenus [voir par exemple C(2008) 6180 pour l’année 2008] après évaluation des propositions parleurs représentantsaucomitéduprogrammede santé publique.
Cette liste est formellement passée en revue par le comité du programme avant d’être soumise au Parlement européen pour examen puis à la Commission pour approbationformelle.
CONCLUSIONS ET RECOMMANDATIONS
Les activités découlant de ce groupe de travail du Conseil doivent être financées par l’intermédiaire del’actuel PSP(2008-2013).
La Commission estime elle aussi que lespartenariatsontgénéralementbien fonctionné.
83.L’article 152 du traité dispose que «[l]’action dela Communauté, quicomplèteles politiques nationales, portesurl’amélioration de lasanté publique».Il opère ainsi clairement unedistinctionentrelaresponsabilitédes États membres de mettre en œuvre leurs programmes de promotion de la santé et celle de la Communauté de compléterleur action.
Elleseréjouitenparticulierquelescoor-dinateursdeprojetévaluentpositivement lesréseauxàgrandeéchelle,quivisentà regrouperlesconnaissancesetlescompé-tences au niveau communautaire.
Le PSP a été conçu conformément àla stratégie en matière desantéadoptée en 2000 par la Commission [voir COM(2000) 285], en tenant compte du champlimité des compé-tencesrelevantdel’actioncommunautaire en vertu dutraité.
Durantlapériodecouverteparl’auditde la Cour, la Commission a fourni aux participants un retour d’informations formel au casparcasàl’occasiondesrapportsinter-médiaireetfinal,surlesaspectstantopé-rationnels que financiers.
Si nécessaire, des mesures correctrices ont été prises à la suite desrapportsenprocédantàdesretenues surpaiementdansl’attented’informations complémentaires.
L’objectifessentiel du PSPest deciblerles intermédiaires (États membres ainsi que par-tiesprenantesetacteursprincipaux)etde les mettre en réseau au niveau européen.
Le programmepermetégalementderecenser et d’éprouver les «bonnes pratiques» afin de soutenir et de promouvoir l’élaboration des politiques nationales desanté publique.
La Commission estime que, depuis la création del’AESP, devenuel’AESC,lesuivi des projetss’est encore amélioré.
Voirégalementlesréponsesaux points 33, 51 et 52.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
L’évaluationfinale du PSP(2003-2007) sera disponibleen2010 —lorsquela majorité desprojetsserontclôturés —etpermet-tradetirerdesconclusionsgénéralessur lacapacitéduprogrammeàatteindreses objectifs.
Voirlesréponses aux points 22, 25 et 27.
Les avantages d’une approche de cadre logique deviendront de plus en plus manifestes, maintenant que le PSP se metenplaceet quesesrésultatsseprécisent.Conformé-mentàlasuggestionfigurantdanslerap-portd’évaluationà mi-parcoursde2007, unepremièretentativedemodélisation des avantages potentiels du PSP pour les citoyens européenssera effectuée.
Voirlesréponsesaux points10,14,15,19, 21, 40 et 60 c).
Si la Commission a le droit d’initiative, il incombe au Parlement européen et au Conseil d’adopter la décision relative au programme, notamment les objectifs à atteindre et les crédits budgétaires à dégager pour accomplir ces objectifs.
La définition d’indicateurs appropriés et de méthodes de collecte de données fait partie desobjectifsduvolet«informationsurla santé» du PSP.
Depuis 2002, les propositions législatives de la Commissionsont, enrègle générale, assorties d’une «évaluation d’impact ex ante» qui analyse les incidences économiques, sociales et environnementales des options politiques envisagées.
C’est dans ce cadre que la Commission souhaite présenterlalogique de tout programme éventuellement appelé à succéder à l’actuel PSP (20082013).
Denouveauxindicateursontétéélaborés danslecadredel’avant-projetdebudget 2009. Par ailleurs, la Commission a misen place un groupe detravailchargé de pour-suivreladéfinitiond’indicateursàutiliser dans le cadre de la SPA et du PGA pour l’année 2010.
Voirla réponse au point 15.
Ily alieu de noter quelechamp des actions, en ce qui concerneles «facteurs déterminants pour la santé», est étendu.
Le PSP visait à ouvrir la voie à différentes approches tout en évitant les chevauchements.
La Commission a accompli des efforts impor-tantspourdéfinirsesprioritésde manière précise et détaillée dansle PTA. Ellerecon-naît que des progrès sont encore nécessaires pour fixer dans le PTA un nombre de thèmes et de domaines d’action potentielle qui soit en rapport avecles crédits budgétaires disponibles.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission estime quelefait queles pro-jetssoientdiversifiésetcouvrentdifférents aspects d’un domaine donnéindique queles efforts visant à éviterles chevauchements ont portéleurs fruits.
Pour ce qui est de la complémentarité entre projets, la Commission a demandé aux promoteurs d’inscrireleur projet dansle contexte de projets existants et de s’appuyer sur desrésultats atteints précédemment.Ils’agit également de l’un des critères d’attribution des subventions.
Par ailleurs,la Commission renvoie à sa procédure de consultation interdépartementale générale, qui a été appliquée au PSP.
La Commission observe qu’il afallu dutemps pour que les candidats se familiarisent aux obligations de définition plus précise des objectifs, des activités et des actions.
Elle estime quela situation esttoutefois en constante amélioration.
Depuis 2006,le«Guide àl’intention des candidats», qui est utilisé pour les appels à propositions, donne pour instruction aux candidats de recourir aux derniers principes généralement reconnus en matière de gestion de projets(ce qui inclut la définition des objectifs) pour élaborer leur demande.
Le processus de négociation fait en sorte que ces principes soient effective-mentfixés en tant que tels dansla convention de subvention et les responsables de projet de l’AESP, devenuel’AESC, veillent àleur mise en application durant toutela durée du projet.
Voirles réponses aux points 19 et 36.
Lacomplémentarité pourraêtreassurée plus aisément grâce à la mise en place d’une base de données complètereprenantlesinformations relatives au suivi des projets.
L’existence d’une «valeur ajoutée européenne» (VAE) a toujours été un critère fondamental pour les décisions de sélection et d’attribution relatives aux projets relevant du PSP.
La Commission se félicite de cette confirmation dela «valeur ajoutée européenne»(VAE) et de l’utilité du PSP.
L’existence d’une «valeur ajoutée européenne» a toujours été un critèrefon-damental pourles décisions d’attribution des projets relevant du PSP.
Voirlesréponsesaux points 46, 51, 52, 53et 56.
La grande majorité des projetsreposaientsur desréseaux, étant donné quel’un des critères d’attribution étaitl’implication de partenaires provenant de différents pays européens.
Voirles réponses aux points 56 et 57.
Le PSP (2003-2007) a été élaboré en 19992000 et approuvé en 2002, soit à une époque oùles méthodes actuelles de programmation, de suivi et d’évaluation de la Commission n’avaient pas encore été entièrement mises en place.
Les projetsayantfaitl’objet d’unaudit dela Cour ont étésélectionnés durantla phase de lancement du PSP (20032007).
La Commissionreconnaît que, dansle premier PSP(2003-2007),les mécanismes definance-ment n’étaient pas adaptés pour fournir un sou-tienfinancier à pluslongterme.
Voirles réponses aux points 46, 56 et 64.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
La Commission estime elle aussi queles partenariats ont généralement bien fonctionné. Elle seréjouit en particulier queles coordinateurs deprojetévaluentpositivementlesréseaux àgrandeéchelle,quivisentàregrouperles connaissancesetlescompétencesauniveau communautaire.
Réponse àla deuxième sous-recommandation La Commission reconnaît que des progrès sontencorenécessairespourfixerdansle PTAunnombredethèmesetdedomaines d’action potentielle qui soit en rapport avec les crédits budgétaires disponibles.
Durantlapériodecouverteparl’auditdela Cour,la Commission afourni aux participants unretour d’informationsformel au cas par cas à l’occasion des rapports intermédiaire et final, sur les aspects tant opérationnels que financiers.
Depuis la création de l’AESP, devenue l’AESC, le suivi des projets s’est encore amélioré.
Voirlaréponse au point 27.
Réponse àlatroisième sous-recommandation Depuis la création de l’AESP, devenue l’AESC, laconceptionetlesuividesprojetsentre-prissesont améliorés. Les nouvelles possi-bilitésdefinancementdesréseauxseront exploitées de manière cohérente.
Les États membres sont informés officiellement de la liste des projets retenus après évaluation despropositionsparleursreprésentantsau comité du programme de santé publique.
Cette liste est formellement approuvée par le comité avant d’êtresoumiseau Parlementeuropéen pour examen puis à la Commission pour approbation formelle.
Voirlaréponse aux points 33 et 46.
Voirlesréponsesaux points 33, 51, 69, 70et 78.
La Commission reconnaît qu’un budget plus important aurait permis d’accroître les réalisations. Cependant, le PSP 2003-2007 est lié aux ressources budgétaires octroyées par le Parlement européen et le Conseil, ainsi qu’aux priorités et objectifs qu’ils ontfixés pour ce programme.
Réponse àla première sous-recommandation L’évaluation à mi-parcours du PSP (20032007), réalisée en 2007, a recensé un certain nombre d’aspects à améliorer, et notamment l’exercicedebalisagerecommandéparla Cour des comptes pour l’actuel PSP (20082013).
Voirlaréponse au point 51.
L’incidencedetouteinitiativedepromo-tion dela santé surla santé des citoyens ne peut être évaluée qu’autravers des modifi-cationsducomportementdeceux-ci,qu’il n’est possible d’apprécier qu’àlongterme.
La Commission estime que le précédent PSP et l’actuel PSP ont contribué de manière significativeàunepolitiquemoderneet participativeen matièredesantépublique au niveau communautaire.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Réponse àla deuxième sous-recommandation La Commission estime que la publication des résultats de l’évaluation du PSP (2003-2007) en 2010 offrira la meilleure occasion de révi-serle programme desanté actuel.
Pourcequiestdetoutprogrammeéven-tuellement appelé à succéder àl’actuel PSP (2008-2013) après 2014, la Commission doit, conformément à ses procédures, réaliser une «évaluation d’impact ex ante» qui analysera lesdifférentesoptionspolitiquesetleurs incidencesrespectives.
Réponse àla première sous-recommandation Le PSP a permis à la Commission d’engager des actions dans plusieurs domaines essentielsdelasantépublique,quiont soutenuetpromul’élaborationdespoliti-ques.Cetteactionalieucomptetenudes ressourcesbudgétairesdisponiblesetde l’existenced’autresmécanismesdecoo-pération(commela«méthodeouvertede coordination»)qui, mêmes’ilsfacilitentla collaborationetl’échanged’informations entre parties prenantes dansl’ensemble de l’Europe, nefournissent paslefinancement nécessaire au lancement et au maintien des réseaux.
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
Luxembourg: Office des publications officielles des Communautés européennes
2/2009 — Le programme de santé publique de l’Union européenne (2003-2007): un moyen efficace d’améliorer la santé?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LE PROGRAMME DE SANTÉ PUBLIQUE PSP DE L’UNION EUROPÉENNE
POURLAPÉRIODE20032007.L’AUDIT DELACOURAVAITPOUR
OBJECTIF DE DÉTERMINER SI LES CONDITIONS NÉCESSAIRES ÉTAIENT
RÉUNIES POUR QUE LES PROJETS FINANCÉS SUR LE BUDGET DE L’UE
COMPLÈTENT LES MESURES PRISES PAR LES ÉTATS MEMBRES POUR
LE RAPPORT PRÉSENTE
DE FAÇON DÉTAILLÉE LES CONCLUSIONS ET LES RECOMMANDATIONS
CONCERNANT LA CONCEPTION, LA MISE EN ŒUVRE ET LA GESTION DU
COMPTE TENU DE SES CONSTATATIONS, LA COUR REMET
EN QUESTION L’UTILITÉ DE CERTAINS ÉLÉMENTS DES PROGRAMMES
EUROPÉENS EN FAVEUR DE LA SANTÉ PUBLIQUE COMME LE PSP. LA
L’APPROCHE DE L’UE EN MATIÈRE DE FINANCEMENT DANS LE DOMAINE
DE LA SANTÉ PUBLIQUE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
FR
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ÉTENDUE ET APPROCHE DE L’AUDIT
LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT DES EAUXRÉSIDUAIRES DES STATIONS D’ÉPURATION COFINANCÉES PAR L’UEESTIL SATISFAISANT?CONTEXTELA PLUPART DES STATIONS D’ÉPURATION ÉTAIENT EXPLOITÉES À LEUR JUSTE CAPACITÉ… … MAIS UN CERTAIN NOMBRE D’ENTRE ELLES FONCTIONNAIENT LARGEMENT EN DEÇÀ DE LEUR CAPACITÉ… … ET UNE STATION PRÉSENTAIT UNE CAPACITÉ INSUFFISANTELA PLUPART DES STATIONS D’ÉPURATION ONT PRODUIT UN EFFLUENT CONFORME AUX EXIGENCES COMMUNAUTAIRES CONTRÔLE DE LA QUALITÉ DE L’EFFLUENT: LES DONNÉES CONCERNANT LES PERFORMANCES SONT GÉNÉRALEMENT ACCEPTABLES, MAIS DES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES
LES BOUES PRODUITES PAR LES STATIONS DE TRAITEMENT SONTELLES UTILISÉES DE MANIÈRE APPROPRIÉE?CONTEXTE DEUX TIERS DES STATIONS D’ÉPURATION AUDITÉES ÉLIMINAIENT LES BOUES D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UNION EUROPÉENNE RÉSULTATS SATISFAISANTS EN CE QUI CONCERNE LES EXIGENCES FORMULÉES PAR LA DIRECTIVE RELATIVE AUX BOUES D’ÉPURATIONFAUTIL REVOIR LA DIRECTIVE?
CONTRÔLE DE L’ÉLIMINATION DES BOUES: CERTAINES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES AU NIVEAU DES STATIONS EN ACTIVITÉ ET DES ORGANISMES DE CONTRÔLE DES ÉTATS MEMBRES
LA COMMISSION JOUETELLE SON RÔLE?CONTEXTEIMPÉRATIF DE COHÉRENCE EN MATIÈRE D’EXAMEN DES PROJETSNÉCESSITÉ D’ASSURER UN MEILLEUR SUIVI DES RÉSULTATSUN PLUS GRAND RESPECT DES PRINCIPES ENVIRONNEMENTAUX DE L’UNION EUROPÉENNE EST NÉCESSAIRE
CONCLUSIONS ET RECOMMANDATIONS
TRAITEMENT DES EAUX RÉSIDUAIRESTRAITEMENT ET ÉLIMINATION DES BOUES D’ÉPURATIONEFFICACITÉ DU RÔLE DE LA COMMISSION
RÉPONSES DE LA COMMISSION
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Actions structurelles: Dans le présent rapport, elles désignent les interventions du Fonds européen de développement régional (FEDER) et du Fonds de cohésion.
Agglomération: Zone où la population et/ou les activités économiques sont suffisamment concentrées pour que les eaux urbaines résiduaires soient collectées et acheminées à une station d’épuration des eaux urbaines résiduaires ou à un point de déversement final.
Autocontrôles: Contrôles réalisés régulièrement par un exploitant dans le cadre du fonctionnement quotidien d’une station d’épuration des eaux urbaines résiduaires et destinés à surveiller la qualité des eaux déversées et la composition des boues d’épuration.
Bassin hydrographique: Toute zone dans laquelle toutes les eaux de ruissellement convergent àtravers unréseau derivières,fleuves et éventuellement delacs versla mer, dans laquelle elles se déversent par une seule embouchure, estuaire ou delta.
Contrôles indépendants: Contrôles réalisés par des organismes indépendants (au niveau des pays, de la région et des bassins hydrographiques) destinés à surveiller la qualité des eaux déversées et la composition des boues d’épuration et des sols aux endroits où elles sont rejetées.
Directive-cadre dans le domaine de l’eau: Directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1).
Directive relative aux boues d’épuration: Directive 86/278/CEE du Conseil du 12 juin 1986 relative à la protection de l’environnement et notamment des sols, lors de l’utilisation des boues d’épuration en agriculture (JO L 181 du 4.7.1986, p. 6).
Directive relative au traitement des eaux urbaines résiduaires: Directive 91/271/CEE du Conseil du 21 mai 1991 relative au traitement des eaux urbaines résiduaires (JO L 135 du 30.5.1991, p. 40).
Efficacité: Mesure de la relation entre les résultats obtenus et les objectifs fixés.
Effluent ou eaux déversées: Les eaux usées traitées déversées dans les eaux réceptrices des bassins fluviaux.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Équivalent habitant(EH): Unité de mesure exprimantlacharge de pollution des eaux usées en termes de nombre de personnes «équivalentes» capables de créer une quantité de déchets ayant le même potentiel de pollution. Un EH correspond à la charge de pollution d’eaux usées générée par habitant.
Eutrophisation: Enrichissement de l’eau en éléments nutritifs, notamment des composés de l’azote et/ou du phosphore, provoquant un développement accéléré des algues qui entraîne l’appauvrissement de la teneur en oxygène de l’eau et la disparition des plantes aquatiques, poissons et autres organismes aquatiques indigènes.
Depuis le 1er janvier 2004, l’Irlande n’est plus éligible au Fonds de cohésion.
Fonds européen de développement régional (FEDER): Instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’Union européenne (UE).
Les interventions du FEDER sont généralement mises en œuvre au moyen de programmes opérationnels intégrant de nombreux projets.
Période de programmation: Cadre pluriannuel dans lequel les dépenses des Fonds structurels et du Fonds de cohésion sont planifiées et mises en œuvre.
Principe de précaution: Le principe de précaution veut que, si une mesure ou une politique est susceptible de causer un préjudice grave ou irréversible au public ou à l’environnement, la charge de la preuve incombe à ceux qui préconisent la prise de la mesure en l’absence d’un consensus scientifique surlefait qu’un dommage ne se produira pas.
Dans certains systèmes juridiques, tels que le droit de l’Union européenne, le principe de précaution est également un principe de droit général et obligatoire.
Programme opérationnel: Documentapprouvé parla Commission qui prendlaforme d’un ensemble cohérent d’axes prioritaires composés de mesures pluriannuelles.
Pourla réalisation de ces priorités,il peut êtrefait appel à un ou à plusieurs Fondsstructurels, ou encore à d’autresinstrumentsfinanciers existants, ainsi qu’àla Banque européenne d’investissement.
Station d’épuration des eaux urbaines résiduaires: Infrastructure offrant un ensemble de traitements visant à réduire le niveau de pollution des eaux urbaines résiduaires reçues d’une agglomération à un niveau acceptable avant de les déverser dans les eaux réceptrices.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Traitementtertiaire: Phase biochimique, appliquée,le cas échéant, afin deréduireles niveaux de concentration des nutriments dans les eaux usées traitées avant leur déversement dans des eaux réceptrices exposées à un risque d’eutrophisation.
Zones normales: Masse d’eau ousection de masse d’eau nonexposéeaurisque d’eutrophisation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES
Les eaux résiduaires et les boues d’épuration provenant des agglomérations urbaines peuvent affecter la qualité des eaux deslacs, rivières, eaux côtières del’Europe, ainsiquecelledesessolsetdeseseaux souterraines.Aussil’Unioneuropéenne a-t-elleadoptéunensemblededirectives etcofinancélaconstruction destations de traitement des eaux urbaines résiduaires par l’intermédiaire du Fonds decohésion et du FEDER.
Ces mesures ont permis d’améliorer considérablementletaux decouverture de la population desagglomérations urbaines desservie par un système de traitement des eaux usées.
En conclusion, la Cour estime que les actions structurellesont,demanièregénérale, contribué à améliorer le traitement des eaux usées dansles quatre États membresayant faitl’objet del’audit.
Globalement,laperformancedesstations detraitementcofinancéesparlesactions structurellesétaitsatisfaisante.Toutefois, ils’estavéréquecertainesdecesstations fonctionnaient en deçà de leurs capacités et que,dansune minorité de cas, les exigences de l’UE quant à la qualité de l’effluent n’étaient passatisfaites.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES
La Courestime qu’ilfaudraitveiller davan-tageàcequelesstationsdetraitement soientraccordéesdefaçonappropriéeau réseau d’assainissement et à ce que les eaux uséesindustriellesreçuesparlesstations aientfaitl’objet du prétraitementrequis.
Enfin, la Cour estime que le maintiend’un bon état écologique des masses d’eau exige que l’accent soit davantage mis sur les principes du pollueurpayeur et de réduction de lapollutionàlasourceétablisparl’UEen matière d’environnement.
S’agissant des boues d’épuration, la Cour estimequela majorité des stations d’épuration cofinancées dans les quatre États membrescontrôlésrejettentleursboues d’épurationconformémentaux méthodes de réutilisation préconisées par l’UE; toute-fois,dansune minoritédecas,des méthodes moins durables, sansréutilisation, sont appliquées.
En outre, la Cour a constaté que certains aspects du contrôle de l’élimination des boues pourraient être améliorés.
Étantdonnéqueladirectiverelativeaux boues d’épuration actuellement en vigueur datede1986,ellenetientpascomptedes progrès enregistrés dans ce domaine depuis lors.Touterévisiondeladirectivedevrait tenir compte de tousles coûts et avantages des nouvelles mesures proposées et deleur incidence potentielle sur d’autres politiques communautaires.
S’agissant du rôle de la Commission, la Cour estimequ’ellepourraitfairepreuved’une plus grande cohérence dans son examen des demandes d’aides,lequelseraitfacilité par l’élaborationdelignesdirectricesinternes etdelistesdecontrôleàutiliserdansle cadre du processus d’évaluation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
CADRE ENVIRONNEMENTAL
Article 174 de la version consolidée du traité instituant la Communauté européenne (JO C 325 du 24.12.2002, p. 1).
Le traité CE stipule que la Communauté contribue à la préservation, à la protection et à l’amélioration de la qualité de l’environnement, en se fondant sur les principes de précaution et d’action préventive, sur le principe de la correction à la source et sur le principe du pollueurpayeur1 .
Les principaux instruments législatifs de l’UE dans ce domainesontlessuivants:
31 décembre 2000 ou le 31 décembre 2005, selon leur taille, toutes lesagglomérationssoientéquipées desystèmes decollecte des eaux urbaines résiduaires, et à ce que ces dernières fassent l’objet d’un traitement secondaire et d’un traitement tertiaire dans le cas des zones sensibles.
Le traitement approprié des eaux urbaines résiduaires vise à contrôler et à réduire à des niveaux acceptables les polluants organiques et inorganiques, notamment ceux pouvant provoquer une eutrophisation des masses d’eau proches ou une intoxication des baigneurs qui fréquentent ces eaux; la directive prévoit égalementla réutilisation des boues provenant del’épuration des eauxrésiduaires3; b)la directive relative aux boues d’épuration4, qui impose des règles relatives à l’échantillonnage et à l’analyse des boues et des sols et fixe des limites en ce qui concerne les concentrations et les quantités maximales annuelles de métaux lourds pouvant être introduits dans les sols.
La directive vise à réglementer et à encourager une utilisation des boues d’épuration en agriculture de telle manière queles effets nocifs pourlessols,la végétation,les animaux ou l’hommesoient évités; c) la directive-cadre dans le domaine de l’eau 5, qui s’attache à la sauvegarde et au contrôle de la qualité des eaux des bassins hydrographiqueset deleursécosystèmes.
Cette directiveimpo-saitl’établissement desystèmes declassification et d’unréseau de contrôle pour 2006, la publication de plans de gestion des bassins hydrographiquesen 2009et, d’une manière générale,la réalisation des objectifs environnementaux pour 2015.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Un bref aperçu du processus de traitement des eaux usées et d’élimination des boues est donné dans un schéma intitulé «Environnement du traitement des eaux urbaines résiduaires» et accompagné d’un texte explicatif en annexe.
du Parlement européen et du Conseil du 22 juillet 2002 établissant le sixième programme d’action communautaire pour l’environnement (JO L 242 du 10.9.2002, p. 1).
Selon le «Sixième programme d’action communautaire pour l’environne-ment»6,la gestion des eauxrésiduaires est une priorité del’UE pour la période 2002-2012.
GOUVERNANCE ET COFINANCEMENT DE L’UNION EUROPÉENNE
La protection de l’environnement étant un domaine de gestion partagée entre les États membres et la Communauté, toute mesure communau- taire devrait être prise conformément au principe desubsidiarité7
Les directives en matière d’environnement sont applicables dans toute l’Union.
La conformité avec leurs dispositions peut exiger des projets d’investissement quivarientenfonction du niveau d’épuration des eaux résiduaires requis par la situation environnementale des masses d’eau dans lesquelles l’effluent est déversé et du type d’équipement nécessaire (stations de pompage, séchoirs de boues, etc.).
Le coût de cesinvestissementspeutvarierentre moinsde10 millionsd’euros pour une petite agglomération et plus de 200 millions d’euros pour un grand centre urbain,le coût par habitant diminuant avecla taille delastation grâce aux économies d’échelle(voir encadré 1).
EXEMPLES DE PROJETS COFINANCÉS AYANT FAIT L’OBJET D’UN CONTRÔLE PAR LA COUR
En Espagne, un projet a été cofinancé par le Fonds de cohésion pour desservir quatre villages représentant une population de 10 000 habitants.
Il comprenait une station d’épuration des eaux urbaines résiduaires assurant un niveau d’épuration secondaire et tertiaire, 18 kilomètres de canalisations et six stations de pompage.
Le coût du projet était de 5,5 millions d’euros et le concours octroyé par l’UE s’élevait à 4,3 millions d’euros.
Au Portugal, le coût d’une nouvelle station d’épuration cofinancée par le Fonds de cohésion s’est élevé à 22,8 millions d’euros.
Cette station, destinée à desservir une population de 250 000 habitants, assurant un niveau de traitement secondaire et la désinfection de l’eau, a bénéficié d’un concours de l’UE d’un montant de 19,4 millions d’euros.
En Grèce, le Fonds de cohésion a cofinancé la modernisation substantielle d’une station d’épuration desservant une ville de 3,7 millions d’habitants, permettant le passage d’un traitement primaire à un traitement tertiaire.
Le coût du projet était de 202,2 millions d’euros et le concours octroyé par l’UE s’élevait à 135,0 millions d’euros.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
L’objectif n° 1 visait à promouvoir
Dans les régions rele- vant de l’objectif n° 1, le taux de l’aide peut atteindre 85 %8.
Un montant de 13,9 milliards d’euros est alloué pourla période de programmation 2007-2013;sur ce montant, 9,1 milliards d’eurosseront affectés aux 12 nouveaux États membres del’UE.
le développement et l’ajustement structurel des régions en retard de développement par rapport à la moyenne (PIB par habitant inférieur à 75 % de la moyenne communautaire).
Deux tiers des interventions des Fonds structurels ont eu trait à des projets relevant de l’objectif n° 1, qui a concerné près de 20 % de la population totale de l’Union.
Pour la période de programmation 20002006, le taux d’aide maximal dans ces régions est de 75 % pour les projets du FEDER et de 85 % pour ceux du Fonds de cohésion.
Deux directions générales de la Commission européenne jouent un rôle important dans l’approbation et le suivi des projets de traitement deseauxrésiduairesetdes bouesd’épuration,àsavoirladirection générale del’environnement(DG ENV) et celle dela politique régio-nale(DG REGIO).
Les informations pour la période
de programmation 1994-1999 ne peuvent être obtenues auprès de la Commission, puisque, pour cette période, les données relatives au FEDER n’étaient disponibles qu’au niveau des États membres.
d’épuration a également été approuvé pour les pays candidats dans le cadre de l’Instrument structurel de préadhésion (ISPA).
Ces projets ont été transformés en projets relevant du Fonds de cohésion au moment de l’adhésion.
La direction générale de la politique régionale est responsable de l’exécution du budget del’Union européenne dansle domaine dela politique régionale, par le biais de la gestion partagée avec les États membres.
Les stations d’épuration sont cofinancées dans le cadre de cette politique, au moyen de deux instruments financiers, à savoir le Fonds de cohésion etle FEDER10.
11 Pour la période de programmation
La Commission examine toutes les demandes présentées par les États membres concernantles projets du Fonds de cohésion etles grands projets du FEDER 11, afin de s’assurer qu’elles ont été correctement établies et qu’elles sont conformes aux directives européennes.
La Commission fournit des orientations destinées à aider les États membres à présenterleurs demandes d’aide dans son guide du Fonds de cohésion 2000-2006.
Lerôle dela direction générale dela politique régionale consiste à évaluer la qualité des différents projets qui doivent être financés, le cas échéant en consultant les autres directions générales(notammentla direction générale del’environnement).
1994-1999, les «grands projets» étaient «ceux dont le coût total pris en considération pour déterminer l’importance du concours communautaire excède, en règle générale, 25 millions d’écus pour les investissements en infrastructure et 15 millions d’écus pour les investissements productifs».
Pour la période de programmation 20002006, les «grands projets» étaient «ceux dont le coût total pris en considération pour déterminer la participation des Fonds excède 50 millions d’euros».
Pour la période de programmation 20072013, le seuil applicable aux projets en matière d’environnement a été fixé à 25 millions d’euros.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
12 Règlement (CE) n° 1164/94 du
Conseil du 16 mai 1994 instituant le Fonds de cohésion (JO L 130 du 25.5.1994, p. 1), modifié par le règlement (CE) n° 1265/1999 (JO L 161 du 26.6.1999, p. 62).
13 Dans les quatre États membres
S’agissant des autres projets du FEDER, le rôle de la Commission se limite à évaluer et à approuver les programmes opérationnels, et non les projetsindividuels.
TAUX DE COUVERTURE DES AGGLOMÉRATIONS EN MATIÈRE D’ÉPURATION DES EAUX RÉSIDUAIRES
En partie en raison de l’entrée en vigueur de la directive relative au traite- ment des eaux urbaines résiduaires et du soutien financier important13 del’UE,letauxdecouverturedela populationdesagglomérations urbaines desservie par des systèmes de traitement secondaire et tertiaire des eaux résiduaires (voir définition en annexe) a connu une hausse sensible.
Cette amélioration est particulièrement perceptible dansles quatre États membres qui ont bénéficié de plus de 50 % des dépenses de l’UE pour la mise en œuvre de systèmes de traitement des eaux urbainesrésiduaires au cours dela période de programmation 2000-2006(tableaux 1 et 2).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ÉVOLUTION DU POURCENTAGE DE LA POPULATION DES AGGLOMÉRATIONS URBAINES DESSERVIE PAR UNE STATION D’ÉPURATION ASSURANT UN TRAITEMENT SECONDAIRE
Début de la période de programmation 1994-1999
Espagne2
Grèce4
2 S’agissant des données de 1995, il s’agit d’un rapport établi conformément à l’article 16 de la directive relative au traitement des eaux urbaines résiduaires, transmis par l’Espagne à la Commission (octobre 2004); pour celles de 2005, il s’agit d’une estimation communiquée par le ministère de l’environnement.
3 Plan stratégique d’approvisionnement en eau et d’épuration des eaux résiduaires (2007-2013).
4 Ministère de l’environnement — Agence centrale de l’eau.
ÉVOLUTION DU POURCENTAGE DE LA POPULATION DES AGGLOMÉRATIONS URBAINES SITUÉES DANS DES ZONES SENSIBLES, DESSERVIE PAR UNE STATION D’ÉPURATION ASSURANT UN TRAITEMENT SECONDAIRE ET TERTIAIRE
Fin de la période de programmation 2000-2006
Début de la période de programmation 1994-1999 (1995)
Espagne
Grèce
1 Données environnementales de l’OCDE (Compendium 2006).
2 Pour 2006, Agence pour la protection de l’environnement (APE) et, pour 2009, le ministère de l’environnement a estimé que le pourcentage augmenterait jusqu’à 80 %.
(INAG I. P.) a estimé que le pourcentage augmenterait jusqu’à 78 % en 2008.
5 Ministère de l’environnement — Agence centrale de l’eau.
Le chiffre a augmenté jusqu’à 97 % en 2007.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectif principal de l’audit consistait à évaluer l’efficacité des dépenses effectuées dans le cadre des actions structurelles concernant des projets detraitement des eauxrésiduairesrelevant des périodes de programmation 1994-1999 et 2000-2006.
La Cour a examinéles questionssuivantes: a)
Leniveaudeperformanceen matièredetraitementdeseaux résiduaires des stations d’épuration cofinancées par l’UE est-il satisfaisant?
b)Les boues produites parlesstations d’épurationsont-elles utilisées de manière appropriée?
La Commissionremplit-elle sonrôle en ce qui concernela sélection des projets,l’évaluation desrésultats parl’analyse desrap-portsfinals etla promotion des principes environnementaux?
L’audit a été réalisé auprès de la Commission européenne et dans quatre États membres, àsavoirl’Espagne,la Grèce,l’Irlande etle Portugal.
Les dépensescommunautairesrelativesà des projets detraitement des eaux résiduaires pour ces États membres se sont élevées à 5,2 milliards d’euros pour la période de programmation 1994-1999 et à 5,9 milliards d’euros pourla période de programmation2000-2006.
L’audit a été effectué de mai 2007 à mars 2008.
L’audit a reposé sur l’évaluation de la performance d’un échantillon de 73 stations d’épuration en activité cofinancées au cours des périodes de programmation concernées.
Les procédures d’approbation, de contrôle et de suivi de la Commission ontétéexaminées.
Dans les États membres,la Couraeu des entretiens avec les représentants des différents organismes nationaux, régionaux, etlocauxresponsables dela conception, delasélection, de l’exploitation et du contrôle des stations d’épuration.
La Coura contrôlé sur place 26 projets (tableau 3), en compagnie d’experts indépendants connaissant bien les questions d’exploitation, de maintenanceetdecontrôledestationsd’épuration.
Quarante-sept autres stations d’épuration ont fait l’objet de contrôles documentaires.
Afin de déterminer et de comparerles valeurs de référence et les meilleures pratiques dans ce domaine, un examen des normes de certains paystiers(États-Unis, Suisse, Canada, Australie et Japon) a étéréalisé.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
STATION DE TRAITEMENT DES EAUX RÉSIDUAIRES VISITÉES DANS LE CADRE DE L’AUDIT DE LA COUR PAR PAYS ET PAR SOURCE DE FINANCEMENT
Fonds de cohésion
Espagne
Grèce
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT DES EAUX RÉSIDUAIRES DES STATIONS D’ÉPURATION COFINANCÉES PAR L’UE ESTIL SATISFAISANT?
L’épuration des eaux domestiques et des eaux industrielles prétraitées vise à réduire la concentration des polluants à un niveau acceptable, qui en permettel’absorption entoutesécurité parles masses d’eau réceptrices.
La qualité de l’effluent est contrôlée par prélèvement d’échantillons.
La Cour a examiné: a) si les stations d’épuration étaient exploitées à leur juste capacité; b)sila qualité del’effluent produit était acceptable; c) si les performances des stations d’épuration étaient suivies de manière adéquate.
LA PLUPART DES STATIONS D’ÉPURATION ÉTAIENT EXPLOITÉES À LEUR JUSTE CAPACITÉ…
Sur les 26 stations d’épuration visitées, 18 ont été considérées comme fonctionnant de manière satisfaisante du point de vue deleur capacité, puisqueleurtaux d’utilisation dépassait 50 %.
Dans ces cas-là, le raccordement des ménages et des usagers industriels aux stations était approprié.
… MAIS UN CERTAIN NOMBRE D’ENTRE ELLES FONCTIONNAIENT LARGEMENT EN DEÇÀ DE LEUR CAPACITÉ…
Les stations exploitées à moins de 50 % de leur capacité peuvent être considérées comme sous-utilisées.
Dans l’échantillon de la Cour, sept
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
14 Deux stations d’épuration stations se caractérisaient par une sous-utilisation qui s’explique commesuit14: exploitées à 35 % de leur capacité, quatre à environ 40 % et une à 45 % de sa capacité.
Par conséquent, les eaux résiduaires produites dans la région n’étaient pastoutestraitées; b)l’autre station fonctionnait en deçà de la capacité prévue en raison de la disparition d’industries locales, qui a entraîné une réduction sensible dela quantité d’eaureçue pourtraitement.
15 La directive 91/271/CEE du Conseil (annexe I, tableaux 1 et 2) établit les exigences en matière de rejets concernant la demande biochimique d’oxygène (DBO5), la demande chimique en oxygène (DCO), les solides en suspension totaux (SST) pour les zones normales et sensibles, ainsi que la quantité totale de phosphore (PT) et/ou d’azote (AT) (voir annexe).
… ET UNE STATION PRÉSENTAIT UNE CAPACITÉ INSUFFISANTE
Une station d’épuration était exploitée à pleine capacité en raison de la croissance économique rapide et inattendue de la région concernée.
Par conséquent, la station d’épuration ne disposait pas de la capacité nécessaire pour faire face à la charge d’eaux résiduaires à traiter à l’époque de la visite de la Cour.
Les travaux d’agrandissement de cette station étant prévus pour 2009-2010, elle n’est pas en mesure, pour l’instant, de traiter correctement toutes les eaux résiduaires reçues.
LA PLUPART DES STATIONS D’ÉPURATION ONT PRODUIT UN EFFLUENT CONFORME AUX EXIGENCES COMMUNAUTAIRES
La Cour a évalué la qualité des eaux déversées par les 73 stations d’épuration sélectionnées par rapport aux exigences de la directive relative au traitement des eaux urbaines résiduaires 15.
La directive a ellemême été comparée à la réglementation applicable dans les pays tiers présentant un niveausimilaire de développement économique etsocial.
Dans 64 cas, la qualité des eaux déversées répondait aux exigences del’UE;letableau 4récapitulelesrésultats obtenus.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
PERFORMANCE DES STATIONS D’ÉPURATION DE L’ÉCHANTILLON D’AUDIT PAR RAPPORT AUX EXIGENCES COMMUNAUTAIRES EN MATIÈRE DE QUALITÉ DES EFFLUENTS
Exigences de l’UE tout juste satisfaites
Stations d’épuration contrôlées
Espagne
Grèce
EXEMPLES DE STATIONS D’ÉPURATION CONFORMES AUX EXIGENCES DE L’UE
Photo 1: Station de Psyttalia, Grèce
Photo 3: Station de León, Espagne
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Comme le montre le tableau 4, dans neuf cas, la qualité des eaux déversées n’était pas conforme aux exigences communautaires; les problè-messuivants ont été constatés: a) les eauxindustrielles usées devraient normalement être prétraitées avant d’être déversées dans le système municipal de collecte afin de ne pas compromettrela performance dela station d’épuration.
Pour quatre stations d’épuration ne répondant pas aux exigences communautaires, les principaux problèmes étaient dus au fait que les eaux industrielles reçues n’étaient pas intégralement prétraitées et que, dans certains cas, les exploitants n’avaient pas été informés de la composition des eaux industrielles usées qu’ils recevaient(voir encadré 2); b) certaines stations d’épuration sont exploitées par des autorités locales qui ne disposent pas des ressources et du savoir-faire appropriésnid’aucun mécanismepermettantd’êtreinformées des meilleures pratiques; c) dans d’autres cas,les performances médiocres étaientle résultat de l’incapacité à éliminer de manière satisfaisante les nutriments responsables del’eutrophisation, enraison del’absence d’équipement nécessaire à cet effet.
D’une manière générale, pour les 26 stations d’épuration visitées, les autocontrôles réalisés par les exploitants étaient conformes aux normes fixées
EXEMPLES DE PRÉTRAITEMENT INADÉQUAT DES EAUX INDUSTRIELLES USÉES
En Espagne, les exploitants de deux des trois stations d’épuration non conformes aux normes avaient noté dans leurs «rapports d’exploitation mensuels» que des industries acheminaient vers leurs stations des eaux usées non préalablement traitées, ce qui avait une incidence négative sur les performances de ces dernières.
Pour l’une de ces deux stations, 74 des 93 autocontrôles réalisés en 2006 ont révélé un dépassement de plus de 100 % des limites fixées dans la directive relative au traitement des eaux urbaines résiduaires.
Au Portugal, pour deux des quatre stations d’épuration qui ne répondaient pas aux exigences de l’UE, les industries déversaient directement leurs eaux dans le système municipal de collecte sans prétraitement approprié.
La situation était connue des exploitants, et était également signalée dans les rapports de l’organisme indépendant chargé du contrôle des performances de la station d’épuration.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
16 Annexe I.D de la directive
17 par la directive relative au traitement des eaux urbaines résiduaires en ce qui concernelafréquence etles méthodes d’échantillonnage utilisées.
Des déficiences ont toutefois été constatées, notamment au niveau des petites stations:
a) dans un cas,lafréquence des autocontrôles étaitinsuffisante(cinq autocontrôles réalisés en 2006 surles 12 requis); b) danstroiscas,la méthoded’échantillonnageutiliséen’étaitpas conforme aux dispositions de la directive (un échantillonnage instantané était pratiqué alors que la directive prévoit un échantillonnage composite ou proportionnel auflux sur une période de 24 heures).
L’audit a permis d’observer un certain nombre de bonnes pratiques qui dépassaientles exigences dela directive: a) lesexploitants desstations d’épuration d’unecapacitésupérieure à 50 000 EH ont effectué un nombre d’autocontrôlessupérieuraux
24 exigés par la directive16. Pour 14 de ces stations visitées, le nombre d’échantillons prélevés annuellement allait de 38 à 365; b) trois des quatre États membres visités disposaient d’unsystème de licence de déversement définissantles exigences relatives aux eaux déversées pour chaque station de traitement (même si certaines stations opéraient sans licence ou avec des licences dont la validité avait expiré).Le quatrième État membrealancésonsystème delicence en 2008.
LES BOUES PRODUITES PAR LES STATIONS DE TRAITEMENT SONTELLES UTILISÉES DE MANIÈRE APPROPRIÉE?
Le traitement des eaux résiduaires a pour conséquence le rejet d’effluents etla production de boues d’épuration.L’UEencouragel’utilisation de celles-ci comme fertilisant17 , étant donné que les boues d’épuration constituent une bonne source de phosphore, d’azote et de potassium.
Cette utilisation des boues présente unintérêtéconomique pourles exploitantsagricoles, puisqu’elle permet une utilisationefficace des ressources disponibles, tout en étant bénéfique pour les sols.
Toutefois, les boues d’épuration peuvent également contenir des polluants nocifs, qu’ilimporte de maintenirà un niveauacceptable,afin d’obtenir une utilisation ou une élimination en toute sécurité.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
La Cour a examiné: a) du 15 juillet 1975 relative aux déchets (JO L 194 du 25.7.1975, p. 39).
si les boues d’épuration étaient éliminées en toute sécurité , l’Unioneuropéenne promouvant18leurréutilisationsans danger dans l’agriculture et dans la production d’énergie par l’incinération, la miseendéchargesurdesterrainscommunauxétant acceptée comme une mesure de dernierressort; b)si, lorsque les boues d’épuration sont utilisées en agriculture, les boues etles sols présentent des niveaux sûrs en ce qui concerne lessubstances considérées comme dangereuses; c) si les contrôles réalisés auprès des stations en activité et des États membres ont donné suffisamment de garanties en ce qui concerne l’élimination entoutesécurité des boues d’épuration.
DEUX TIERS DES STATIONS D’ÉPURATION AUDITÉES ÉLIMINAIENT LES BOUES D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UNION EUROPÉENNE
Surles 73 stations d’épuration del’échantillon d’audit, parmi celles appliquantles méthodesderéutilisationrecommandéesparl’UE, 47 ont opté pour l’agriculture et une pour la production d’énergie parl’incinération(voirtableau 5).
ÉLIMINATION DES BOUES D’ÉPURATION PRODUITES PAR LES STATIONS D’ÉPURATION DE L’ÉCHANTILLON D’AUDIT
Méthodes sans réutilisation
Méthodes de réutilisation recommandées par l’UE
Épandage
Incinération
Mise en décharge sur des terrains communaux
Stockage sur site des stations d’épuration
Espagne
Grèce
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Pour diverses raisons, les 25 autres stations d’épuration appliquaient des méthodes ne permettant paslaréutilisation des boues: a) bien quela Grèce élabore actuellement un plan national concernant l’élimination des boues d’épuration, aucun plan régional ou national n’était appliqué au moment del’audit, et 14 des 18 stations d’épuration grecques auditées rejetaient leurs boues d’épuration dans des décharges communales; b)en Grèce et au Portugal, certaines stations d’épuration ne disposent d’aucune stratégie viable pour l’élimination des boues, notammentcelles exploitées par descommunes.
Cettesituation a entraîné le stockage sur site des boues et, dans un cas, le déversement sauvage dans une mine abandonnée.
Une grande station d’épuration en Grèce n’avait pas de contrat valable pourl’élimi-nation des boues, 13 450tonnes par an étant de cefait stockées sursite(photo 6).
EXEMPLE D’ÉLIMINATION DES BOUES D’ÉPURATION
Photo 5: Pratique encouragée par l’UE: réutilisation sur des terres agricoles
Photo 6: Mauvaise pratique: stockage sur le site d’une station d’épuration visitée
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
S’agissant des États membres visités, l’examen des données relatives à l’élimination des boues d’épuration a montré quelaréutilisation de ces boues danslesens desrecommandations del’UEs’estsensible-ment accrue(tableau 6 et encadré 3).
ÉVOLUTION DU POURCENTAGE DE LA RÉUTILISATION DES BOUES PRODUITES PAR LES STATIONS D’ÉPURATION CONFORMÉMENT AUX PRATIQUES RECOMMANDÉES PAR L’UE1
Début de la période de programmation 1994-1999
Fin de la période de programmation 2000-2006
Méthode de réutilisation
Espagne
Grèce
Énergie (incinération)
EXEMPLE DE LA MANIÈRE DONT UN ÉTAT MEMBRE A FAVORISÉ UNE PRATIQUE RECOMMANDÉE PAR L’UE
Le résultat obtenu par l’Irlande pouvait être attribué en partie à la mise en application de la directive relative aux boues d’épuration, grâce à l’élaboration et à l’application de lignes directrices indiquant les meilleures pratiques pour le traitement et l’élimination des boues d’épuration.
Une des lignes directrices était axée sur l’établissement de plans de gestion efficaces des boues pour les autorités locales, tandis que deux autres étaient consacrées à l’épandage en toute sécurité sur des terres agricoles, l’accent étant mis notamment sur la nécessité, pour chaque agriculteur, d’utiliser le Nutrient Management Plan.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉSULTATS SATISFAISANTS EN CE QUI CONCERNE LES EXIGENCES FORMULÉES PAR LA DIRECTIVE RELATIVE AUX BOUES D’ÉPURATION
S’agissant des stations d’épuration contrôlées sur place dans les trois États membres pratiquant l’épandage, les résultats des tests réalisés en laboratoire sur les concentrations en métaux lourds dans les boues d’épuration et les sols avant l’épandage des boues étaient conformes auxlimites maximalesfixées parla directiverelative aux boues d’épuration.
Descontrôles étaientréalisés pour d’autrescomposés, tels que les polychlorobiphényles (PCB), bien que la directive ne l’exige pas(voir encadré 4).
FAUTIL REVOIR LA DIRECTIVE?
La Cour a constaté que les dispositions de la directive relative aux boues d’épuration ont été respectées de manière satisfaisante; néanmoins, la directive actuelle ayant été adoptée en 1986, elle ne tient pas comptedel’évolutiondestechniquesetdes méthodesintervenue depuisen matière de traitement et d’élimination des boues.
Par exemple,la directive n’impose pas de tests visant à détecterles polluants organiques tels que les PCB, ou les agents pathogènes tels que l’E. coli; or, certains États membresdel’UEdéfinissentdesniveaux de concentration maximale pour ces polluants organiques dansleur réglementation nationale, et certains paystiers ontfixé des normes en vue de réduire les effets nocifs des agents pathogènes présents dans les boues.
En outre, la directive ne comporte aucune mention d’autres applications agricoles courantes,telles quelasylviculture.
EXEMPLES DE CONTRÔLES RELATIFS À D’AUTRES COMPOSÉS DANS LES BOUES D’ÉPURATION
En Irlande, trois des huit stations d’épuration visitées procédaient à des tests périodiques visant à détecter la présence de fluorure, d’arsenic, de sélénium et de magnésium.
Certaines stations effectuaient des tests pour les hydrocarbures aromatiques polycycliques (PAH) et les polychlorobiphényles (PCB).
Au Portugal, depuis 2006, les boues produites par les stations d’épuration traitant des eaux industrielles doivent faire l’objet de tests concernant les composés organiques et les dioxines.
Ces tests étaient réalisés par quatre des six stations d’épuration visitées.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Si une révision est jugée nécessaire, les nouvelles limites pour différentes substances sont susceptibles d’être plus contraignantes que celles fixées par la directive actuelle.
Toutefois, dans d’autres cas, cette révision peut, en raison des recherches effectuées depuis l’adoption de la directive en 1986, être l’occasion d’assouplir certaines limites estimées jadis prudentes. En outre, il est peut-être nécessaire de prévoir des tests concernant certains polluants non mentionnés dansla directive actuelle.
CONTRÔLE DE L’ÉLIMINATION DES BOUES: CERTAINES AMÉLIORATIONS PEUVENT ÊTRE APPORTÉES AU NIVEAU DES STATIONS EN ACTIVITÉ ET DES ORGANISMES DE CONTRÔLE DES ÉTATS MEMBRES
Pour les stations en activité de l’échantillon, l’examen des données et des tests réalisés sur la qualité des boues a révélé que la fréquence de l’échan-tillonnageetlechoix dela méthodeétaient, d’une manière générale, conformes aux dispositions de la directive relative aux boues d’épuration, mêmesicertainesinsuffisances ont étérelevéesau niveau du nombre de tests effectués.
Dansles États membres,la Cour a constaté que: a) l’autorité responsable du contrôle des boues d’épuration, à différents niveaux, étaitrarement en mesure d’indiquerla quantité de boues produites,leur composition etles modalités deleur élimination; b) les unitésresponsables ducontrôle del’utilisation des boues dans l’agriculture étant, dans certains cas, différentes et séparées de celles chargées du contrôle de l’élimination des boues par d’autres filières, il n’y a pas de vision globale dela situation de chaque station dans son ensemble.
LA COMMISSION JOUETELLE SON RÔLE?
L’approbation et le suivi des projets relatifs au traitement des eaux résiduaires cofinancés parl’UErelèvent de deux directions générales dela Commissioneuropéenne:les DG REGIO et ENV.
S’agissant des grands projets relevant du Fonds de cohésion et du FEDER,l’intervention dela Commission dansl’instruction des demandes d’aide etle processus de décisionsesitueau niveau des projetsindividuels;enrevanche, pour les petits projetsrelevant du FEDER, elle agit au niveau du programme opérationnel(points 8 à 13).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Pour les grands projets relevant du Fonds de cohésion et du FEDER, la Cour a examinésila Commission: a) vérifiait de manière cohérente les informations environnementales contenues dansles demandes d’aide; b) examinait les résultats obtenus par les projets approuvés avant de verserlesolde del’aide; c) veillait à l’application, par les États membres, des principes communautaires de la réduction de la pollution à la source et du pollueur-payeur.
IMPÉRATIF DE COHÉRENCE EN MATIÈRE D’EXAMEN DES PROJETS
Afin que la Commission puisse garantir l’égalité de traitement de toutes les demandes d’aide et couvrirtousles aspects des demandes,il est essentiel qu’un cadre approprié comportant des lignes directrices internes et des listes de vérification soit appliqué systématiquement.
Or, au cours de l’audit, la Cour a précisément relevé l’absence de lignes directrices et delistes de vérification.
Le guide du Fonds de cohésion 2000-2006 faisait état de certains documents etinformations clés devant figurer dansles demandes d’aide.
Les informations en question n’accompagnaient pas toujours les demandes examinées parla Cour; or,l’utilisation delistes de vérification aurait permis d’éviter cette anomalie.
Dans le cadre de son examen des 22 stations d’épuration contrôlées sur place et cofinancées parle Fonds de cohésion,la Cour a constaté que: a) même si la plupart des demandes d’aide et des décisions de la Commission définissent des objectifs de qualité des eaux déversées et de volume d’eaux résiduaires devant être traitées, elles contiennent peu d’informations sur la nature de l’élimination des boues d’épuration (indiquée dans huit demandes d’aide et six décisions d’octroiseulement), ousurla qualité deces boues (mentionnée dans deux demandes d’aide et une décision d’octroi seulement); b) des indicateurs de performance chiffrés relatifs à la qualité des eaux réceptrices ne figurent pas dans la plupart des demandes d’aide et des décisions correspondantes de la Commission (absence confirmée par les constatations d’une évaluation ex post réalisée pourla Commission).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
19 Les derniers exemples ont été
La Cour a en effet constaté que les évaluations visant à déterminer si les projets ont atteint leurs objectifs peuvent être affectées par l’absence de certaines informations dans les demandes d’aide, en particulier concernantles effets attendus etlesindicateurs19.
observés par la Cour dans son rapport spécial n° 1/2008 relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006 (JO C 81 du 1.4.2008, p. 1).
Un examen plus rigoureux des projets au niveau de la demande aurait permis de détecter et d’aider à résoudre certains problèmes constatés au cours del’audit: a) dans les zones sensibles, qualité inappropriée des eaux déversées par certaines stations d’épuration, en raison de l’absence d’équipement adéquat permettant l’élimination des nutriments (point 26); b) élimination inappropriée des boues d’épuration, à savoir que certaines stations importantes les accumulent sur leur site (point 32).
NÉCESSITÉ D’ASSURER UN MEILLEUR SUIVI DES RÉSULTATS
Avant le versement du solde du concours octroyé aux projets du Fonds de cohésion, un rapport final doit être soumis à la Commission, contenant notamment une évaluation des résultats atteints par rapport aux résultats escomptés.
Si le rapport final n’est pas transmis à la Commissiondansles18 moissuivantladatelimiteindiquéedans la décision d’octroi,la part du concours correspondant ausolde est annulée, conformément aux dispositions de la législation européenne applicable enla matière.
Dans le cadre de son audit des rapports finaux de 22 stations d’épuration cofinancées par le Fonds de cohésion et visitées par la Cour, celle-ci a constaté que six rapports finaux seulement fournissaient des données sur la qualité des eaux déversées; un seul présentait des données résultant d’uneévaluation del’amélioration dela qualité deseaux, ettroisseulementindiquaientla méthoded’éliminationdesboues d’épuration utilisée.
En conclusion,la Cour estime quela Commission n’est pas en mesure d’évaluer correctement les rapports finaux sans avoir en sa possession desinformationsfondamentales et essentiellestelles que celles mentionnées au point 47.
Compte tenu de ce manque d’informations, seule la non-soumission d’un rapport est susceptible de donner lieu à la suspension ou à l’annulation du paiement du solde, et non l’évaluation desrésultats effectivement atteints parrapport à ceux escomptés.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
UN PLUS GRAND RESPECT DES PRINCIPES ENVIRONNEMENTAUX DE L’UNION EUROPÉENNE EST NÉCESSAIRE
Préserver le bon état écologique des masses d’eau20 nécessite non seulement un traitement satisfaisant des eaux résiduaires au niveau des stations d’épurationindividuelles, mais aussil’application des principes communautaires de réduction dela pollution àla source et du pollueur-payeur.
les éléments de qualité hydromorphologiques et les éléments de qualité physicochimiques (article 2 et annexe V).
Selon un rapport de la Commission21, deux des principales sources d’eutrophisation deseaux douces parlesagglomérationsurbainessont les détergents textiles ménagers à base de phosphates et les déchets métaboliques humains.
Les préoccupations suscitées par les détergents textiles à base de phosphates ont conduitla plupart des États membres à utiliser des détergentssans phosphate.
D’autres rapports22 concluent qu’un traitement tertiaire seul ne peut être en soi suffisant pour éviterl’eutrophisation sansl’abandon des au Conseil et au Parlement européen vu l’article 16 du règlement (CE) n° 648/2004 du Parlement européen et du Conseil du 31 mars 2004 relatif aux détergents, concernant l’utilisation des phosphates/ COM(2007) 234 final — Bruxelles, le 4 mai 2007.
22 Direction générale de
La Commission a étudié l’incidence écologique positive que peut avoir cet abandon des détergents à base de phosphates pour les États membres, et a conclu que, sur les 2523 examinés, 24 en bénéficieraient à des degrés variables24 .
Les facteurs pris en compte pour chaque l’environnement de l’UE — Rapport final sur les phosphates et autres activateurs de détergents/WRc Réf.: UC 4011/juin 2002, pages 120, 121 et 125, rapport PNUD-GEF sur le Danube et projet MARE/HELCOM sur la zone de la mer Baltique.
État membre incluaient entre autres la consommation annuelle de phosphates présents dansles détergents,letraitementtertiaire des eaux et l’ampleur de la préoccupation suscitée par le problème de l’eutrophisation.
24 Selon la Commission, deux pays,
parmi ceux ayant bénéficié d’une aide importante de l’UE pour soutenir les investissements dans le domaine du traitement des eaux résiduaires et visités dans le cadre du présent audit, présentent une consommation de détergents textiles sans phosphate inférieure à 50 %.
S’agissant du principe du pollueur-payeur, la directive-cadre dans le domaine de l’eau impose l’adoption, au plus tard pour 2010, de politiques de tarification de l’eau visant à encourager l’utilisation efficiente desressources hydriques etlarécupération des coûts.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
européenne, «Manuel de procédures relatif au Fonds de cohésion 2000-2006» (version 2006-2009) — page 21.
Lorsqu’elle évalue une demande d’aide, la Commission est tenue d’en vérifier la conformité avec le principe du pollueur-payeur, ce qui peut influencer le montant de l’aide accordée25.
Toutefois, aucun point de référence précis n’est fixé qui permettrait d’évaluer les tarifs proposés danslademanded’aide.La Couraconstatéquelestarifsn’étaient jamaisindiqués dansla décision d’octroi del’aide et qu’ilsl’étaient rarement dans les rapports finaux, ce qui ne facilitait pas l’évaluation dela viabilitéfinancière.
L’examen, par la Cour, des tarifs appliqués par les stations visitées, a montré que les prix sont en général trop bas pour couvrir les frais d’exploitation(voir encadré 5).
EXEMPLES DE TARIFS APPLIQUÉS PAR LES STATIONS D’ÉPURATION VISITÉES
Les tarifs appliqués par les stations d’épuration visitées en Espagne, au Portugal et en Grèce varient sensiblement
(par exemple, pour une quantité d’eau de 20 m3
*L’Irlande ne facture pas directement aux usagers domestiques leur consommation d’eau et les services relatifs aux eaux résiduaires; en revanche, elle les facture aux usagers commerciaux et industriels.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
CONCLUSIONS ET RECOMMANDATIONS
La conclusion générale de la Cour est que les actions structurelles ont contribué à l’amélioration du traitement des eaux résiduaires dans les quatre États membres audités.
TRAITEMENT DES EAUX RÉSIDUAIRES
S’agissant des performances des stations de traitement des eaux résiduaires, la Cour a estimé que, d’une manièregénérale,lesstations cofinancées par les actions structurelles fonctionnent de manière satisfaisante auregard deleur capacité(points 22 et 25),
Toutefois: a) il a été constaté que sept des 26 stationsfonctionnaient en deçà de leur capacité, dans six cas parce que tous les usagers domestiques et industriels potentiels n’étaient pas raccordés aux stations d’épuration et, dans un cas, en raison de la disparition d’industries locales(points 23 et 24); b)la qualité de l’effluent ne répondait pas aux exigences communautaires dans neuf cas sur 73, en raison du prétraitement inadéquat des eauxindustrielles usées déversées dansleréseau d’assainis-sement,du manquedecompétencesspécialiséesdecertaines autorités locales, ainsi que du manque de technologies ou d’équipements adaptés dansles zones ditessensibles(point 26).
LACOURFORMULE DONCLESRECOMMANDATIONSSUIVANTES: a)les États membres devraientfaire ensorte qu’une attentionsuffi-sante soit accordée au raccordement des nouvelles stations d’épuration auréseau d’assainissement; b) pour améliorer la qualité des eaux déversées, les États membres devraient accorder une plus grande attention au prétraitement approprié des eauxindustrielles usées etfavoriserle partage des meilleures pratiques entreles exploitants.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
TRAITEMENT ET ÉLIMINATION DES BOUES D’ÉPURATION
S’agissant du traitement et de l’élimination des boues d’épuration par les stations,la Couraconstaté que deuxtiers desstations d’épuration cofinancées parles actions structurelles réutilisentles boues provenant du traitement des eaux résiduaires conformément aux méthodes recommandées par les directives européennes, la plupart d’entre elles préférantleurréutilisationsur desterres agricoles(point 31).
Toutefois: a) dans25stationssur73,lerecoursàdes méthodesnonviables, sans réutilisation, a été constaté, par exemple le stockage sur site(point 32); b) dans trois des quatre États membres,pourdifférentesstations, les autoritéscompétentes n’ont pas été en mesure d’indiquerla quantitédebouesproduites,leurcompositionetles modalités deleur élimination(point 38); c) bien quela Cour ait constaté queles dispositions dela directive relative aux boues d’épuration ont été respectées,les évolutions en matière de traitement et d’élimination des boues postérieures à 1986 ne sont pas prises en compte dans la législation européenne, mêmesi certains États membres appliquent des normes plusstrictes(points 35 et 36).
LACOURFORMULE DONCLESRECOMMANDATIONSSUIVANTES: a) avant de présenter un projet en vue d’obtenir un cofinancement, les États membres devraient s’assurer que les stations de traitement des eaux urbaines résiduaires disposent d’une stratégie d’élimination des boues d’épuration; b) les États membres devraientveilleràce queleurs bases de données relatives aux boues d’épuration contiennent, pour chaque station, desinformations surla quantité de boues produites,leur composition etla méthode d’élimination utilisée; c) la Commission devraitse demandersile momentn’est pasvenu derevoirla directiverelativeaux boues d’épuration.Touterévi-sion devraittenir compte des coûts et des avantagesinhérents à la proposition de nouvelles mesures, ainsi que dela nécessité de maintenir un équilibre avecles autres politiques del’UE.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
EFFICACITÉ DU RÔLE DE LA COMMISSION
S’agissant du rôle joué par la Commission en ce qui concerne l’approbation et le suivi des projets du Fonds de cohésion et des grands projets du FEDER, la Cour a observé des déficiences significatives dans les domainessuivants: a) la Commission a approuvé des projets alors que la demande d’aide correspondante ne comportait pas les informations requises par le guide du Fonds decohésion(telsles objectifs de performance relatifs à l’élimination des boues et à la qualité des eaux réceptrices).
Or, ces informations facilitent l’évaluation des résultats obtenus qui doit figurer dans le rapport final relatif au projet (points 41 à 45); b)souvent, aucun résultat concernant la qualité des eaux déversées, les eaux réceptrices, ainsi quela qualité etla nature del’élimina-tion des boues d’épuration, ne figure dansles différents rapports finauxrelatifs aux projets du Fonds de cohésion.
Enl’absence de telles informations, la Commission n’est pas en mesure de réaliser l’évaluation nécessaire des rapports finaux avant le versement du soldefinal(points 46 à 48).
S’agissant de l’attention accordée par la Commission aux principes environnementaux del’UE,la Cour a constaté ce quisuit: a) uncertainnombred’étudesont montrél’incidenceécologique positive que peut avoir le passage à l’utilisation de détergents sans phosphate.Il convient de poursuivrel’évaluation équilibrée de cette question, en procédant notamment à une analyse coûts/bénéfices appropriée(points 50 à 53); b)la Commission n’a pas toujours suffisamment tenu compte du principe du pollueur-payeur,l’examen dela Cour ayant révélé queles tarifsappliquésétaient,d’une manièregénérale,tropbaspour couvrir les coûts d’exploitation.
En outre, les tarifs figuraient rarement dansles rapports finaux, ce qui ne facilitait pasl’évaluation dela viabilitéfinancière(points 54 à 56).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
LACOURRECOMMANDE DONC ÀLACOMMISSION: a) d’exiger quelesinformations permettant defixerles objectifs de performance dans des domaines clés, tels quela qualité des eaux déversées, la qualité des masses d’eau réceptrices, le volume d’eau à traiter et la méthode prévue pour l’élimination des boues, soient incluses dans la demande d’aide et fassent l’objet d’une vérification systématique dans le cadre du processus d’évaluation du projet.L’établissement delignes directricesinterneset delistes de vérification appropriées destinées aux responsables géographiques permettrait d’atteindre cet objectif plusfacilement; b) d’encourager les États membresàévaluer,auniveauduprojet, l’obtention des résultats escomptés, tels qu’il sont été définis dans la demande d’aide, en notant que, pour la période 20072013, aucun rapport final ne doit être transmis à la Commission concernant les projets du Fonds de cohésion et les grands projets du FEDER; c) d’apprécier si une diminution plus importante de la consommation de détergents à base de phosphates peut se justifier par les coûts etles avantages pourles citoyens européens; d) de veiller à ce que la viabilité financière des projets de station d’épuration soit examinée au stade de l’approbation de la demande, et que les informations pertinentes, telles que les tarifs proposés, soient dûment prises en compte.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 18 et 19 mars 2009.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ANNEXE
ENVIRONNEMENT DU TRAITEMENT DES EAUX URBAINES RÉSIDUAIRES
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
ANNEXE
NOTES COMPLÉMENTAIRES RELATIVES AU SCHÉMA
DIFFÉRENTES ÉTAPES DU TRAITEMENT DES EAUX RÉSIDUAIRES ET DES BOUES
Les eauxrésiduairessont collectées parleréseau d’assainissement urbainet pompéesverslastation detraitement deseaux urbaines résiduaires, où elles passent par plusieurs phases de traitement avant d’être déversées dansles voies d’eau du bassin hydrographique.
Prétraitement des eaux résiduaires
Cette phase mécanique comporte l’élimination des plus gros déchets par criblage(papier, plastique, etc.), et celle dusable et des huiles par d’autres procédés.
Traitement primaire des eaux résiduaires
Cette phase mécanique permetlaséparationinitiale des eaux résiduaires et des particules résiduaires les plus importantes, qui se déposent dans le fond du bassin.
Ces particules sont ensuite entraînées et acheminées sous forme de boues d’épuration pour être traitées en vue deleurréutilisation.
Traitement secondaire des eaux résiduaires
Cette phase biologique consiste à traiter les eaux résiduaires afin d’éliminer les polluants organiques biodégradables, mesuréspar les concentrations de DBO5, DCO et SST (voir paramètres de qualité).
Le type le plus commun de traitement secondaire comprend l’utilisation de micro-organismes épurateurs qui décomposent et consommentles matières biodégradablesrésiduaires.
Celaaboutit à la séparation des boues d’épuration et à leur collecte, de façon similaire à celle décrite dans la phase de traitement primaire des eauxrésiduaires.
Traitement tertiaire des eaux résiduaires
Cette phase biologique/chimiquesert,lecaséchéant, àréduireles niveaux de concentration de nutriments dans les eaux résiduaires traitéesavant qu’elles nesoient déversées dansles voies d’eau des bassins hydrographiques menacés d’eutrophisation.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
L’eutrophisation est due à la prolifération accélérée d’algues provoquée parles nutriments; elle entraîne une diminution delateneur en oxygène dans l’eau, et par voie de conséquence la disparition deplantes marines,depoissonsetd’autresanimauxaquatiques indigènes.
Les deux principaux nutriments responsables de l’eutrophisation sontle phosphore(pourleseaux douces)etl’azote(pourleseaux salées).
Quatrième phase de traitement des eaux résiduaires
Cette phase deradiationsert, en cas de besoin, à éliminerles bactéries nuisibles (E. coli) pour les personnes qui utilisent les eaux disponibles à proximité, généralement pourla baignade.
Cetraite-mentcomportela désinfection deseauxrésiduaires parlalumière ultraviolette.
Traitement des boues d’épuration
Elles peuventfairel’objet d’une nouvelle déshydratation en vue d’en réduirela teneur en eau à 1 %, et deles transformer en granulés secs appelés «biofertilisants», qui sont ensuite expédiés pour être éliminés.
Les boues biologiques et les biofertilisants sont réutilisables dans l’agriculture, à condition que la teneur en polluants ne dépasse pas leslimites prescrites.
En outre,le biofertilisant peutêtreréutilisé pourla production d’énergie parincinération.
La directive relative aux boues d’épuration impose également l’analyse périodique des sols agricoles pour en mesurer les concentrations en métauxlourds par rapport au niveau acceptable avant épandage des boues en question.
PARAMÈTRES DE CONTRÔLE DE LA QUALITÉ DÉFINIS PAR LES DIRECTIVES EUROPÉENNES
Eaux résiduaires traitées (directive relative au traitement des eaux urbaines résiduaires)
Les paramètres suivants sont testés sur les eaux résiduaires traitées par une station d’épuration avant que celles-ci ne soient déversées dansles eauxréceptrices du bassin hydrographique:
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Demande biologique d’oxygène (DBO)
Ils’agitdelaquantitéd’oxygèneconsomméepardes micro-orga-nismespouréliminerles matièresorganiqueset minéralesbiodé-gradablescontenuesdansl’eau.La DBO5estutiliséegénéralement pour mesurerlaconsommationd’oxygèneen mg O
2 jours.Pluslavaleurdela DBO5estélevée,pluslaconsommation d’oxygène parles micro-organismesest grande,et plusla pollution estimportante.
Demande chimique en oxygène (DCO)
Ils’agit dela quantité d’oxygène consommée pour oxyder, par des moyenschimiques,les matières organiqueset minérales présentes dans l’eau.
Pour cette raison, la DCO inclut à la fois la matière biodégradable caractérisée par la DBO5 et la matière non biodégradable
Ce paramètre est également exprimé en mg O2
Solides en suspension totaux (SST)
Ils’agitdel’ensembledesparticules minéralesetorganiquesen suspension dansl’eau susceptibles d’être capturées par un filtre de porosité.
Ce paramètre est également exprimé en mg/l.
Il s’agit de la quantité de nutriments responsables de l’eutrophisation contenus dansl’eau.
Ce paramètre est également exprimé en mg/l.
Traitement des boues d’épuration (directive relative aux boues d’épuration)
Les métaux lourds ci-après sont analysés pour en déterminer les concentrationsen mg/kgde matièresèchedanslesbouesavant application auxsols à destination agricole: cadmium, cuivre, nickel, plomb, zinc, mercure et chrome.
Qualité de l’eau des bassins hydrographiques (directive-cadre dans le domaine de l’eau)
L’Unioneuropéenneaélaboréune méthoded’analysesophistiquée, desclassifications des niveaux decontrôleet unsystème decontrôle, permettant de répartir les eaux des États membresseloncinqétats écologiques dont deux, bon et très bon, sont considérés comme remplissant les conditions pour atteindre les objectifs de la politique de l’UE en matière d’eau pure.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
La Commission souligne que le traitement deseauxuséesétaituninvestissementclé prioritaire du Fonds de cohésion et du FEDER dans les quatre États membresayantfait l’objet del’audit.
Lasous-utilisationdecertainesstations d’épurationestparfoisliéeàdesretards dans la construction des systèmes de traitement des eaux usées, conjugués à des mutations imprévisibles de l’activité économique. Par ailleurs, certains projets peuvent prévoir le traitement de sources d’eaux usées allant audelà des exigences de la directive relative autraitementdeseauxurbainesrésiduai-res.
Danscecas,uneconceptiondelasta-tion d’épuration orientée versl’avenir peut présenterunbonrapportcoût/efficacité, mais est susceptible d’amener temporairement la station à fonctionner en deçà de ses capacités.
La Commission reconnaît que les investissements dans ce secteur doivent reposer sur uneplanificationàlongtermeauniveau local/régional. Elle convient également que les ressources financières devraient comprendre les fonds relevant de la politique decohésion, qu’ilfauttoutefoiscompléter par d’autressources.
Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
La Commission prépare une révision de la directiverelativeauxbouesd’épuration, fondée sur l’élaboration d’une analyse d’impact complète des options et de leurs coûts et avantages.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
Lasélection,la miseen œuvreetlesuivi des projets cofinancésincombent principalement aux États membres.
2.c)Il convient de noter queles dispositions de la directive-cadre dansle domaine del’eau n’étaient pas applicables aux projets et àla périodeayantfaitl’objetdel’audit(1994-2006).
Pour la période 20072013, la Commission a élaboré uneliste de contrôle qu’il convient d’utilisereninternelorsdel’évaluation desgrandsprojetsliésàl’eauetauxeaux usées, afin d’apprécierleur cohérence avec l’acquis et la politique en matière d’environ-nement.Toutefois,seulsles grands projets font actuellementl’objet d’une décision de la Commission (projets dans ce secteur d’un montantsupérieur à 25 millions d’euros).
8.La Commissionrappelle quela sélection,la mise en œuvre et le suivi des projets incombent principalement aux États membres.
Avant deverserlesoldeàtout projetrele-vant du Fonds de cohésion ou àtout grand projet, la Commission s’efforce de vérifier que les conditions de financement sont remplies et, en cas de besoin, elle demande des clarifications au bénéficiaire.
La Commission examinerala meilleure manièrede mettre en œuvrelesrecommandationsformulées parla Cour.
Les quatrerapportsde miseen œuvrepubliés parla Commission à la fin de 2007 énumèrent les procédures d’infraction horizontales engagées contre les États membres,et notammentcontreceuxayantfaitl’objet del’audit, ainsi queles arrêtsrendus parla Cour dejustice.
Encequiconcernelesprojetsapprouvés durant la période 2007-2013 dans le secteur des eaux résiduaires, une série d’indicateurs derésultatfigurentdanslesdécisionsde cofinancement de la Commission (comme le niveau detraitement etlacapacité dela station).
Aucunrapportfinalnedoitêtreapprouvé par la Commission en ce qui concerne ces projets.
Pour la période auditée, la Commission a examinélaqualitédesprojetsindividuels présentés par les États membres uniquement lorsqu’il s’agissait de projets relevant du Fonds de cohésion et de grands projets relevant du FEDER.
Au cours de la période 20002006, la Commission s’est efforcée de promouvoir le «principedupollueur-payeur»enpubliant undocumentindicatifsurl’applicationde ce principe dansle cadre dela politique de cohésion.
Elle a souligné l’importance de cet élément et a demandé aux États membres des’engagerenfaveurd’uneapplication renforcée de ce principe.
Dès 2010,le principe du pollueurpayeur deviendra opérationnel, conformément aux dispositions de la directive-cadre dansle domaine del’eau.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
26.La Commission prend note de ces éléments et procéderaà desenquêtescomplémentaires. Elle souligne toutefois que le fonctionnement des stations d’épuration etleur conformité à lalégislationcommunautairerelèvent dela responsabilité des États membres.
La Commissionfondesonexamendespro-jets pourles deux périodessurlesfacteurs socio-économiques,la cohérence etl’homo-généitéduprojet,ledegréde maturitéet lafaisabilité, en ayantrecours à destechni-ques telles quel’analyse coûts/avantages et letaux derendementinterne.Elleeffectue l’évaluation finale en se basant sur le fait que leprojetestopérationneletconformeàla décision initiale.
Le fonctionnement ultérieur proprement dit de la station d’épuration cofi-nancéenerelèvepasdel’évaluationdela politique de cohésion, mais delalégislation communautaire générale.
OBSERVATIONS a)Le prétraitement des eaux industrielles usées devrait en effet être prévu au moment dela miseenservicedelastationdetraitement deseauxurbainesrésiduaires.Lorsquela Commission examinele projet au niveau de la demande, il faudrait donc que le bénéficiaire démontre que les eaux industrielles usées sont correctement prétraitées ou qu’un plan d’action visant àrésoudrele problème a été établi.
Les rejets d’eaux industrielles usées devraient égalementfairel’objetd’uneprocédure d’autorisation, ainsi quele prévoitla directive relative au traitement des eaux urbaines résiduaires(article 11).
b)Lesprojetspeuventprévoiruneassistance techniqueenvued’améliorerlescapacités des bénéficiaires.
Dansce cas, une conception de la station d’épuration orientée versl’avenir peut présenter un bon rapportcoût/efficacité, maisestsusceptible d’amenertemporairementlastationàfonc-tionner en deçà de ses capacités.
La Commissionreconnaît quelesinvestisse-ments dans ce secteur doivent reposer sur une planification à long terme au niveau local/régional. Elle convient également que les ressources financières devraient comprendre les fondsrelevantdelapolitiquedecohésion, qu’ilfauttoutefoiscompléterpard’autres sources.
c) La Commission s’est attachée à mettre en œuvrel’exigencerelativeàl’élimination desnutriments,tanteninformant(lettre du 3 juillet 2003 aux États membres)qu’en entamant des procédures d’infraction(pour qualitéinsuffisantedel’effluentprovenant desstations d’épuration et/ou pouridentifi-cationinappropriée des zones sensibles) qui ontaboutià desarrêts dela Cour dejustice (voirrapport de mise en œuvre de 2007).
24.Lacroissanceinattendueoulesévolutions socio-économiques observées dans la région en questionfont partie desrisques auxquels est confrontéle développement des projets.
27. a) La Commission a demandé des données concernantlecontrôleetlesperformances desstationsd’épurationpourle5erapport de miseen œuvre dela directiverelativeau traitement des eaux urbaines résiduaires, qui doit être publié prochainement.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
32.Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
36.L’analysedel’impactdelarévisiondela directive relative aux boues d’épuration doit examinerlesrisquessociaux,économiques eten matièred’environnementquecom-portel’épandage des boues d’épuration.
Le renforcement des valeurs limites existantes pourles métauxlourdsetl’instauration de limitessupplémentairespourlespolluants organiques et autresfont partie des principales options quiseront envisagées.
a)La Commissionexpliquelerejetdesboues d’épuration dans des décharges communales à l’époque de l’audit par le manque d’intérêt desindustriespourlaréutilisationdeces boues, conjugué auxréactions du public.
b)Pource quiest dela grandestation d’épuration en Grèce, la Commission cofinance un projet portant sur l’extension et l’achèvement de cette station de traitement des eauxrésiduaires.Ceprojet,quicomprend laconstruction d’une unité deséchage des boues, vise l’utilisation ultérieure des boues séchées.Ilaétéapprouvéen2006etsera finalisé àlafin del’année 2009.
42.Unguideainsiqu’unelistedevérification pour les grands projets ne sont pas contraignants pour les États membres, mais ont un caractère purementindicatif.
La Commission organise régulièrement, pour lapériode2007-2013,dessessionsdefor-mation interne consacrées à l’évaluation des projetsliés àl’eau et aux eaux usées.
34.En ce qui concerne les contrôles de la qualité des boues d’épuration au titre de la directive relative aux boues d’épuration, certains États membresontétablideslimites maximalesinférieuresàcellesfixées parla directive.
Des contrôles de paramètres sup-plémentairespeuventserévélernécessai-res en fonction des types d’eaux résiduaires rejetéesdansleségouts(commeleseaux industrielles usées).
43.a)Pour la période 20072013, les bénéficiaires deprojetsdoivent mentionner la destination finale des boues dans la demande, ce qui implique une estimation préliminaire de laqualitéetdelaquantitédecesboues.
Toutefois,lorsquelesinvestissementssont entièrementnouveaux,iln’estpaspossi-ble de connaître précisémentla qualité des boues d’épuration.
Le calendrier indicatif est le suivant: élaboration d’une analyse de l’impact d’une éventuellepropositionlégislativeen2009 etadoptiond’uneéventuelleproposition législative en 2010.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
48.Unoutilinformatiquerécemmentmisen placedevraitrendrelaprocéduredeclô-ture à venir plus facile et plus transparente.
Les contrôlessont effectués au cas par cas, notamment lorsqu’un projet a connu des dif-ficultés.Lasuspensionoul’annulationdu paiement du solde peut également avoir lieu aprèsréceptionetanalyse durapportfinal parla Commission.
b)Encequiconcernelapériodeayantfait l’objetdel’audit(1994-2006),iln’yavait d’indicateursdeperformancerelatifsàla qualitédeseaux,auniveaueuropéen,que pourcertaineseaux(parexemple,captage d’eau potable, eaux de baignade).
Dèslors, lesindicateursfigurantdansleguidedu Fonds de cohésion 2000-2006 ne pouvaient pas s’appliquer à l’ensemble des projets.
Des indicateurs de performance complets n’ont été instaurés que par la directive-cadre dans ledomainedel’eau;lesobjectifsdoivent être définis pour décembre 2009 et réalisés, en général, pour décembre 2015.
45.La Commissionsouligne qu’elle ne dispose nidelabasejuridiquenidesressources nécessairespourévaluerde manièreplus détailléeles demandes de projet.
a)La Commissiona, dans plusieurscas, poursuivi les États membres devant la Cour de justice, et notamment les quatre États membres ayant fait l’objet de l’audit, pour qualité insuffisante de l’effluent provenant des sta-tionsd’épurationet/oupouridentification inappropriéedeszonessensibles,etelle continuera à agir delasorte.
Cesinstruments ont nécessité des États membres qu’ils s’en-gagentenfaveurd’uneapplicationrenfor-cée des principes du pollueurpayeur et du recouvrement des coûts.
Dès 2010, ces principes deviendront opérationnels, conformément aux dispositions dela directive-cadre dansle domaine del’eau.
b)Encequiconcernel’éliminationinappro-priée des boues d’épuration dans une station importantesituéeen Grèce,la Commission était consciente du problème et a demandé à l’État membre de trouver une solution, qui aété miseen œuvreavecl’aide dela Com-mission[voir point 32 b)].
Le fonctionnement ultérieur proprement dit de lastation d’épurationcofinancée nerelève pas del’évaluation dela politique de cohésion. En outre, les États membresnesont pas juridiquement tenus de fournir systématiquement des informations sur la qualité des eaux déversées et des eauxréceptrices ainsi que surla qualité etla nature del’éli-mination des boues d’épuration.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
62.a)Dans de nombreux cas, la qualité des boues, la situation géographique oules considérations économiques limitent la réutilisation des boues d’épuration.
63. a) La Commission reconnaît que les projets danscesecteurdevraient mentionnerune stratégie de gestion des boues d’épuration.
Cetaspectestcontrôléencequiconcerne lesnouveauxprojetsprésentésdurantla période 2007-2013.
59.a)Lasous-utilisationdecertainesstations d’épurationestparfoisliéeàdesretards dans la construction des systèmes de traitement des eaux usées, conjugués à des mutations imprévisibles de l’activité économique. Par ailleurs, certains projets peuvent prévoir le traitement de sources d’eaux usées allant audelà des exigences dela directive.
Dans cecas, uneconception delastation d’épuration orientée versl’avenir peut présenter un bon rapport coût/efficacité, mais est susceptible d’amener temporairement la station àfonctionner en deçà deses capacités.
b) En 2007, les États membresontétéinvités àfournir des donnéessurla production de bouesd’épuration,danslecadredel’éla-boration du 5e rapport de mise en œuvre de la directiverelative autraitement des eaux urbaines résiduaires.
L’obligation de déclaration a encouragé les États membres à constituer des bases de données nationales.
b) La Commission souligne que le fonctionnement des stations d’épuration et leur conformitéàlalégislationcommunautaire relèvent de la responsabilité des États membres.
Elle a, dans plusieurs cas, poursuivi les États membres devantla Cour dejustice, et notammentles quatre États membres ayant fait l’objet de l’audit, pour qualité insuffisante de l’effluent provenant des stations d’épurationet/ou pouridentificationinap-propriée deszonessensibles,etelleconti-nuera à agir delasorte.
c) La Commission prépare une révision de la directiverelativeauxbouesd’épuration, fondée sur l’élaboration d’une analyse d’impact complète des options et de leurs coûts et avantages.
60.a)La Commission reconnaît que les investissements dans ce secteur doivent reposer sur uneplanificationàlongtermeauniveau local/régional. Elle convient également que les ressources financières devraient comprendre les fonds relevant de la politique decohésion, qu’ilfauttoutefoiscompléter par d’autressources.
b)Lesinstrumentsderégulationdesrejets d’eauxindustriellesuséesfigurentdansla directiverelativeautraitementdeseaux urbaines résiduaires (article 11) et devraient être mis en œuvre parles États membres.
a)La Commission ne dispose ni de la base juri-diquenidesressourcesnécessairespour entreprendreuneévaluationdétaillée.
Toutefois,l’évaluation des grands projets a étérationaliséepourlapériode2007-2013 etlesprojetsnepeuventbénéficierd’un cofinancements’ilsneremplissentpasdes exigencesminimales(commefournirdes informations relatives àla stratégie de gestion des boues).
Ons’emploieàremédierà cettesituationenrecourantà deslistes de contrôle et à uneformationspécifique.
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION c) La Commission évalue actuellement la nécessitédeprocéderàunerévisiondela législationrelativeauxdétergents,fondée surl’élaborationd’uneanalysed’impact complètedesoptionsetdeleurscoûtset avantages.
b)Pourcequiestdelapériode2007-2013, seulslesgrandsprojetsdetraitementdes eauxurbainesrésiduairesferontl’objetde décisions individuelles de la Commission, tant dans le cadre du Fonds de cohésion que du FEDER.
En règle générale, la Commission ne pratiquera pas le même niveau de détail que par le passé en ce qui concerne la mise en œuvre etlafinalisation des grands projets.
d)Le nouveau guide de l’analyse coûts/avantages des projets d’investissement (juin 2008) soulignelerôleessentielduprincipedu pollueurpayeur ainsi que du recouvrement intégraldescoûtspourlesprojetsdetrai-tement des eaux usées.
L’application de ces principes est désormais soutenue par les exigences juridiques de la directive-cadre dans le domaine de l’eau et permettra d’ici à 2010 une meilleuretarificationdel’eau,fondée surlerecouvrement des coûts.
65. b) Au cours de la période 20002006, la Commission s’est efforcée de promouvoir le «principedupollueur-payeur»enpubliant undocumentindicatifsurl’applicationde ceprincipeeten mettantenexergueson importance dansle guide dela politique de cohésion.Leguidedel’analysedescoûts et avantages(2002) a égalementfourni aux États membres des orientations appropriées envued’améliorerlerecouvrementdes coûts.Cependant,commecesorientations n’étaient pas juridiquement contraignantes, la Commission ne pouvait qu’inviter les États membres à s’engager en faveur d’une appli-cationrenforcée de ce principe.
66.a)Pour la période 20072013, la Commission a élaboré uneliste de contrôle qu’il convient d’utiliser en interne lors de l’évaluation des grands projets liés à l’eau et aux eaux usées, afin d’apprécier leur cohérence avec l’acquis et la politique en matière d’environnement, y compris, notamment, sur le plan de la qualité des eaux déversées et dela gestion des boues.Parallèlement,uncertainnombre d’indicateursderésultatfigurentdansles décisions de la Commission relatives aux projets individuels (comme le niveau de traitement etla capacité delastation).
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 3/2009 — Efficacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
LES EAUX RÉSIDUAIRES ET LES BOUES D’ÉPURATION PROVENANT DES
AGGLOMÉRATIONS URBAINES PEUVENT AFFECTER LA QUALITÉ DES
CELLE DE SES SOLS ET DE SES EAUX SOUTERRAINES.
EUROPÉENNE ATELLE ADOPTÉ UN ENSEMBLE DE DIRECTIVES ET
COFINANCÉ LA CONSTRUCTION DE STATIONS DE TRAITEMENT DES
EAUX URBAINES RÉSIDUAIRES.
DANS LE PRÉSENT RAPPORT, LA COUR
ANALYSE SI LE NIVEAU DE PERFORMANCE EN MATIÈRE DE TRAITEMENT
PAR L’UE S’AVÈRE SATISFAISANT, ET SI LES BOUES PRODUITES PAR LES
STATIONS DE TRAITEMENT SONT UTILISÉES DE MANIÈRE APPROPRIÉE.
LERÔLEDELACOMMISSION YFAITÉGALEMENTL’OBJETD’UN
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
4 n t spécial a pp or R
LA GESTION, PAR LA COMMISSION, DE LA PARTICIPATION DES ACTEURS NON ÉTATIQUES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
FR
Rapport spécial no
LA GESTION, PAR LA COMMISSION, DE LA PARTICIPATION DES ACTEURS NON ÉTATIQUES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial no
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
Printed in Belgium Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONTEXTE DE L’AUDIT
IMPORTANCE BUDGÉTAIRE
CADRE JURIDIQUE
ÉTENDUE ET APPROCHE DE L’AUDIT
LA COMMISSION S’ASSURETELLE BIEN QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT?ÉLABORATION DES DOCUMENTS STRATÉGIQUES PAR PAYSPROGRAMME THÉMATIQUE LES ACTEURS NON ÉTATIQUES ET LES AUTORITÉS LOCALES DANS LE DÉVELOPPEMENT
LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENTILS DE GARANTIR DE MANIÈRE EFFICIENTE QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS?PROCÉDURES DE SÉLECTION DES PROJETSPROCÉDURES DE CONTRÔLE ET DE SURVEILLANCESUIVI ARTICULÉ AUTOUR D’OUTILS ET D’ÉVALUATIONS DE L’EFFICACITÉ DES ACTIVITÉS DES ANEPERSPECTIVES DE DURABILITÉ
LA COMMISSION VEILLETELLE DE MANIÈRE ADÉQUATE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE?STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANEPROGRAMMES RELATIFS AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I MONTANTS ENGAGÉS AVEC LES ANE
ANNEXE II PRINCIPALES DISPOSITIONS DE L’ACCORD DE COTONOU RELATIVES AUX ANE
ANNEXE III LISTE DES PROGRAMMES, DES PROJETS ET DES APPELS À PROPOSITIONS LOCAUX EXAMINÉS
ANNEXE IV ACTEURS DE LA COOPÉRATION AU DÉVELOPPEMENT CONTRÔLÉS SUR PLACE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ACP: Afrique, Caraïbes et Pacifique (groupe d’États)
ANE: acteur non étatique
ANE du Sud: ANE des pays bénéficiaires (du Sud)
Concord: Confédération européenne des ONG d’urgence et de développement
CRIS: système commun d’information RELEX (application informatique)
FED: Fonds européen de développement
ICD: instrument de financement de la coopération au développement
IEDDH: initiative européenne pour la démocratie et les droits de l’homme
IEVP: instrument européen de voisinage et de partenariat
ONG: organisation non gouvernementale
ONGE: ONG européenne
OSC: organisation de la société civile
PADOR: service d’enregistrement en ligne des demandeurs potentiels (application informatique)
RELEX: direction générale des relations extérieures
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES
Dans le présent rapport, le terme «acteurs non étatiques» (ANE) couvre tousles éléments de lasociété qui n’appartiennent niausecteur privé niauxservices del’État,ycomprisles organisations non gouvernementales (ONG)1.
L’accordde Cotonouconcluaveclegroupe des États ACP et la législation de l’UE permet-tentàcesacteurs non étatiques dejouer de multiplesrôles dansla coopération au développement, notamment participer au dialogue politique et mettre en œuvre des projets.
Pour êtreen mesure deremplircesrôles,les ANE peuvent bénéficier d’une aide au développement de leurs capacités.
Les fonds communau-tairesalloués directementaux ANEen2007 s’élevaientàquelque915 millionsd’euros, soit 10 % del’ensemble del’aide aux pays en développement(budget général et FED).
L’audit dela Cour a porté surles deux rôles principauxdes ANEetapermisdevérifier sila Commission:
– s’assurait bien que les ANE participaient efficacement au processus de coopération au développement;
– disposait de systèmes de gestion efficients permettant de garantir que les activités mises en œuvre par les ANE étaient pertinentes et susceptibles de produirelesrésultats escomptés;
– veillait de manière adéquate au développement des capacités des ANE.
Dans l’accord de Cotonou, la définition d’«acteur non étatique» inclut également le secteur privé. Dans le présent rapport, la Cour utilise toutefois ce terme dans la même acception que celle retenue dans le cadre de l’instrument de financement de la coopération au développement [voir le règlement ICD (CE) n° 1905/2006 du Parlement européen et du Conseil du 18 décembre 2006 portant établissement d’un instrument de financement de la coopération au développement (JO L 378 du 27.12.2006, p. 41)], ce qui exclut les organismes à but lucratif.
L’article 24, paragraphe 2, de ce règlement fournit une liste plus complète des types d’organisation en cause.
Il n’existe aucune définition uniforme des ONG, bien qu’un large consensus se dégage manifestement sur les éléments qui les caractérisent (les Nations unies et la Banque mondiale publient des définitions sur le plan opérationnel).
Aucune définition n’était du reste nécessaire pour pouvoir réaliser cet audit, car l’utilisation du concept plus large d’ANE actifs dans le développement (qui équivaut à la société civile dans son ensemble) s’avère plus utile.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES
Les principales recommandations formulées dansle présent rapportinvitentla Commission à:
La Commission a déployé des efforts pour faire participer les ANE au processus de coopération au développement.
La Cour a cependant constaté que cette participation étaitlimitée et neconstituait pasvraiment le dialogue continu et structuré envisagé dans la législation communautaire et dans les lignes directrices établies par la Commission elle-même(voir points 18 à 35).
renforcer ses procédures visant à faire participerles ANE au processus de coopération au développement et fournir davantage d’orientations enla matière;
– poursuivre les actions en cours afin d’améliorer la procédure d’appel à propositions;
– mieux cibler le suivi et le soutien assurés parles délégations;
En règle générale, les systèmes de gestion dela Commission permettent d’assurer que lesprojets misen œuvre par les ANE sont pertinents et susceptibles de produireles résultatsescomptés.
Néanmoins,laprocé-dure d’appel à propositions ne garantit pas toujours que la phase de conception des projets soit terminée dans les délais, les ANE ne reçoivent pas suffisamment d’orientations en matière d’application pratique des règles financières, et il existe des incohérences dans l’interprétation et l’application des procédures.
Le suivi est insuffisant et les perspectives de durabilité sont faibles, en partie du fait queles projets sont de courte durée(voir points 36 à 68).
– élaborer une stratégie en vue de renforcer lescapacités des ANE dansles pays ALA et réexaminer les différences d’approche entreles pays ACP etles pays ALA;
Des programmes de développement des capacités sont élaborés et s’inscrivent dans le cadre d’une stratégie dansla plupart des pays ACP, où ils sont mis en œuvre en coopération avecles gouvernements partenaires, en vertu de l’accord de Cotonou.
Il existe toutefois une grande différence entre cette approche et celle qui prévaut dansles pays bénéficiaires d’Asie et d’Amérique latine, pour lesquels aucune stratégie n’a encore été élaborée(voir points 69 à 74).
examiner la possibilité d’utiliser d’autres moyens pour réaliserles objectifs politiques de développement des capacités, commelerecoursauxaccords de partenariat, aux financements multidonateurs et aux subventions en cascade, afin de mieux atteindre les organisations de base.
La premièresérie de programmes de développement des capacités s’est avérée très pertinente par rapport aux besoins des ANE dans les pays bénéficiaires.
Son potentiel n’a toutefois pas été pleinement exploité, notamment parce que les procédures de gestion ont entraîné des retards qui ont assombri les perspectives d’efficacité et de durabilité.
Les programmes sont aussi confrontés à la contradiction inhérente au fait de soutenir le développement des capa-citésdes ANEquienontleplusbesoinau
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONTEXTE DE L’AUDIT
Le consensus international sur la coopération au développement est enconstanteévolution; dela même manière,l’approche del’UEen la matièreasubitouteunesérie dechangementsces dix dernières années, tant sur le plan politique qu’en termes de financement.
À présent, la politique communautaire implique, à des degrés divers, un ensemble de partenaires dont les caractéristiques et les rôles ont progressivement évolué.
La Commissiontravaille de plus en plus en partenariat avec un large éventail d’organisations comprenant des acteurs non étatiques ouleurreprésentant.
Le développement des capacités
est le processus par lequel des individus et des organisations acquièrent une aptitude à exécuter des tâches et à obtenir des résultats, à recenser les problèmes et à les régler, à faire des choix en toute connaissance de cause, puis la renforcent.
Le terme «acteurs non étatiques» (ANE) couvre tous les éléments de la société qui n’appartiennent ni au secteur privé ni aux services de l’État.
Dans le domaine de la coopération au développement, les acteurs non étatiques incluent des organisations non gouvernementales (ONG) et des organisations opérant au niveau des collectivités, des associations d’agriculteurs, des associations commerciales ou professionnelles, des groupes de défense de l’environnement, des universités, des syndicats, des chambres de commerce, des fondations, ainsi que des églises ou des communautés religieuses.
Le terme «acteurs non étatiques» est souvent utilisé comme synonyme d’organisations dela société civile et c’est dans ce sens qu’il sera utilisé dansle présentrapport(voir égalementla note de bas de page n° 1 dans la synthèse).
Toutefois, l’accent est à présent davantage mis sur la participation des ANE des pays partenaires ou bénéficiaires(souvent appelés «ANE du Sud»).
Les ANE remplissent diverses fonctions dans le domaine de la coopération au développement del’UE pris dansson ensemble,les deux aspects principaux étant: a) le dialogue politique, qui comprend des fonctions de représentation, de défense d’intérêts et de surveillance vis-à-vis des gouvernements et des donateurs; b) la miseen œuvre des programmeset projets de développement qui bénéficient directement aux pauvres.
La législation prévoit que la Commission collabore avec les ANE de trois manières essentiellement: en renforçant leur rôle dans le dialogue politique par leur participation à ses actions de coopération au développement, en finançant les programmes de développement et les projets mis en œuvre parles ANE et enfavorisantle développement des capacités3, notamment celles des ANE du Sud, afin de leur permettre dejouerles deuxrôles susmentionnés. En vertu du processus de
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Voir point 52.
IMPORTANCE BUDGÉTAIRE l’aide humanitaire et de l’aide d’urgence (voir point 17), ainsi que des subventions octroyées aux organisations internationales (qui peuvent en définitive avoir recours aux ONG/ANE pour mettre en œuvre leurs actions).
La Commission ne disposant pas de données complètes, il est difficile de remonter àla source desflux defonds communautaires canalisés par l’intermédiaire des ANE4
6Les programmes thématiques portent sur des questions spécifiques ou des types particuliers d’activités de développement; ils sont spécialement prévus par la législation et planifiés en 2007 quelque 10 % de l’aide aux pays en développement financée par le budget général et par les Fonds européens de développement (FED)(voir graphique 1 et annexe I).
Traditionnellement, l’aide communautaire aux ANE est financée, pour l’essentiel, sur les lignes budgétaires thématiques6 et, dans une moindre mesure, surleslignes budgétaires géographiques7 et surles FED séparément des programmes géographiques.
Ils couvrent: le développement humain et social; l’environnement et la gestion durable des ressources naturelles, dont l’énergie; les acteurs non étatiques et les autorités locales; la sécurité alimentaire; les migrations et l’asile.
Les programmes géographiques
couvrent la coopération aux activités de développement avec des pays et des régions partenaires, déterminés sur une base géographique.
ÉVOLUTION DES PAIEMENTS EN FAVEUR DES ANE* AU COURS DE LA PÉRIODE 20002007
Année
* Crédits de l’UE directement versés aux ANE de développement en tant que premiers bénéficiaires du paiement.Source: Services de la Commission.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CADRE JURIDIQUE
Règlement (CE) n° 1638/2006
du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat (JO L 310 du 9.11.2006, p. 1).
S’agissant du groupe des États d’Afrique, des Caraïbeset du Pacifique (ACP),l’accord de Cotonou, signé enjuin 2000, a fortement réorienté la relation entre l’UE et les ANE.
Les pays ACP et la Communauté européenne se sont juridiquement engagés à faire participer les ANE àtoutesles phases du processus decoopération(élaboration, mise en œuvre, examen et évaluation) et à dégager des fonds en vue du renforcement des capacités des ANE afin qu’ils puissent assumer leur nouveaurôle de partenaires en matière de coopération au dévelop-pement(voir annexe II).
Pourles autres pays,l’instrument definancement dela coopération au développement (ICD)9 et l’instrument européen de voisinage et de partenariat(IEVP)10, quiremplacent depuisjanvier 2007larégle- mentation alors en vigueur, contiennent des dispositions spécifiques relatives aurôle des ANE en matière de développement.
L’ICDcom-porte aussi un nouveau programme thématique pour les acteurs non étatiques et les autorités locales actives dans le domaine du développement, qui vise essentiellement à assurer le développement des capacités(etremplacele précédent programme de«cofinancement avecles ONG» – voir point 6).
LE CONSENSUS EUROPÉEN POUR LE DÉVELOPPEMENT PARTICIPATION DE LA SOCIÉTÉ CIVILE
«L’Union européenne est favorable à une large participation de tous les partenaires au processus de développement des pays et encourage tous les secteurs de la société à y prendre part.
La société civile, et notamment les partenaires économiques et sociaux, tels que les syndicats, les organisations patronales et le secteur privé, les ONG et d’autres acteurs non étatiques des pays partenaires en particulier, jouent un rôle essentiel en tant que défenseurs de la démocratie, de la justice sociale et des droits de l’homme.
L’Union européenne intensifiera son soutien au développement des capacités des acteurs non étatiques, a n de mieux faire entendre leur voix dans le processus de développement et de promouvoir le dialogue politique, économique et social.
Le rôle important joué par la société civile européenne sera également pris en considération; à cette fin, l’Union européenne attachera une attention particulière à l’éducation au développement et à la sensibilisation des citoyens de l’Union européenne.»
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LE CONSENSUS EUROPÉEN POUR LE DÉVELOPPEMENT
Comme cela est expliqué au point 2, le terme ANE est utilisé comme synonyme de société civile.
En décembre 2005, l’UE a formulé le «consensus européen pour le développement», une déclaration politique de haut niveau qui reconnaît et renforce le principe de la participation des ANE au développement des pays.
Elle s’est également engagée à soutenirle développement des capacités des ANE pour qu’ilssoient en mesure dejouer cerôle11.
COMMUNICATIONS ET LIGNES DIRECTRICES
12Ces principes de base sont définis dans les conclusions de la communication de la Commission sur la participation des acteurs non étatiques à la politique
communautaire de développement [COM(2002) 598 final].
queles services dela Commission doivent respecter afin d’instaurer un degrésatisfaisant de consultation et de participation des ANE: a) la promotion de la participation des ANE aux travaux préparatoires de la stratégie nationale de développement ou des documents stratégiques de lutte contre la pauvreté sous l’égide des autorités nationales; b) les ANE devraient être consultés systématiquementtout aulong du processus de programmation; c) il importe que tous les domaines d’intérêt soient représentés dans les consultations; d) il y a lieu de fournir des informations claires et complètes aux ANE en temps utile afin qu’ils puissent se préparer à participer efficacement; e) le renforcement des capacités est fondamental afin de permettre aux ANE de jouer un rôle constructif dans le processus de développement; f) la coordination avec les États membres et les autres donateurs doit être accrue; g) la CE doit continuer d’encourager les ANEàparticiperàla mise en œuvre des projets et des programmes de coopération; h) la CE doit maintenir ses relations actuelles avec les ANEentant quepartenairesde miseen œuvre et en tant qu’initiateurs de leurs propres projets.
En novembre 2004, la Commission a publié des lignes directrices à l’intention de toutes ses délégations, concernant la participation des ANE au processus de développement, afin de compléterleslignes directrices déjà élaborées pour les délégations ACP.
Ces lignes directrices s’appliquent aux documentsstratégiques par pays 2007-2013.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ÉTENDUE ET APPROCHE DE L’AUDIT
La Commission s’assure-t-elle bien que les ANE participent efficacement au processus de coopération au développement?
Les systèmes de gestion de la Commissionpermettent-ils de garantirde manière efficienteque les activités misesen œuvre par les ANE sont pertinentes et susceptibles de produire les résultats escomptés?
La Cour a utilisé comme point de départles principes de base etles lignes directrices visés aux points 11 et 12.Ils constituent une base approuvéepourla miseen œuvre de la politique de l’UE, assurent laparticipationdes ANE à la coopération communautaire au développement et, par suite, peuvent servir de critères généraux dansle cadre du présent audit.
Les principaux travaux d’audit réalisés pour répondre à ces questions ont étélessuivants: a) un examen de la documentation relative à la politique et à la programmation communautaires concernant les ANE,ainsique desrapportssurla mise en œuvre(voir point 24); b) des missionssur place auprès des délégations dela Commission au Bangladesh, en Éthiopie, au Pérou et en Afrique du Sud, afin d’examiner les procédures et les activités de la Commission, y compriscinq programmes d’aideau développement descapaci-tés, sept appels à propositions locaux et seize projets individuels (voir annexe III); c) des contrôles documentaires portant sur deux programmes d’aide au développement des capacités au Mali et en Ouganda;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Les trois derniers rapports desentretiensavec desreprésentants de plus de60 ANElocaux et internationaux, des autorités centrales et locales dans les pays partenaires, d’unités d’assistance technique et d’autres donateurs, ainsi que de plusieurs plateformes et réseaux d’ANE européens, afin de collecter des informations sur le degré de participation des ANE au processus de coopération au développement et sur leur expérience des procédures appliquées par la Commission pour appuyer cette participation(voir annexe IV); e) une comparaison des performances avec celles des agences d’aide au développement des Pays-Bas et dela Suède.
annuels de la Cour sur l’exécution du budget (2007: chapitre 8, Aide extérieure, développement et élargissement; 2006 et 2005: chapitre 8: Actions extérieures) et sur les activités relevant des Fonds européens de développement (relatifs aux exercices 2005, 2006 et 2007), ainsi que le rapport spécial n° 10/2008 – L’aide au développement fournie par la CE aux services de santé en Afrique subsaharienne (http://eca.europa.eu).
L’audit a porté sur la consultation des ANE à partir des années 2000 (date dela signature del’accord de Cotonou), ainsi que sur un échantillon de projets et de programmes en cours deréalisation en 2007.
Les résultats d’audits effectués récemment par la Cour et ayant entraîné laformulation d’observations surles ANE actifs dansla coopération au développement13 ont aussi été pris en considération, de même que l’audit réalisé il y a peu par le service d’audit interne de la Commission sur les ONG au sein d’EuropeAid et son suivi.
L’audit de la Cour a éga-lementtenu compte dufait quela Commission évalue actuellement l’aide communautaire fournie parl’intermédiaire d’organisations de la société civile.
Les termes de référence de l’évaluation précisent que celle-ci est centrée sur les ANE en tant qu’acteurs assurant la miseen œuvre (canaux par lesquels l’aide de la CEestacheminée).
Lors de l’audit, la Cour a examiné la question plus générale de savoir dans quelle mesurela Commission afait participerles ANE àtoutes les phases dela coopération au développement del’UE.
L’audit a essentiellement porté sur les rôles des ANE dans la coopération au développement; ni l’aide humanitaire ni l’aide d’urgence n’ont été examinées dèslors qu’ils’agit de domaines distinctsavec unestra-tégie et des systèmes de gestion spécifiques.Il n’a pas comporté de comparaison entre les différents canaux (secteur privé, Nations unies et systèmes bancaires) surles plans del’efficience et del’efficacité, ni d’analyse comparative de l’incidence des actions des ANE dans différentssecteurs d’intervention.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA COMMISSION S’ASSURETELLE BIEN QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT?
14Communication de la Commission «Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 final
Il est généralement admis que la participation systématique des ANE à la coopération au développement est un moyen de promouvoirl’ap-propriation et la participation, deux principes qui sont au cœur de la politique de développement del’UE, ainsi que d’utiliserles connaissances et expériences acquises au niveau local comme un apport pour la programmation.
Cela se reflète dans la politique, comme l’indique le «consensus européen pourle développement»(voir encadré 1).
Pour apprécier si la manière dont la Commission s’emploie à faire par-ticiperles ANE est adéquate, la Cour a examiné deux processus de consultationfondamentaux concernant: a) l’élaboration des documents stratégiques par pays pourles pays ACP ainsi que pourles pays d’Asie et d’Amériquelatine; b) l’élaboration du document stratégique pour le nouveau programme thématique en faveur des ANEetdesautoritéslocales dansle domaine du développement.
ÉLABORATION DES DOCUMENTS STRATÉGIQUES PAR PAYS
Elle a également évalué si ces lignes directrices, les principes généraux et les normes de la Commission applicables aux consultations engagées avec les parties intéressées14 étaient respectés: a) l’existence de mécanismesinstitutionnels clairs; b) l’inclusion des ANE concernés; c) la fixation d’un délai suffisant pour permettre la participation des ANE; d) le caractère approprié du processus préparatoire; e) la communication d’informations en retour sur les résultats du dialogue; f) l’existence de ressources communautaires suffisantes pour un dialogue efficace.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA PARTICIPATION DES ANE À L’ÉLABORATION DES DOCUMENTS STRATÉGIQUES
«La politique de développement de la Communauté européenne», COM(2000) 212 final, point 5.2.
La politique communautaire consistait déjà à consulter les ANE15; cependant, dans trois des quatre pays audités (l’Afrique du Sud faisait exception), la Cour n’a collecté que peu d’éléments probants attestant la participation d’ANE à l’élaboration des documents stratégiques par pays(DSP) 2002-2006, dufait quela documentation des délégations de la Commission présentait des lacunes.
En Afrique du Sud, les consultations ont été limitées.
Par contre, au Bangladesh, au Pérou et, auparavant, en Afrique du Sud, les délégations n’ont pas systématiquement fait participer les ANE au processus de programmation 2007-2013, si ce n’est lors de consultations ponctuelles.
En règle générale, ces consultations ne représentaient pas un dialogue continu mais consistaient plutôt en des séminaires d’une journée articulés autour de présentationset dela collected’idéesauprèsdes ANE présents.
L’audit a permis derelever d’autresfaiblesses dans le processus de consultation: l’absence de mécanismesclairspour gérer les consultations (par exemple le fait qu’aucun plan d’action accompagné d’un calendrier stable et sans surprise des consultations aufil dutemps n’ait été établi), desretards dansla distribution des documents, des invitations tardives, des consultations à un stade avancé du processus de programmation, unchoixlimité d’ANE, des difficultés pourles ANE deformuler des observations surles propositions et un retour d’informationsinsuffisant versles ANE en ce qui concernelesrésultats des consultations.
EXEMPLE DE BONNE APPROCHE POUR STRUCTURER LE DIALOGUE ENTRE LE GOUVERNEMENT, LA CE ET LES ANE
Éthiopie: la Cotonou Task Force
En 2003, un groupe d’ONG nationales et internationales et de réseaux opérant en Éthiopie s’est organisé pour créer la Cotonou Task Force (CTF) a n d’instaurer un dialogue avec la délégation de la Commission et le gouvernement au sujet de la coopération communautaire au développement.
La délégation et le gouvernement se sont effectivement engagés dans un dialogue et une consultation actifs avec la Cotonou Task Force, notamment pour les examens annuels conjoints depuis 2004 et pour l’établissement du nouveau document stratégique par pays dans le cadre du 10e FED.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Y compris celles concernant le cas exceptionnel du Guatemala (voir encadré 3).
Cette évaluation est étayée par
Dans les quatre délégations auditées, la participation des ANE au processus de développement selimitait donc àla définition dela stratégie globale; elle ne comportait dès lors pas (comme le prévoient pourtant leslignes directrices) de consultations surles stratégies sectorielles ni ne couvrait la participation des ANE à la mise en œuvre, au suivi et àl’évaluation des projets dans chaque domaine du développement.
En outre, la Cour a analysé les informations conservées par les services centraux dela Commission16,ce qui a permis derelever desfaibles- les résultats d’une consultation organisée par le Comité économique et social européen sur la participation des ANE et des autorités locales à l’élaboration des documents stratégiques par pays pour le 10e FED dans les pays ACP.
Conseil du 25 février 1992 relatif à l’aide financière et technique et à la coopération économique avec les pays en développement d’Amérique latine et d’Asie (JO L 52 du 27.2.1992, p. 1).
Bien queles ANEaientété consultésd’une manière ou d’une autre dans la quasi-totalité des pays ACP, les services centraux de la Commission n’ont considéré la participation des ANE comme satisfaisante parrapport auxlignes directricesquedansla moitié d’entre eux (où il a donc été estimé que cette participation allait au-delà des consultations ponctuelles)17.
De même, pourles 24 pays d’Asie et d’Amériquelatine examinés,la Cour a constaté qu’il existait dansl’ensemble une certaineforme de consultation, mais quela participation des ANEneselimitaità des consultations ponctuelles que dans quatre pays d’Amérique latine et dans aucun pays d’Asie.
Dans les pays ACP, qui relèvent de l’accord de Cotonou où le droit de participation des ANE est inscrit, cette dernière a été plus importante que dans les pays d’Asie et d’Amérique latine.
Avant le nouvel ICD en 2007, le règlement ALA18 ne disposait pas que les ANE devaient participer àl’élaboration des politiques et desstratégies de coopération.
Les agents dela Commission ontconnu des difficultés pratiques en matière de collaboration avec les ANE.
La Cour a, entre autres, relevé les éléments suivants: i) la participation des ANEdépenddansune trèslarge mesure de la position du gouvernement du pays partenaire; ii) il est difficile de détermineravec quels ANEilconvient de coopérer; iii) pendant la collaboration avec les ANE (que ce soit à titre individuel ou dans le cadre d’une plateforme), des questions se posent quant à leur représentativité et à l’obligation de rendre compte qui leur incombe; iv) bon nombre d’ANE n’ont pas la capacité et/ou les ressources pour s’engager dans le processus de coopération au développement et, decefait, neveulent pas participers’ils savent queleurs chances derecevoir desfondssont minimes; v)les ANE ne défendent pastoujoursle point de vue des groupesles plus marginalisés.
Même lorsque des efforts conséquents ont été consentis pour faire par-ticiperles ANE, les résultats n’ont pas toujours été satisfaisants en raison de problèmes de mise en œuvre(voir encadré 3).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LE PROJET D’ÉLABORATION D’UNE FORMATION SPÉCIFIQUE ET D’ORIENTATIONS DÉTAILLÉES
La participation souvent limitée des ANE et les faiblesses qui affectent largement le calendrier et l’organisation des consultations montrent que la réalisation de l’objectif ambitieux de faire participer les ANE à tous les niveaux de la coopération communautaire au développement reste un défi de taille.
Pour beaucoup d’agents des délégations, la participation des ANE se limite essentiellement à la prestation de services et à des consultations ponctuelles à certains momentsdu cycle de programmation.
La Commission n’a pas encore consacré suffisamment de temps et de ressources pour associer réellement les agents des délégations etles ANEàtousles niveaux.Ilconvient de poursuivrel’élaboration d’uneformationspécifique enla matière.
Les lignes directrices utilisées par la Commission au moment de l’audit (voir point 12) font état de bon nombre de ces problèmes; cependant, elles selimitent à recommanderla réalisation d’une étude cartographique visant à recenser les ANE concernés et à évaluer leur représentativité, sans fournir d’instructions détaillées en ce qui concerne, par exemple, des questions clés commelerôle des ANE dansle plan d’action sur l’efficacité de l’aide ainsi que la participation des ANE à la définition desstratégiessectorielles, y comprisl’appui budgétaire.
EXEMPLE DE DIFFICULTÉS LIÉES À LA PARTICIPATION DES ANE À LA COOPÉRATION COMMUNAUTAIRE AU DÉVELOPPEMENT
Le Mesodiálogo a été lancé en 2000.
Il prévoyait la participation de la délégation de la Commission, d’États membres, du gouvernement, d’ONG européennes et d’ANE guatémaltèques.
L’objectif était de faciliter l’application du document stratégique par pays 2002-2006 par une participation directe à l’établissement, à la mise en œuvre et au suivi des programmes relevant du DSP.
Sources: RELEX/L3 Working document on involvement of NSAs in the programming process in the countries of Asia and Latin America (document de travail sur la participation des ANE au processus de programmation des pays d’Asie et d’Amérique latine); EC aid to Guatemala – Background Country Study Paper (aide communautaire au Guatemala – étude sur le contexte national), décembre 2006; et étude préliminaire (août 2006) commandée par la CIDSE (Coopération internationale pour le développement et la solidarité) et Caritas Europa.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROGRAMME THÉMATIQUE LES ACTEURS NON ÉTATIQUES ET LES AUTORITÉS LOCALES DANS LE DÉVELOPPEMENT
Il s’agit de l’un des programmes visés par l’instrument de financement de la coopération au développement (voir point 9).
Ce nouveau programme19 succède aux anciens programmes de cofinancement avecles ONG européennes et de coopération décentralisée. À l’instar de ses prédécesseurs, il constitue l’une des sources les plus importantes et les plus stables de financement communautaire enfaveur des activités des ANE et de soutien àleursinitiatives propres.
Lors de l’élaboration des documents stratégiques pour ce type de pro-grammethématique,la Commission esttenue de consulter d’autres acteurs du développement, y compris des représentants des ANE et des autorités locales, et ce à un stade précoce du processus de programmation20
,les ONG euro- péennes(ONGE) ont traditionnellement été très impliquées dansle dialogue relatif à la gestion du programme de cofinancement avec les ONG.
Le nouveau programme est également ouvert aux ANEet aux autorités locales des pays partenaires, qui devraient aussi être associés aux consultations.
des ONG d’urgence et de développement (Concord) a été créée en janvier 2003 en tant que représentant et interlocuteur visés dans le règlement (CE) n° 1658/98 relatif au programme de cofinancement avec les ONG.
Elle participe régulièrement au dialogue avec les institutions de l’UE et coordonne la coopération entre les ONG.
Ses 22 associations («plateformes») nationales et ses 20 réseaux thématiques internationaux représentent plus de 1 600 ONG.
Après avoir élaboré le document stratégique pour ce programme, les services centraux dela Commission ontinvitéles délégations à produire, sur la base d’autres consultations avec les ANE locaux, des notes succinctes comportant une évaluation de la pertinence du programme pour leurs pays partenaires et permettant d’attester que le niveau des dépenses est approprié.
La Cour a examinél’efficacité des deux phases de consultation, toujours sur la base des critères définis dans la communication dela Commission de 2002(voir point 20).
pour qu’ils le communiquent à leurs membres.
La consultation a été lancée le 31 juillet 2006 et clôturée le 11 septembre.
Sa durée était donc inférieure aux 8 semaines prescrites comme période minimale de consultation.
S’agissant de la stratégie globale, la Commission a procédé à une consultation publique enlignes’adressant aux ANE européens et aux ANE des pays partenaires (appelés ANE du Sud), au moyen d’un questionnaire publié sur le site Web de la Commission et envoyé aux délégations22.
Auniveaueuropéen,cette méthodedeconsultation s’est avérée efficace dans le cadre des contacts réguliers entre la Commission et la Concord.
Cependant, la consultation des ANE du Sud n’a pas été organisée efficacement.
Le questionnaire a été adressé auxdélégations ACP,quidevaientinformerles ANEausujetdela consultation etleur transmettrele questionnaire.
Toutefois,le délai fixé pour la consultation – effectuée en pleine période de congé pour les agents de la délégation – était inapproprié et tellement court que le respecter était impossible23 (les délégations ACPvisitéesdansle cadre du présent audit, en Éthiopie et en Afrique du Sud, n’ont pas étéen mesuredeconsulterles ANE dans le court délai imparti).
En outre, cette demande n’a pas été transmise aux délégations dansles pays ALA, dont les ANE n’ont donc pas été informés du lancement de la consultation.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Les délégations de la
Commission en Éthiopie et en Afrique du Sud ont décidé de ne pas participer à ce programme.
Concernant la durabilité dans la pratique, voir points 63 à 68.
S’agissant dela deuxième phase,l’adoption du règlement ICD et du document stratégique a été retardée; par suite, les délégations n’ont disposé que d’un mois pour élaborer les notes succinctes et la plupart d’entreelles n’ont pas pufaire participerles ANE defaçonstructu-rée. Au Bangladesh, unatelieraétéspécialement organiséavecles ANE.
Au Pérou,toutefois,la délégation n’a pas consultéles ANE24 et l’examen d’un échantillon de notes succinctes (concernantl’Angola, le Chili,le Malawi,la Namibie etle Népal) a permis decollecter des éléments probants attestant que les ANE n’ont pas été suffisamment consultés pour ce programme.
La Cour est d’avis que la Commission a accordé trop peu d’attention aux méthodes de consultation avec les ANE du Sud.
Outre la méthode passive consistant à publier un questionnaire sur Internet, des mesures très énergiques d’encouragement dela part des délégations s’imposent de toute évidence dans beaucoup de pays.
Elles ont d’ailleurs été en partie envisagées(pourles pays ACP), mais n’ont été pleinement misesen œuvre nulle part.
Par ailleurs, aucune attention n’a été accordée aux éventuelles limites de la consultation des bénéficiaires potentiels desubventions à propos des domaines prioritaires, alors qu’ils pouvaient difficilement ne pass’yintéresser, et dessolutions de remplacement comme les réseaux, les organismes de coordination etles organismesrégionaux n’ont pas été explorées.
LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENTILS DE GARANTIR DE MANIÈRE EFFICIENTE QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS?
La Cour a audité les systèmes de gestion relatifs aux contrats de subvention enfaveur des ANE, auprès desservices centraux dela Commission ainsi que sur place dans quatre délégations. Elle a entre autres examiné 16 projets (voir annexe III).
L’audit a porté sur les procédures de sélection des projets, surles mécanismes de contrôle et de surveillance, sur le suivi effectué et les outils utilisés à cet effet, ainsi quesurla question dela durabilité.
PROCÉDURES DE SÉLECTION DES PROJETS
L’audit des procédures de sélection visait à déterminer dans quelle mesure elles garantissaientlasélection de projets pertinents, opportuns et susceptibles d’être durables25
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LA PROCÉDURE D’APPEL À PROPOSITIONS FAVORISE UNE CONCURRENCE ÉQUITABLE,
MAIS ELLE PEUT S’AVÉRER COMPLIQUÉE À METTRE EN PRATIQUE ET NE GARANTIT PAS QUE LA CONCEPTION DU PROJET SOIT TERMINÉE EN TEMPS UTILE
Pour un budget de 284 millions
Depuis 2000, la procédure de sélection standard est celle des appels à propositions.
Bien qu’il soit admis que cette procédure permet d’assurer une concurrence équitable entre les ANEetqu’elleestdonc susceptible d’entraîner plus probablement la sélection de projets pertinents, elle représente toujours un défi administratif pour la Commission et pourles ANE demandeurs.
Les appels à propositions suscitent un intérêt considérable auprès des ANE et le nombre de demandes de financement dépasse toujours largement le montant des fonds disponibles26.
De ce fait, les procédures ont été longues et l’assistance d’experts externes a été nécessaire.
En outre,les appels lancés au titre du programme de cofinancement avec les ONG se sont avéréstrop généraux ettrop peu ciblés, augmentant ainsi le risque de demandes moins pertinentes.
Enfin,la mise en œuvre des modalités d’application peut s’avérer compliquée pour les ANEdetaille modeste.
d’euros pour les appels à propositions 2007-2008 au titre des programmes thématiques gérés au niveau central par EuropeAid, 4 565 candidatures, soit des demandes correspondant à un montant total de 3 650 millions d’euros, ont été reçues.
Après un premier tri sur la base d’une note succincte, la seconde phase de la sélection a porté sur l’examen de 1 088 candidatures, soit un total de 989 millions d’euros, dont 212 seulement ont finalement été retenues.
Par exemple parce que seules des langues européennes sont utilisées ou parce que les journaux ne sont pas rapidement distribués dans les zones isolées.
Les appels à propositions contrôlés ont généralement abouti à la sélection de projets pertinents; cependant,l’audit a permis de constater que, dans le cas des projets audités, le délai moyenentrelasoumission des propositions et la signature effective des contrats était supérieur à un an, ce qui rendait difficile toute programmation efficace pour les ANE.
La Cour a également relevé queles méthodes utilisées pour assurerla publicité des appels (essentiellement via l’internet et les journaux) n’étaient pastoujours appropriées pour atteindreles ANE concernés au niveaulocal27.
La Cour se félicite que la Commission ait pris, en 2006 et en 2007, des mesures visant à améliorer l’efficience de la procédure d’appels à propositions, bien qu’il ne soit pas encore possible d’en évaluer tous les effets.
Ces mesures comprennent: a) l’introduction dela procédure d’appelrestreint, qui permet une première sélection des demandeurs sur la base d’une note succincte, la proposition complète (qui inclut la conception du projet) étantsoumiselors dela deuxième étape delasélection; b) l’utilisation de crédits budgétaires se rapportant à deux exercices dansle cadre d’un même appel à propositions;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
21 c) la mise en place d’un service d’enregistrement enligne (PADOR), qui permet aux demandeurs d’éviterla duplication destravaux; d) l’utilisation accrue d’appels à propositions locaux «sur mesure» lorsque les objectifs ont été adaptés à la situation locale et que les organisationslocales ont plus de chances d’êtresélectionnées.
Néanmoins, les problèmes au niveau de la conception des projets, qui peuvent avoir uneincidence considérable sur l’efficacité etla durabilité, sont encore très fréquents.
Pour plusieurs des projets audités, la formulation des activités n’a pas été suffisamment préparée; en conséquence, la première année des projets a dû être consacrée à leur conception (réalisation de diagnostics, identification des bénéficiaires et études), ce qui a réduit le temps disponible pour la mise en œuvre effective, exposé davantage le projet à des retards et assombri les perspectives de durabilité.
L’exemple de l’encadré 4 illustre cette situation.
EXEMPLE DE MAUVAISE CONCEPTION DE PROJET
La promotion de l’intégration, dans le marché officiel du travail, des femmes à la tête de microentreprises et des entités économiques fondées sur la famille – Pérou
L’ONG partenaire locale a mis en œuvre ce projet dans quatre régions, dont celle de Junín où les auditeurs de la Cour se sont rendus en février 2008 et où l’ONG n’était pas présente auparavant.
Un suivi axé sur les résultats effectué récemment (2007) n’a pas permis de prévoir les problèmes exposés ci-après; cependant, la Cour a constaté qu’aucun élément probant n’attestait que l’ONG avait invité les autorités publiques compétentes à participer à la conception des activités du projet.
L’ONG n’a pas non plus coordonné ses activités avec les réseaux et organisations de soutien aux microentreprises dans la région.
Pendant la mise en œuvre du projet, l’ONG partenaire locale a dû passer un contrat avec l’un de ces réseaux pour effectuer une recherche élémentaire visant à identifier les bénéficiaires potentiels et à déterminer quelles étaient les perspectives économiques.
La conception du projet reposait sur l’idée selon laquelle il serait repris et développé par les autorités publiques.
Or la Cour a constaté que les autorités compétentes n’avaient pas du tout participé au projet, qu’elles ne travaillaient pas comme elles étaient censées le faire ou qu’elles ne disposaient pas des ressources humaines et financières nécessaires pour reprendre les activités du projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROCÉDURES DE CONTRÔLE ET DE SURVEILLANCE
Cette question a également
Plusieurs évaluations ont montré que les parties prenantes jugeaient les procédures lourdes28
.La été soulevée dans une lettre du 17 mars 2004 adressée par la Concord au commissaire Nielson concernant l’incidence, sur les ONG, du règlement financier et des documents et procédures qui en découlent.
Dans la décharge 2004, le
Cour reconnaît toutefois que la Commission a déployé des efforts pour résoudre ce problème.
Les initiatives prises au plus haut niveau par la Commission comprennent la création d’un comité interservices chargé de simplifier les procédures, le renforcement du dialogue entre la Commission et la Concord sur les questions financières et contractuelles (qui a permis d’élaborer un manuel relatif aux contrats types de subvention) et la publication de nouveaux guides pratiques et deformulaireset documentssimplifiés.
D’une manière générale, la déconcentration des programmes thématiques a aussi contribué à améliorerle dialogue entrela CE etles ANE.
Les procédures de contrôle et de surveillance fonctionnaient correctement à maints égards, mais il subsiste quelques problèmes spécifiques qui entraînent des erreurs30
LES ORIENTATIONS FOURNIES AUX ANE SUR LA MANIÈRE D’APPLIQUER LES RÈGLES
Parlement européen déclare qu’il: «déplore la complexité considérablement accrue des nouvelles procédures, qui sont fort lourdes et nécessitent un temps trop long de mise en œuvre; souligne la nécessité d’une simplification réelle, sans pour autant perdre de vue l’objectif initial» [point 185 de la résolution du Parlement européen contenant les observations qui font partie intégrante de la décision concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2004, section III – Commission (JO L 340 du 6.12.2006, p. 5)].
Les audits DAS de la Cour
Les orientations pratiques sur la façon d’appliquer les règles financières et contractuelles dela CE doivent tenir compte dela rotation du personnel des délégations de la Commissionetdufaitqueles ANE n’ont qu’une connaissance limitée de ces règles.
Parmi les méthodes utilisées pour améliorerles connaissancesfigurent des cours de formation organisés dans les délégations à l’intention des agents et des bénéficiaires, ainsi que l’approbation d’un guide élaboré en coopération avecla Concord(à savoirle manuelrelatif aux contrats types desubvention).
La formation est utile mais, pour les bénéficiaires, elle ne consiste essentiellement qu’en des ateliers d’un jour organisés après la clôture des appels à propositions.
La Cour a estimé que cela ne suffisait pas pour garantirqueles ANE «institutionnalisent» les connaissances requises pour appliquer correctement les règles pendant la période sur laquelles’étend normalementla mise en œuvre d’un projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Par exemple le point 8.24 du chapitre 8 du rapport annuel de la Cour relatif à l’exercice 2007 (JO C 286 du 10.11.2008, p. 182).
L’audit n’a guère permis d’établir que le manuel était utilisé par les agents des délégations ou parles ANE bénéficiaires.
L’une desraisons pour lesquellesles agents des délégations ont décidé de ne pasl’utiliser comme document deréférence est peut-être son caractère nonjuri-diquement contraignant.
Les changements apportés au guide pratique (modifié cinq fois en sept ans) et aux conditions contractuelles n’ont pas été systématiquement communiqués aux bénéficiaires.
En outre,il existe desincohérences dans l’interprétation des règles applicables, ce qui signifie que la Commission a parfois demandé à certains bénéficiaires derespecter denouvellesconditionsalors même que ces règles n’étaient pas applicables rétroactivement.
LES AUDITS DE PROJET N’ÉTAIENT PAS TOUJOURS D’UNE QUALITÉ SUFFISAMMENT ÉLEVÉE
Plusieurs audits de projet examinés dans le cadre de l’élaboration du présent rapport présentaient des insuffisances sur le plan de leur qualité.
Ils étaient inefficaces pour détecter les erreurs affectant l’éligibilité des opérations aux niveaux du bénéficiaire et du partenaire pourla mise en œuvre.
Les appréciations spécifiques concernantles FED etles actions extérieures dansle cadre desrapports annuels de la Cour31 ont permis de constater des insuffisances similaires en ce qui concerneles audits de projet.
Pour remédier à ces déficiences et garantir l’exhaustivité des travaux d’audit, la Commission a élaboré des termes de référence révisés, qui s’appliquent obligatoirement aux contrats de projet depuis février 2006.Il était trop tôt pour évaluerl’incidence de ce changement sur les projets audités.
DES INCOHÉRENCES DANS L’INTERPRÉTATION ET L’APPLICATION DES PROCÉDURES
ONT INUTILEMENT ALOURDI LA CHARGE ADMINISTRATIVE POUR LES ANE
Ils concernaient entre autres: a) des interprétations incohérentes des règles d’origine pour les fournitures achetées dans le cadre de contrats financés par la CE, ce qui a pu alourdir inutilement la charge de travail des ANE (voir l’exemple dansl’encadré 5); b) les difficultés qu’éprouvent les ANE pour obtenir des exonérations fiscales ou pour recouvrer les taxes dans certains pays partenaires;
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
24 c) l’obligation d’utiliser untaux de change notifié parla CE(plutôt quele taux effectivement obtenu), ce qui peut pénaliserles projets dans certaines circonstances; d) des retards dans l’approbation, par la Commission, des demandes de paiement, ce qui peutretarderles projets; e) les exigences supplémentaires imposées de manière incohérente à certains projets par les délégations et qui alourdissent inutilement la charge administrative des ANE, telles que: i) l’établissement de rapports périodiques ou de rapports d’audits complémentaires; ii) l’utilisation de comptes bancaires spécifiques et distincts pour chaque projet; iii) l’imposition de modalités de paiement différentes de celles établies dansles conditions générales (par exemple destranches d’un montant moins élevé).
EXEMPLE D’INTERPRÉTATIONS INCOHÉRENTES DES RÈGLES D’ORIGINE
Achats de motocyclettes – le cas de l’Éthiopie
En règle générale, les ONG basées en Éthiopie préfèrent les véhicules japonais, en raison de leur fiabilité dans les conditions locales d’utilisation.
Cependant, la délégation a invité les ONG participant à des projets dans le domaine de la sécurité alimentaire à envisager également l’achat de véhicules chinois, entre autres parce qu’elle était persuadée qu’une dérogation était requise pour les véhicules japonais mais pas pour les véhicules chinois.
Tenant compte de l’interprétation des règles de dérogation par la délégation, une ONG a acheté dix motocyclettes chinoises sans demander de dérogation.
Plusieurs de celles-ci étant tombées en panne, l’ONG a demandé, le 14 décembre 2006, la permission et une dérogation aux règles d’origine pour acheter deux motocyclettes supplémentaires plus solides, de fabrication japonaise, ce que la délégation a refusé dans un premier temps.
Le 11 septembre 2007, la délégation a finalement accepté cette demande lorsqu’elle a été de nouveau présentée accompagnée d’une demande de modification budgétaire.
Parallèlement, la Cour a constaté que la délégation avait consulté les services centraux de la Commission en avril 2007 et que les deux parties avaient conclu qu’aucune dérogation n’était nécessaire pour les produits japonais achetés en Éthiopie et financés sur une ligne budgétaire thématique, alors qu’une dérogation était et avait toujours été requise pour les produits chinois.
Il semble néanmoins que les règles restent sujettes à des interprétations divergentes
En vertu des règlements du Conseil relatifs à l’accès à l’aide extérieure de la Communauté, en particulier des articles 3, paragraphes 2 et 3, et 5, ainsi que de l’annexe II, les projets financés par les programmes thématiques en Éthiopie peuvent bénéficier, depuis le 28 décembre 2005, de biens en provenance du Japon et de la Chine sans qu’une dérogation soit nécessaire, puisque l’Éthiopie est classée parmi les pays les moins avancés.
En revanche, les biens en provenance de Chine précisément doivent faire l’objet d’une dérogation en cas de contrats de subventions financés par le FED.
Le règlement FED permet aussi l’achat de biens, quelle que soit leur origine, sur le marché local à concurrence de 30 000 euros.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
SUIVI ARTICULÉ AUTOUR D’OUTILS ET D’ÉVALUATIONS DE L’EFFICACITÉ DES ACTIVITÉS DES ANE
S’il est assuré de manière efficace, le suivi est un élément essentiel de la gestion des projets. Enla matière,la Commissions’appuiesur un certain nombre d’outils et de procédures.
L’audit dela Cour visait à déterminer, à la lumière des procédures en vigueur à la Commission, si: i) les systèmes informatiques fournissaient les informations de gestion nécessaires pour prendre des décisions et suivre les activités des ANE;ii)unsystème d’information de gestionétaiten place;iii) les délégations contrôlaient les projets de manière appropriée, si les évaluations et le contrôle externes leur fournissaient suffisamment d’informations enretour etsiles délégations en assuraientlesuivi; iv) des outils adéquats étaient utilisés pour évaluer les produits et lesrésultats des activités; v) des outils appropriés étaient employés pour évaluerl’incidence àlongterme des activités.
LE SYSTÈME D’INFORMATION INFORMATISÉ DE LA COMMISSION, APPELÉ CRIS,
Comme cela est indiqué au point 5, EuropeAid ne dispose pour l’instant d’aucune source de données facilement accessible concernant le financement des ANE dans le domaine de la coopération au développement.
Les données conservées dans le système commun d’information RELEX (CRIS) sont incomplètes et l’identification des opérateurs n’est pas fiable.
Elles fournissent peu d’informations sous la forme d’analyses et de synthèses sur l’état d’avancement des projets en cours ou terminés, incluant des évaluations et des conclusions.
Le rapportsurla miseen œuvre du CRIS, qui est un outil de suivi, ne répond pas pleinement aux besoins des utilisateurs et estrarement utilisé correctement.
et la matrice du cadre logique (le cadre logique) sont des outils d’analyse et de gestion fréquemment utilisés dans la coopération au développement par les donateurs et les gouvernements partenaires.
En général, la conception d’un cadre logique comprend des tâches comme la définition d’indicateurs SMART (acronyme anglais signifiant «spécifiques, mesurables, réalisables, pertinents et datés»), la détermination de sources adéquates de vérification, la fixation d’objectifs réalistes pour chaque indicateur, et la collecte de valeurs de base afin de mesurer ultérieurement les progrès et les résultats obtenus.
Un système adéquat de suivi de la performance devrait donc comprendre une collecte régulière des données sur les résultats réels.
Les ANE sont aussi parfois invités à recueillir des données et à transmettre des informations non seulement concernant les intrants, les processus et les produits, mais également les résultats à moyen terme et l’incidence à long terme.
LES RAPPORTS RELATIFS AUX PROJETS NE FOURNISSENT PAS TOUJOURS UNE ÉVALUATION
PRÉCISE DE LEUR ÉTAT D’AVANCEMENT
Les ANE bénéficiant d’une subvention doivent fournir des rapports techniques et financiers, qui sont censés permettre de comparer la proposition de projet aux réalisations correspondant à la période de référence.
Pour la moitié des projets audités,les rapports en question ne fournissaient pas une évaluation complète de l’état d’avancement.
En règle générale, lesrapports avaienttendance à ne pass’attardersurles questionsles plus difficiles et à souligner surtoutles réalisations positives.
Suivant les procédures en vigueur, les ANE sont tenus d’appliquer un cadre logique,ycompris desindicateurs de performance quantitatifs33.
Or, pour 13 des 16 projets audités, les rapports techniques ne fournissaient aucune comparaison directe entre les résultats escomptés et lesrésultats obtenus fondée sur l’utilisation ducadrelogique.
Ainsi, les cadreslogiques de plusieurs projets audités ont progressivement perdu deleur pertinence entant qu’outils de suivi des projets.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Lors de la comparaison qu’elle a effectuée, la Cour a constaté que certaines agences appliquaient un mécanisme d’assurance de la qualité en ce qui concerne les cadres logiques, qui comportaient des indicateurs de performance quantitatifs et qualitatifs.
LES AGENTS DE LA COMMISSION N’ONT PAS SUFFISAMMENT VISITÉ LES PROJETS SUR PLACE
Pour que le suivi des projets soit satisfaisant, les délégations doivent entretenir des contacts réguliers et directs avec les ANEpartenai-res, ainsi qu’examiner avec euxles problèmes de mise en œuvre qui affectentla performance du projet.
L’audit a visé à déterminer dans quelle mesurela Commission effectuait des contrôles physiques sur place des projets,incluantla vérification des comptes et des pièces justificatives dansleslocaux des bénéficiaires desubventions et de leurspartenairespourla miseen œuvre.
La Cour a constaté que le nombre de contrôlessur place étaitinsuffisant.
En outre, beaucoup d’ANE interrogés ont déploré le manque d’assistance sur le terrain de la part des délégations.
Dans leurs réponses, ils laissaient entendre que de nombreuses erreurs liées aux règles financières et contractuelles pourraient être évitées grâce à des contrôles sur place au moment opportun, dès lors que les pratiques incorrectes seraient apparues et auraient pu êtrerectifiées.
Sur les 16 projets audités, six n’ont fait l’objet d’aucune visite sur place de la part des agents de la délégation.
Pour les autres, les visites n’étaient en général pas systématiquement effectuées suivant les mêmes modalités. Les visites avaient parfoislieu àl’occasion d’évènements organisés parles ANE ouconjointement avec des missions de suivi externe.
Dans certains cas, des plans spécifiques et concrets étaient bel et bien élaborés en vue de visitessur place à desstades définis delaréalisation du projet.
Par manque deressources, aucun de ces plans n’a cependant été pleinement respecté.Il n’existait pas de modèle pourles rapports de suivi établis parles délégations visitées par la Cour.
Avant décembre 2007, les agents ne disposaient d’aucuneligne directrice opérationnelle pourlesuivi des projets.
Les projets peuvent aussi être sélectionnés pour un suivi externe lors des missions effectuées parla Commission danslecadre dusystème de suivi axé sur les résultats (Results-Oriented Monitoring ou ROM).
Cette technique ne compense toutefois pas l’absence de suivi au niveau opérationnel: la plupart des projets auxquels participent des ANE bénéficient d’une contribution communautaire de moins d’un million d’euros; or, avec le système ROM, quelque 10 %seulementdeces projetssontsélectionnés pourfairel’objet d’unsuivi.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LES ÉVALUATIONS EXTERNES N’ONT PAS PERMIS D’APPRÉCIER DE MANIÈRE SATISFAISANTE
La dernière génération de contrats de subventions signés au Pérou le prévoit déjà.
Les contrats de subvention en faveur des ANE prévoient généralement des évaluations externes à la fin du projet et/ou à mi-parcours.En l’occurrence,lestermes deréférencestandard en matière d’évaluations ne s’appliquent pas obligatoirement pour ce type d’évaluation.
En outre, il existe un risque de conflits d’intérêts, puisque la pratique actuelle veut que ce soient les bénéficiaires eux-mêmes qui engagent les évaluateurs.
Lors dela comparaison qu’elle a effectuée,la Cour a constaté que certaines agences de développement disposaient d’un système d’assurance de la qualité applicable aux évaluations réalisées àla demande des ANE bénéficiaires.
Les évaluations effectuées ainsi que les autres instruments actuellement utilisés pour l’appréciation et la communication de résultats (rapports des ANE, visites sur place et rapports ROM) ne permettent pas de fairevalablementle pointsurl’incidence des différents projets des ANE.
Celatient aufaitsoit queles objectifs ont étéformulés en des termes trop généraux pour pouvoir être associés à des indicateurs d’incidence mesurables, soit que les moyens de vérification sont inappropriés outrop coûteux.
La Commission s’oriente vers une gestion axée sur les résultats et accorde une plus grandeimportance àla mesure del’incidence et desrésul-tats ainsi qu’àl’évaluation dela valeur ajoutée de sa coopération au développement.
Les ANE sont donc davantage incités à mettreen place des systèmes visant à suivre non seulement les réalisations, mais aussi les effets et les incidences34.
Quant aux services de la Commission, il leur faut par conséquent fournir davantage d’orientations pratiques pour faire en sorte que les cadres logiques et les indicateurs de performancesoient appropriés etrestent pertinents.
Le processus de sélection des projets comprend l’évaluation de la durabilité du projet, à savoir de la probabilité que le projet donne des résultats à caractère permanent.
La Commission a récemment mis en place un système ROM ex post, qui porte sur la durabilité et l’incidence au niveau du projet.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Les projets audités ont en moyenne duré 37 mois, prolongations incluses.
Alors que les 16 projets audités ont obtenu ou sont susceptibles d’obtenir de bonsrésultats à courtterme,leurs perspectives de durabilité étaient nettement moins favorables.
Au moment oùla Cour a réalisé son audit, la durabilité des projets était incertaine pour 12 d’entre eux, soit parce que les fonds étaient insuffisants une fois le projet terminé, soit parce queles mécanismesinstitutionnels n’étaient pas appropriés, comme dansl’exemple présenté dansl’encadré 6.
Les perspectives de durabilité étaient bonnes pour les quatre autres projets, non qu’ilsfussent durables par nature, mais plutôt parce qu’ils étaientgéréspardes ONG internationales engagées à long terme, à même d’obtenir des financements de sources autres que l’Union européenne.
L’engagement etlefinancement àlong terme, ainsi quela nécessité d’assurer la mise en place de mécanismes institutionnels permettant aux parties prenantes concernées de poursuivre les activités, constituent des éléments essentiels pourla durabilité.
L’audit dela Cour a montré que la durée des projets était généralement insuffisante pour garantirladurabilité, même en cas de prolongations35 . En outre, la périodede miseen œuvre est en réalité souvent raccourcie du fait d’un démarragetardif(voir point 41).
En matière de projets, l’approche actuelle est aussi exposée à un risque de contradiction résultant de l’utilisation d’interventions à court terme pour résoudre des problèmes structurels qui nécessitent un engage-mentàlongterme.La durabilitéestsurtout problématique pourle volet des projets relatif au développement des capacités, qui nécessite habituellement des changementssociaux et comportementaux, et donc plus de temps que nele permettentles délais généralement impartis pourla mise en œuvre de projets.
SOUTIEN DE LA LUTTE CONTRE LES DÉLITS TOUCHANT LES FEMMES ET LES ENFANTS DANS LA PROVINCE DU CAP ORIENTAL AFRIQUE DU SUD CENTRES D’AIDE AUX VICTIMES
Alors que les autorités policières sud-africaines étaient en mesure de continuer à couvrir les coûts de fonctionnement des centres d’accueil de victimes de violence après la clôture du projet, le risque était qu’en l’absence de formation et de supervision de la part du Social Welfare Department (service de protection sociale) – contrairement à ce qui avait été prévu lors de la conception du projet –, il n’y ait plus à l’avenir de bénévoles pour travailler dans les centres.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Plusieurs agences de développement ont recours à des contrats-cadres de partenariat, généralement d’une durée de quatre à huit ans.
L’aide apportée aux ANE pour le
LA COMMISSION VEILLETELLE DE MANIÈRE ADÉQUATE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE?
La présente section aborde la question de savoir si la Commission a traduit les obligations juridiques et les déclarations politiques relatives au soutien du développement des capacités des ANE en une stratégie dansl’ensemble des pays et régions bénéficiaires et,le cas échéant, si elle l’a appliquée dans le cadre d’activités pertinentes réalisées de manière efficace.
STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANE
Le développement descapacités vise àrenforcerlerôle des ANE en tant que partenaires dansle processus de développement et en tant qu’acteurschargés dela mise en œuvre37.
Pourlesoutenir efficacement et assurer la cohérence et la complémentarité avec d’autres programmes et donateurs, la Commission doit élaborer, pour chaque pays, une stratégie qui permette de déterminerles ANE,les secteurs etlesthèmes à cibler ainsi queles méthodes detravail à utiliser.
La Cour a vérifié si unetelle stratégie existait pourles pays ACP(où les dispositions relatives au développement des capacités des ANE sont contraignantes) et pour les pays d’Asie et d’Amérique latine, où l’ancienrèglement ALAne mentionnait pas le développement des capacités.
La Cour a aussi examiné sil’entrée en vigueur del’ICD en janvier 2007, qui a abrogé le règlement ALA et fait mention du développement des capacités des ANE, a donné lieu à des changements danslesstratégies existantes.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
EXISTENCE DE DEUX APPROCHES DIFFÉRENTES
Dans les pays ACP, il existe
Après la signature de l’accord de Cotonou (voir point 8), des stratégies et des programmes de développement des capacités des ANE financés près de 46 programmes de développement des capacités dans quelque 43 pays, pour un montant d’environ 226 millions d’euros.
Des exceptions existent et par l’UE ont été élaborés dans la plupart des pays ACP38. Pour les pays d’Asie et d’Amériquelatine,il n’existe ni programmes decetype ni aucune stratégie particulière de développement des capacités des ANE avecle soutien dela CE39.
Cette différence nerésulte pas d’une évaluation globale des besoins; ellereflète surtoutlefait quel’aide au développement descapacités des ANE estjuridiquement obligatoire dansles pays ACP,ce qui n’était paslecas dansle passé pour les pays ALA.
Les contextes de partenariat
Applicable aux pays ALA depuis 2007, l’ICD prévoit le développement des capacités des ANE dansles domaines dela coopération couverts par des programmes géographiques et établit comme principe fondamental que ces programmes doivent être le vecteur ordinaire de l’aide, dans la mesure où ils reposent sur des évaluations des besoins et sur des partenariats stratégiques avec les gouvernements.
Les programmes thématiques ne doivent quant à eux être utilisés que siles programmes géographiques ne sont pas appropriés, par exemple dans des pays oùles partenariats sont difficiles40 ou dont des groupes de population n’ont pas accès aux services et aux ressources de base et sont exclus du processus décisionnel.
Malgré ce principe clairement établi, rien n’a changé dans la manière de financer le développement des capacités dansles pays ALA depuisl’entrée en vigueur del’ICD; l’aide actuellement apportée reste financée par le programme thématique (acteurs non étatiques et autorités locales actives dans le secteur du développement).
difficile sont définis comme étant ceux où, pour l’une des raisons ci-après, les instruments de coopération habituels ne peuvent être pleinement utilisés pour soutenir les initiatives entreprises par des acteurs autres que les gouvernements centraux: 1) les pays où la coopération a été suspendue; 2) les pays où les autorités ne se sont pas fixé des objectifs en matière de réduction de la pauvreté et ne se sont pas engagées à respecter d’autres principes de base de la politique de développement, notamment la bonne gouvernance et la participation des ANE et des autorités décentralisées; 3) les pays où le dialogue sur les approches participatives en matière de développement est très limité.
S’agissant des pays d’Asie et d’Amérique latine, où les fonds en faveur du développement des capacités des ANE sont plus limités, les possibilités de placerla participation des ANE etl’aide octroyée à ceux-ci au cœur des principaux programmes sectoriels financés dans ces pays (par exemple pour la santé ou l’éducation) n’ont toutefois pas été pleinement exploitées, ce qui souligne égalementl’absence de stratégie spécifique.
La Commission élabore actuellement un document41en vue de publier des lignes directrices à l’intention des délégations pourles aider àrésoudre ce problème.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
PROGRAMMES RELATIFS AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
La Cour a examiné sept programmes, portant sur un montant total de 72,1 millions d’euros (annexe III), afin d’évaluer leur pertinence et tardif des programmes, il était généralement trop tôt pour évaluer leur efficacité.
l’efficiencedeleur miseen œuvre42.
Cesprogrammescombinentle développement des capacités avec le financement d’une série de petits projets.
La Cour a examinésiles programmes avaient démarré àtemps,s’ils étaient mis en œuvre dans des délais raisonnables et siles procédures de gestion étaient suffisamment flexibles et adaptées aux réalités locales, notamment pourles petites organisations et pour celles opérant ausein des collectivités.
LES PROGRAMMES SONT PERTINENTS MALGRÉ UN MANQUE D’ÉVALUATIONS DÉTAILLÉES
DE LA SITUATION DANS LES PAYS ALA
Les programmes examinés ont été jugés pertinents et répondaient à des besoins et à des priorités manifestes des ANE.
Leslignes directrices dela Commission recommandent que les délégations réalisent une évaluation détaillée de la situation ou «étude cartographique» afin de déterminer quelssont, danschaque pays,les ANEreprésentatifs et d’évaluerleurs capacités,leurs contraintes etleur potentiel, ainsi que les travaux d’autres donateurs.
Danslespays ALA, où les programmes thématiques sont dansla pratiquele principalinstrument pour soutenir le renforcement des capacités des ANE,lavaleurdes études cartographiques est cependant moins bien perçue.
S’agissant des six pays examinés43, seules les délégations situées dans des pays ACP(Éthiopie, Mali et Ouganda) ontréalisé des études cartographiques exhaustives, dontla qualité était variable.
DES RETARDS NUISENT À L’EFFICIENCE ET À L’EFFICACITÉ DES PROGRAMMES
Des caractéristiques inhérentes aux programmes, dont l’incidence n’avait pas été suffisamment anticipée, ont entraîné d’importants retards pour six des sept programmes examinés.
Le facteur le plus important a été la succession de longues procédures de gestion, nécessaires d’abord pour passer un contrat d’assistance technique au niveau international, puis pour que les assistants techniques élaborent les appels à propositions, et enfin pour qu’ils évaluent les propositions et signent les contrats de subvention.
Un autre facteur a été la structure de gestion tripartite, impliquant le gouvernement, les ANE et les délégations dela Commission.
Bien qu’elle soit essentielle pour garantir l’appropriation, cette structure nécessite des débats et des négociations delongue durée pour qu’un consensusinitialse dégage entre les parties concernées et pour qu’elle puisse être mise en place.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Dans le cas du programme
Ariane au Mali, la durée de vie des projets pour les deux derniers appels à propositions a dû être réduite à six mois seulement.
À titre d’exemple, sur les
LES RÉSULTATS DES APPELS À PROPOSITIONS NE SONT PAS TOUJOURS FAVORABLES
AUX ANE QUI ONT LE PLUS BESOIN DE VOIR LEURS CAPACITÉS SE DÉVELOPPER
Dèslors quele développement descapacités des ANEestl’objectif premier de ces programmes, le processus de sélection des projets doit ciblerles bénéficiaires susceptibles d’éprouver des difficultés à satisfaireaux multiplesexigences des procédurescommunautaires, précisément parce qu’ils ne disposent pas de certaines capacités organisationnelles.
La Cour a constaté que, même si les demandes reçues étaient nombreuses,lesappelsà propositionsavaienten définitive tendance à avantager les organisations, principalement urbaines, disposant des ressources les plus importantes par rapport à celles dontlesressourcessont modestes, implantées essentiellement en milieurural45.
Dans le cadre de la mise en œuvre des programmes géographiques, les délégations onttiré desenseignements deces premières expériences pour les appels à propositions suivants et ont: i) encouragé les partenariats entre ANE plus faibles et ANE plus solides; ii) financé des ANE solides pour qu’ils forment et guident des groupes élargis d’ANE plus faibles; iii) sélectionné des régions reculées; iv) alloué des fonds sur la base d’une répartition géographique.
Toutefois, par son action, la Commission ne traite pas l’ensemble des questions soulevées au départ dans sa communication et dans ses lignes directrices (voir points 11 et 12), qui mentionnent l’objectif de toucher une population aussi vaste que possible etsoulignent qu’une attention particulière sera accordée aux petites organisations et aux organisations de base, d’autant plus dans des pays qui présentent une grande superficie et où de nombreux groupes et zones sont en situation d’isolement par rapport aux processus de consultation et de prise de décision.
IL ÉTAIT TROP TÔT POUR ÉVALUER L’EFFICACITÉ DE LA PLUPART DES PROGRAMMES
En raison du démarrage tardif des programmes, il était souvent trop tôt pour évaluer leur efficacité.
Les évaluations à mi-parcours effectuées ont enrègle générale donnélieu à desrésultats positifs.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Dans les programmes ACP examinés46, la Cour a toutefois relevé des éléments indiquant que la Commission doit accorder plus d’attention aux aspectssuivants: a)
46Les programmes de développement des capacités dans les pays ACP résultent d’une stratégie cohérente et présentent des caractéristiques organisationnelles communes, notamment le recours à l’assistance technique.
En revanche, les quelques programmes mis en œuvre dans les pays ALA étaient de nature ponctuelle et présentaient des différences sur le plan de leur structure.
Au Mali, la Cour a constaté que dès lors que les programmes associent travaux de développement des capacités et financement d’une série de petits projets, les équipes d’assistance technique spécialisée, qui ont des compétences spécifiques en développement des capacités, doivent aussi se charger de la gestion administrative courante des projets 47.
En matière de développement des capacités, ces équipes se sont concentrées surlaformation en gestion de projet plutôt que sur l’amélioration des compétences des ANE en analyse politique, en défense desintérêts, en activités decontrôle, en promotion des droits de l’homme et des réseaux, etc., et n’ont donc pas assez insisté sur le rôle des ANE dans le dialogue politique [voir point 3, lettre a)], quifigure aussi dansle programme de développement des capacités défini dansl’accord de Cotonou48; b) la Cour a constaté que ces programmes ne prennent pas suffisamment en considération la question de l’incidence et de la durabilité des activités.
Le financement n’était globalement pas assez élevé et, dans certains cas, était réparti entre des projets trop nombreux ettrop petits pouravoir une incidence significative.
Les projets étaient de courte durée, celle-ci allant de 6 mois seulement à un maximumde24 mois.
Or la Cour estime que la miseen œuvre doit s’étendre sur une plus longue période, étant donné que le développement des capacités est un processus àlongterme.
les responsables de l’assistance technique avaient répété inutilement les procédures d’appel à propositions et de contrôle des projets. En effet, ils ont passé un marché portant sur une assistance extérieure supplémentaire afin d’évaluer les propositions, mais ils ont aussi réévalué eux-mêmes les évaluations réalisées.
Ils ne voulaient en fait courir aucun risque financier (ils avaient été priés de fournir une garantie financière couvrant la gestion du programme).
48L’article 4 de l’accord de Cotonou dispose que les acteurs non étatiques «reçoivent un appui pour le renforcement de leurs capacités dans des domaines critiques en vue d’accroître leurs compétences, en particulier en ce qui concerne l’organisation, la représentation et la mise en place de mécanismes de consultation, y compris d’échanges et de dialogue, et dans le but de promouvoir des alliances stratégiques».
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION NE S’ASSURE PAS DE MANIÈRE SATISFAISANTE QUE LES ANE PARTICIPENT EFFICACEMENT AU PROCESSUS DE COOPÉRATION AU DÉVELOPPEMENT
Par l’intermédiaire de ses délégations, la Commission a essayé de faire participerles ANE àl’élaboration des stratégies par pays de presque tous les États bénéficiaires.
Toutefois, la participation s’est dans bien des cas limitée à des séminaires d’une journée et n’a pas véritablement pris la forme d’un dialogue continu et structuré comme le prévoientlalégislation communautaire etleslignes directricesfor-mulées parla Commission elle-même.
Les modalités de consultation sontlargement affectées par desfaiblesses.
S’agissant du nouveau programme thématique relatif aux ANE, les ANE du Sud ne participent suffisamment ni aux stratégies globales ni aux stratégieslocales, alors quece programmeleur est essentiellement destiné.
RECOMMANDATIONSCONCERNANT LAPARTICIPATION DES ANE
La Commission devrait redoubler d’efforts en vue de renforcerla participation des ANE concernés à son processus de coopération au développement. Cette participation devrait aller au-delà de la définition des stratégies par pays et porter également sur les stratégies et les projetssectoriels.
– déterminer quels ANEsont concernés;
– établir des calendriers précis et sans surprise pour les consultations, pour les documents stratégiques géographiques comme thématiques;
– fournir la documentation nécessaire aux ANE, leur laisser suffisamment de temps pour bien se préparer et leur transmettre des informations enretoursurlesrésultats de ces consultations;
– élaborer des orientations et desformations supplémentaires pour les agents des délégations.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
EN RÈGLE GÉNÉRALE, LES SYSTÈMES DE GESTION DE LA COMMISSION PERMETTENT DE GARANTIR QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT PERTINENTES ET SUSCEPTIBLES DE PRODUIRE LES RÉSULTATS ESCOMPTÉS, MAISILS PRÉSENTENT NÉANMOINS DES DÉFICIENCES
La procédure d’appel à propositions est parfois lourde et, dans la pratique, elle ne garantit pas que la conception du projet fera l’objet d’une attentionsuffisante ni qu’ellesera achevée dansles délais.
En matière d’application des règles financières, les orientations fournies aux ANE et les formations prévues à leur intention sont insuffisantes; en outre, desincohérences subsistent en ce qui concerne leur interprétation, de même que certains problèmes pratiques.
Lesuivi etl’évaluation présentent desinsuffisances.
Les perspectives de durabilité ne sont pas encourageantes en raison de la courte durée des projets, du manque de financement à long terme et du caractèreinapproprié des mécanismesinstitutionnels.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Point 8.18 du chapitre 8 du
Les mesures déjà prises pour améliorer la miseen œuvredela procédure d’appelà propositions devraientêtre menéesàterme, l’accentdevantêtre mis notamment sur les aspects susceptibles de garantir queles projetssont bien conçus.
Procédures de contrôle et desurveillance
En plus de résoudre les problèmes en suspens, la Commission devrait veiller àce queles bénéficiaires potentiels puissent avoir plus facilement accès aux orientations et à l’appui en matière d’application des procédures.
La Cour souhaite réaffirmer qu’il est à son avis possible de prévenir les erreurs liées aux règles financières et contractuelles grâceà un meilleurciblage dusuiviet dusoutienassurés parles délégations49.
Compte tenu du fait qu’elle a prévu de passer à une gestion axée sur les résultats, la Commission devrait veiller à ce que des ressources, des orientations et une expertise suffisantes soient mises à la disposition des délégations et des ANE afin d’élaborer et d’appliquer des indicateurs de performance quantitatifs et qualitatifs, d’en assurer lesuivi ainsi que defairerapport enla matière.
Lorsqu’ellecollaboreavec des ANE,la Commission ne devrait pas recourir uniquement aux projets, mais envisager de combiner plu-sieursinstruments, afin d’améliorerla durabilité.
Une fois les projets mis en œuvre par les ANE, la Commission devrait effectuer de manière sélective des examens portant surleur durabilité etsurleurincidence àlongterme.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
UNE STRATÉGIE POUR LE DÉVELOPPEMENT DES CAPACITÉS DES ANE EXISTE DANS LES PAYS ACP, CE QUI N’EST PAS ENCORE LE CAS DANS LA PLUPART DES PAYS ALA
Il n’existe aucune stratégie dans la plupart des pays ALA.
Contrairement auxpays ACP, qui ont recours aux programmes géographiques, les pays ALAdépendenttropdu programmethématique pour le financement du développement des capacités de leurs ANE.
La Cour est d’avis que cette situation n’est pas satisfaisante étant donné qu’elle est contraire au principe, énoncé dans le règlement ICD, selon lequel il convient d’utiliserles programmes géographiques dansla mesure du possible.
La Commission devrait élaborer des stratégies pour permettre aux ANE des pays ALA de développer leurs capacités; il s’agirait en l’occurrence de définir les ANE, les secteurs et les thèmes à cibler, ainsi que les méthodes detravail à utiliser etlafaçon d’assurerla cohérence avec d’autres programmes.
Elle devrait réexaminerla question dela disparité des approchesretenues dansles pays ACP et dansles pays ALA.
LES PROGRAMMES DE DÉVELOPPEMENT DES CAPACITÉS SONT PERTINENTS; CEPENDANT, LEUR POTENTIEL N’A PAS ÉTÉ PLEINEMENT EXPLOITÉ
Les programmes audités ont été considérés comme très pertinents, bien qu’aucune évaluation des besoins souslaforme d’«études cartographiques» n’ait été réalisée pour les pays ALA.
Le potentiel des programmes n’a toutefois pas été pleinement exploité, notamment en raison dela complexitéinhérente deleurs procédures de gestion et de leurs structures.
Les conséquences de cette situation n’ont pas été parfaitement appréciées dès le départ et les retards qui en ont résulté ont eu une incidence directe en réduisant la durée de vie des projets et, parsuite,leurs perspectives d’efficacité et de durabilité.
Ces programmes sont confrontés à un risque de contradiction, car s’ils visent à soutenir le développement des capacités des ANE qui en ont le plus besoin,ilslefont au moyen d’une procédure(appel à propositions) conçue poursélectionnerles ANEles plus performants.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RECOMMANDATIONS CONCERNANTLA MISEEN ŒUVRE DES PROGRAMMES DE DÉVELOPPEMENT DES CAPACITÉS
Lorsqu’elle planifie ces programmes, la Commissiondevraitprendre pleinement en considération leur complexité inhérente.
Elle devrait aussi tenir compte de l’interaction entre les structures nécessairement complexes et le cadre juridique, et consacrer des ressources à la recherche de moyens permettant de réaliser les objectifs politiques malgré cette contrainte.
Il convient d’examiner des solutions de remplacement des procédures actuelles, afin de permettre une approche plus stratégique (comme une meilleure utilisation des capacités de l’assistance technique ainsi que le recours à des accords de partenariat et à des financements multidonateurs) et de parvenir davantage à toucher les organisations de base (parl’utilisation desubventions en cascade par exemple).
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 18 et 19 mars 2009.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE I
MONTANTS ENGAGÉS AVEC LES ANE
Selon EuropeAid, les montantsengagésavecles ANEen2006eten 2007 peuvent être estimés à 836,43 et à 915,26 millions d’euros (sans compterl’aide humanitaire1), quisontrépartis commesuit:
Année 2006
Année 2007 à la mise en œuvre d’actions d’aide humanitaire depuis les années 90.
La direction générale de l’aide humanitaire (ECHO) a conclu des contrats-cadres de partenariat à long terme avec plusieurs ONG.
Environ 50 % du financement d’ECHO sont versés aux ONG (quelque 353 millions d’euros en 2007).
Programmes thématiques
Cofinancement avec les ONGCoopération décentralisée Droits de l’homme et démocratie Environnement Sécurité alimentaire Égalité entre les femmes et les hommes Santé Mines antipersonnel Migration et asile Lutte contre les drogues illicites Réhabilitation/aide aux réfugiés Autres programmes
Programmes géographiques
Asie Amérique latine Méditerranée Tacis
Total budget général
Fonds européen de développement
TOTAL GÉNÉRAL
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
PRINCIPALES DISPOSITIONS DE L’ACCORD DE COTONOU RELATIVES AUX ANE
… les parties reconnaissent le rôle complémentaire et la contribution potentielle des acteurs non étatiques et des autorités locales décentralisées au processus de développement.
À cet effet, …les acteurs non étatiques etles autoritéslocales décentralisés,selonle cas:
– sont informés et impliqués dans la consultation sur les politiques et stratégies de coopération, et sur les priorités de la coopération, en particulier dans les domaines qui les concernent ou qui les affectent directement, ainsi quesurle dialogue politique;
– reçoivent des ressources financières, …,envued’appuyerles processus de développementlocal;
– sont impliqués dans la mise en œuvre des projets et programmes de coopération dans les domaines qui les concernent ou ceux dans lesquelsils possèdent un avantage comparatif;
– reçoivent un appui pourle renforcement deleurs capacités dans des domaines critiques en vue d’accroîtreleurs compétences, en particulier en ce qui concerne l’organisation, la représentation etla miseenplacede mécanismes de consultation, y compris d’échanges et de dialogue, et dans le but de promouvoir des alliancesstratégiques.
Les acteurs dela coopération comprennent:
– les acteurs non étatiques: a) lesecteur privé; b) les partenaires économiques et sociaux, y compris les orga-nisationssyndicales; c) la société civile soustoutes sesformes selonles caractéristiques nationales.
La reconnaissance parles parties des acteurs non gouvernementaux dépend dela manière dontilsrépondent aux besoins dela population, de leurs compétences spécifiques et du caractère démocratique et transparent de leur moded’organisationetde gestion.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
Article 7: Développement des capacités
Lacontribution delasociétécivile au processus de développement peut être accrue par un renforcement des organisations communautaires et des organisations non gouvernementales à but nonlucratif danstousles domaines dela coopération.
Ceci nécessite:
– d’encourager et d’appuyer la création et le développement de telles organisations;
– de mettreenplacedes mécanismes pour impliquer ces organisations dans la définition, la miseen œuvreetl’évaluationdes stratégies et programmes de développement.
L’article 10 dispose quela participation accrue des organisations de lasociété civile doit être associée à ce dialogue[politique].
Les gouvernements etles acteurs non étatiques dechaque pays ACP prennentl’initiative des consultations sur les stratégies de développement du pays etsurl’appui communautaire.
Article 33: Développement institutionnel etrenforcement des capacités
… La coopération vise, dans tous les domaines et secteurs, à favoriser l’émergence d’acteurs non gouvernementaux et le développement de leurs capacités et à renforcer les structures d’information, de dialogue et de consultation entre ces acteurs et les pouvoirs publics, y compris àl’échelonrégional.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE II
… Sans préjudice des dispositions ci-dessus, les acteurs non gouvernementaux éligibles peuvent aussi avoir la responsabilité de proposer et de mettre en œuvre des programmes et projets dans des domaines quiles concernent…
… Les acteurs non étatiques des États ACP [et] de la Communauté, qui présentent un caractère local, sont éligibles à un soutien financier au titre du présent accord,conformément aux modalités arrêtées dans les programmesindicatifs nationaux etrégionaux.
Le projet de programme indicatif indique: … l’identification des types d’acteurs non étatiques éligibles à un financement conformément aux critèresfixés parle Conseil des ministres, et desressources quileur sont attribuées et dutype d’activités à soutenir, qui doivent être de nature nonlucrative; …
… [La revue opérationnelle annuelle] comporte notamment une évaluation: … del’utilisation des ressources réservées pour des acteurs non étatiques.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ANNEXE III
LISTE DES PROGRAMMES, DES PROJETS ET DES APPELS À PROPOSITIONS LOCAUX EXAMINÉS
LISTE DES PROGRAMMES D’AIDE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
Domaine
Pays/Région
Communauté andine
UE-Communauté andine en action avec la société civile andine
Fonds de la société civile
Appui et renforcement des initiatives des acteurs non étatiques (Ariane)
Fondation pour les droits de l’homme (FHR) en Afrique du Sud
LISTE DES PROJETS DES ANE
Domaine
Pays/Région
Projet d’éducation préparatoire des enfants défavorisés – ONG: Secours catholique
Renforcement des capacités rurales à Haor (ARCH) – ONG: Concern worldwide
Sécurité alimentaire
Renforcement de la sécurité alimentaire grâce à la promotion des droits et à la formation en moyens de subsistance durables (Foshol) – ONG: ActionAid
Sécurité alimentaire
Préservation des ressources agricoles et amélioration de la sécurité alimentaire pour les familles rurales vulnérables de Damot Gale et Kachira Bira – ONG: Inter Aide
Renforcement des capacités du woreda (district) –ONG: Farm Africa
Renforcement des capacités de sécurité alimentaire dans les woredas (districts) de Shashogo et d’Alaba – ONG: LVIA
Intégration sociale des minorités ethniques Menja des woredas (districts) de Chena et de Gimbo – ONG: ActionAid
Promotion de pratiques favorisant le respect et la défense des droits de l’homme en vue de la diminution de la torture et de la réhabilitation des victimes de la violence politique – ONG: CAPS
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
LISTE DES PROJETS DES ANE
Domaine
Pays/Région
Égalité entre les femmes et les hommes
Promotion de l’intégration, dans le marché officiel du travail, des femmes à la tête de microentreprises et des entités économiques fondées sur la famille – ONG: Mouvement Manuela Ramos
Intégration dans les circuits dynamiques des marchés locaux et régionaux de microentreprises disposant d’un potentiel compétitif et connaissant une situation de pauvreté – ONG: Oxfam Novib
Renforcement des capacités institutionnelles et promotion de l’économie locale en vue de lutter contre la pauvreté dans le département de Junín – ONG: Frères des hommes
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental – ONG: FAMSA
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental – ONG: NICRO – Victim Support
LISTE DES APPELS À PROPOSITIONS LOCAUX
Domaine
Pays/Région
Sécurité alimentaire
Appel à propositions concernant l’initiative européenne pour la démocratie et les droits de l’homme (IEDDH) – Microprojets Bangladesh – 2006
2006 Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme pour la campagne «Promotion du processus démocratique»
Sécurité alimentaire
Programme de sécurité alimentaire 2005 – Allocations aux ONG
Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme 2005
Programme de microprojets de l’initiative européenne pour la démocratie et les droits de l’homme 2006
Soutien de la lutte contre les délits touchant les femmes et les enfants dans la province du Cap oriental
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
ACTEURS DE LA COOPÉRATION AU DÉVELOPPEMENT CONTRÔLÉS SUR PLACE
Pays*
Autres ANE
Autres donateurs
Royaume-Uni (DFID)
Association pour le développement du woreda (district) à Konso
Association pour le développement des personnes de Derashe
Coopérative de Bedene pour l’irrigation dans le woreda (district) d’Alaba
Kebele Iddirs dans le woreda (district) de Dale Gale
Bureaux de développement des ressources en eau et de développement des ressources naturelles dans les woredas (districts) d’Alaba et de Dale Gale
Fédération des ONG du Bangladesh
Pays-Bas
Ministère des affaires étrangères
Services pour le développement des peuples indigènes
Royaume-Uni (DFID)
Groupe d’agriculteurs d’East Barahipur
Groupe d’agriculteurs de Ramkrishnopur
PNUD (Programme des Nations unies pour le développement)
Bureau chargé des affaires concernant les ONG
* Voir annexe III pour des informations détaillées sur les projets et les appels à propositions examinés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Pays*
Autres ANE
Autres donateurs
Espagne (AECI)
Direction régionale du travail et de la promotion de l’emploi de Junín
Acción por los Niños (action pour les enfants)
Deux associations de femmes à Puente Piedra
Comité de la communauté de San Juan de Lurigancho
Grèce
Programme de défense de la société civile (CSAP)
Institut africain d’Afrique du Sud
Commission sur l’égalité entre les sexes (CGE)
Institut des études sur la sécurité
Royaume-Uni (DFID)
Centre d’aide aux victimes, Port Elisabeth
Groupe de soutien Khulumani
Commission sud-africaine des droits de l’homme (SAHRC)
Avocats pour les droits de l’homme
O ce des Nations unies contre la drogue et le crime
Politique étatique à Port Elisabeth
Fondation pour les droits de l’homme
Institut sud-africain des affaires internationales
Ministère de la justice (unité responsable de la coordination des donateurs) à Pretoria
* Voir annexe III pour des informations détaillées sur les projets et les appels à propositions examinés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Le contexte en pleine évolution, rappelé à juste titre par la Cour, devrait toutefois être pris en considération sous tous ses aspects.
S’il existe bien une évolution des modes d’action discutés au sein de la communauté internationale des donateurs et, dans une certaine mesure, avec les gouvernements bénéficiaires, on constate aussi une très forteévolutionentermes denombreet de qualité des ANE – internationaux et locaux – présents dans le domaine du développement (voir aussile point 18 ci-dessous).
Constatant qu’il n’existe aucune définition communément admise duterme «organisations non gouvernementales», la Commission est prête à étudier la question avec le Parlement européen conformément à sa demande(point 19 dela décharge 2006).
Les différents cadresjuridiques pourle FED etlebudgetgénéral méritentaussid’être pris en considération pour les dispositions relatives aux activités à mettre en œuvre par les ANE.
L’interaction entre les délégations de la Commission et les ANE locaux s’est très nettement intensifiée depuis la déconcentration des programmes en question, et notamment dela gestion desappelsà pro-positionslocaux, confiée aux délégations.
Ilconvientde mentionnerplusieursautres facteurs qui influent sur la participation des ANE au processus de coopération au développement:
• différences entre programmes géographiques (budget et FED) et programmes thématiques;
• priorités des gouvernements partenaires et degré d’appropriation par ceux-ci;
• plan d’action pourl’efficacité del’aide;
• évolution de l’univers des ANE (nombre, qualité ettype).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Même si l’ancien règlement ALA ne prévoyait pas formellement de soutien au renforcement des capacités des ANE, divers program-mesetétudesenla matièrese déroulentà lafois en Amériquelatine et en Asie.
Les procédures de sélection appliquées par la Commission visent à recenser les propositions qui maximiseraient l’efficacité globale du programme en prenant en considération, outrelescritères mentionnés par la Cour, la faisabilité et le rapport coût/efficacité des actions proposées ainsi quela capacité financière et opérationnelle du demandeur et des partenaires.
Le mécanisme d’appel à propositions permet une diffusion de grande ampleur et assure la transparence, des lignes directrices claires et uneinterprétationcohérente des procédures et desrèglesfinancières.
Un grand nombre de projets/programmes en Asieeten Asie centrale qui sont ou seront mis en œuvre par le biais d’organisations non gouvernementales ont été adoptés en 2007 et 2008.
Mêmesileur principal objectifest de contribuer à l’éradication de la pauvreté, à un meilleur accès aux services sociaux et à l’amélioration de la gouvernance et de l’État de droit, ils n’en apportent pas moinsun soutienauxacteurs nonétatiques poursuivant ces objectifs.
• des instruments comme PADOR (meilleure gestion des connaissances) et CISOCH (meilleure diffusion des connaissances);
• le lancement d’études cartographiques pilotes conçues, si possible, en étroite collaboration avec les pouvoirs publics;
Commelefait observerla Cour,la question de la participation des ANE n’est pas traitée dela même manière dansl’accord de Cotonou et dans la réglementation applicable aux pays nonACP.
Tel est égalementle cas en matière de disponibilité des crédits pour le renforcement des capacités des ANE au sein même du pays.
Ainsi, le financement en faveur du renforcement des capacités des ANE dansles pays non-ACP est essentiellement limité au programmethématique.
l’amélioration de la prévisibilité et de la transparence au niveau du processus de consultation.
Dans le cadre de ces limitations, des travaux considérable sont été engagés pour développerd’une manière plus systématique l’interaction avec les ANE,etunexer-cice d’évaluation a été mené par le siège en ce qui concernel’engagement avecles ANE (rapporttransmis àla Cour).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission estime que le système de contrôle en place assure un suivi financier et contractuel de qualité.
Constatant qu’il n’existe aucune définition communément admise duterme «organisations non gouvernementales», la Commission est prête à étudier la question avec le Parlement européen conformément à sa demande(point 19 dela décharge 2006).
Les personnels des délégations et des ANE continueront à recevoir des formations, notammentsurl’utilisation desindicateurs de performance.
5.Voirlaréponse au point 52.
Les actions de développement des capacités doivent de préférence emprunter le cadre des programmes géographiques; le principe del’alignement del’aide veut queles gouvernements des pays partenaires définissent des stratégies, des secteurs et des thèmes danscecadre.La Commissioncontinuera à promouvoirla participation des ANE.
Depuis les débuts, la Commission a considéré la promotion du rôle des ANEdansle domaine du développement comme une priorité et elle a conçu des politiques d’ap-puietdes modesdefinancementvisantà faciliter leur participation.
Les textes de référence, comme les communications et leslignes directrices dontfait étatla Cour, témoignent clairement de cette priorité.
Le «consensus européen pour le développement», rappelé à juste titre par la Cour, devraittoutefois être pris en considération soustousses aspects.
Uneinteraction de plusen plusforteentre les différents instruments et programmes est organisée structurellement afin de favoriser une meilleure complémentarité avec les acti-vitésfaisantl’objet d’unsoutienau niveau bilatéral, thématique et régional.
En outre, la Commission participe activement aux mécanismes decoordination des donateurs.
Elle estime que d’autres moyens, comme l’extension des subventions en cascade, doivent être envisagés.
S’il existe bien des modes d’action évolutifs (alignement surles priorités des gouvernements partenaires, appropriation, harmonisation…), on constate aussi des changements majeurs entermes de nombre et de qualité des ANE – internationaux et locaux – présents dansle domaine du développement.
La prise en compte de cette évolution est primordiale si l’on veut appréhender à la fois les potentialités etleslimites dela participation des ANE dans le processus de coopération au développement.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Bien qu’elle n’y soit pas tenue légalement, la Commission confirme que, dans la mesure du possible, elle a toujours cherché à consul-terles ANE;il s’agissait d’un objectif politique chaque fois que les conditions locales étaient propices à detelles consultations.
22.Le degré de participation des différents intervenants dans le processus de programmation dépend fortement de la situation propre à chaque pays et du cadre juridique applicable en matière de coopération.
Par rapport aux exercices précédents, la CE a intensifié son effort de consultation de la société civile au cours de l’exercice de programmation 2007-2013.
En outre, la nécessité d’une étroite consultation avec la société civile a été réitérée dans les lignes directrices élaborées en vue de l’examen à mi-parcours des documents stratégiques 2007-2013.
Le processus de consultation des ANE suivipourl’élaborationdu DSP du Pérou a constituéla premièretentative d’approche structurée, à une époque où, en vertu du règlement ALA qui était en vigueur, aucune consultation n’était formellement requise.
Cette approche sera àla base des exercices de programmation à venir.
Les lignes directrices sont des documents d’orientation.
Elles doivent être misesen œuvresi possible d’une manière pragmati-quetenant compte du contextespécifique.
Voir aussilaréponse au point 22.
24.Lasituation des pays ACP n’est pas comparable àcelle des paysrelevant del’ICDcar, au niveau du cadre politico-juridique, les contextes sont très différents.
Il y a, d’un côté,unaccord mutuelentrelespays ACP et les pays de l’UE régissant la participation des ANE et, de l’autre côté, un règlement ICD arrêté uniquement parl’UE.
Cette situation est le reflet de la base juridique et des dispositions en vigueur à l’époque.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission en convient, maissouhaite souligner qu’il y a lieu de garder à l’esprit tout au long du rapport les considérations essentiellessuivantes:
– malgré les difficultés rencontrées pour faire participerles ANE,les délégations se sont systématiquement efforcées de dialoguer avec ces derniers;
Depuis 2004/2005, EuropeAid fournit des orientationssur mesurepourlesprogram-mes des ANE,aussi bien enamont pendant la phase d’instruction qu’en aval pendant la mise en œuvre.
Les délégations reçoivent également des orientations opérationnelles: tout d’abordsurl’intranet, où peuvent être consultées les lignes directrices et les bonnes pratiques; ensuite par l’organisation de séminaires régionaux, qui permettent d’améliorerles connaissances sur l’engagement dans le dialogue avec les ANE et les échanges entre collègues; enfin, grâce à des études.
En outre, EuropeAid a organisé en 2008 différents séminaires visant à dispenser des formations au personnel des délégations et des OSC sur la gestion des opérations thématiques etles modalités deconsultation des OSC(pour un coûttotal de 900 000 euros): ces difficultés découlent toutes des déficiences inhérentes à la communauté des ANE, qui n’est pas un bloc homogène et qui manque d’organisation et de représentativité.
Ces facteurs – conjugués à des questions législatives et réglementaires internes aux pays partenaires – constituent une autre grande pierre d’achoppement qui empêche la communauté des ANE de participer de façon unitaire àla coopération au développement dela CE.
27.Voirlesréponses aux points 24 à 26.
L’exemple du Guatemala montre à quel point il est difficile – et nécessaire – de définir leslimitationsjuridiques d’un processus de consultation durable aveclasociété civile.
– formations CE pour les OSC (ouvertes aux représentants d’OSC européennes et locales): 3 séminaires régionaux (Porto Alegre, Yaoundé et Manille), avec la participation de 49 représentants de 28 délégationset de193représentants d’OSC européennes etlocales.
La réalisation de l’objectif ambitieux de faire participerles ANE àlacoopération au développement constitue un défi de taille.
Il faut cependant le considérer beaucoup plus comme un «défi politique» général que comme un engagement d’assurerla participation de chaque ANE particulier d’un pays donné.
Ces séminaires ont permis tant aux représentants des services centraux qu’à ceux des délégations de relancer l’activité du «réseau de points focaux dela société civile» utilisé pour diffuser les outils méthodologiques en interne.
La Commission souhaite souligner qu’il n’existepasde modèle unique pour la formation ciblant les ANE, étant donné que l’«architecture» des ANE varie considérablement d’un pays àl’autre.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
34.C’est effectivement le résultat de l’adoption tardive du règlement, ce qui ne devrait plus se reproduire, à condition queles pays partenaires soient disposés à participer activement à ce processus.
En 2009, en plus d’organiser 5 autressémi-naires régionaux, EuropeAid va rendre opérationnelle Civil Society Helpdesk(CISOCH) mis en place à la fin de 2008; l’Office a aussi l’intention de concevoir un outil en ligne qui renforcera à la fois la coordination des différents services de la Commission et la diffusion des «meilleures pratiques» en ce qui concerneles ANE.
Après l’audit de la Cour, la plupart des délégations (y compris celle du Pérou) ont consulté les ANE, et cette procédure se poursuivra dansles années à venir.
Voir en outre les réponses aux points 21, 22, 31, 84 et 85.
L’implication des ANE dans les questions d’efficacité de l’aide n’était pas encore à l’ordre du jour de la politique internationale au moment del’élaboration deslignes directrices, en 2004.
Après prise en compte de l’incidence de cette évolution récente sur la société civile et sur les pratiques de la Commission, EuropeAid a élaboré un projet de document d’orientation sur la question de la participation de la société civile aux nouvelles modalités d’aide, y compris l’appui budgétaire général et les programmes sectoriels mis en œuvre par le biais de l’aide budgétaire(voir point 74, oùla Cour prend également acte de cette évolution).
31.Le processus de consultation est très lourd et long.
Pour que les délais soient respectés, un outil technique centralisé et accessible doit être mis en place, afin de fournir un accès rapide et commun au même «espace» de discussion.
Le Civil Society Helpdesk apportera une partie de la solution, sous la forme d’une base de données documentaire(«wiki»).
33.Voirlesréponses aux points 21 et 69.
Depuis le 1er janvier 2003, le règlement financier impose, en l’absence de spécifications particulières, le recours systématique aux «appels à propositions» pour la passation de contrats de subvention.
Cette insuffisance du budget disponible, qui témoigne du succès du système, ne saurait être évitée eu égard au caractèrelimité desressources financières pourl’aide extérieure.
En ce qui concerne l’ancien programme de cofinancement avec les ONG, c’est à la demande explicite du Parlement européen qu’il a fallu intensifier le caractère participatif et promouvoir le droit d’initiative des ONG, de sorte que l’approche ne pouvait pas être plus ciblée (voir la réponse au point 35).
Les procédures détaillées sont certes compliquées, mais il faut respecter le cadre réglementaire contraignant pour favoriser la bonne gestion financière.
Bien qu’il n’existe aucune définition précise d’une «ONG de taille modeste», il ressort des données disponibles que des ONG de toutes tailles participent aux appels à propositions en qualité de demandeurs (chefs defile) ou de partenaires.
Ce phénomène est confirmé parlefait qu’à partir de 2006, avec l’introduction des notes succinc-tes,lesexigencesen matière de présentation de propositions ont été assouplies au premierstade dela procédure.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
40.La Commissionsefélicite del’appréciation positive exprimée pourla Cour au sujet des mesures visant à améliorer l’efficience de la procédure d’appels à propositions.
En effet, la procédurerestreinte simplifie déjàla procédure desélection.
Ce système instaure un calendrier plus longet mieuxgérablepourtoutesles parties, ce qui donne des possibilités accrues d’anticiper les actions, que ce soit au niveau de la mobilisation interne des ressources à la Commission ou à celui dela programmation, parles ANE, de leur stratégie et de leurs investissements en vue delasoumission.
PADOR (service d’enregistrement en ligne des demandeurs potentiels) simplifie et écourtela procédure desélection.
Il est également rappelé que le cadre réglementaire applicable en matière de publication d’appels à propositions ne contient que des normes minimales,les capacités créatives des acteurs opérationnels pouvant être utilement mises à contribution pour assurer une publicité plus vaste par d’autres moyens.
En conséquence, les informations sur l’appel à propositions, en plus des conditions légales, sont normalement communiquées par le biais de bulletins ou d’autres moyens par des plateformes d’ONG.En outre, pendant plus d’une année, EuropeAid a systématiquement envoyé des courriers électroniques aux organisations de coordination afin de diffuser les informations.
Atteindre les ANE concernés au niveau local reste un défi majeur àrelever.
Les appels à propositionslocaux publiés parles délégations depuis 2007 y contribueront.
En effet, la possibilité d’adapter les appels à propositions accroît l’efficacité du processus de sélection des ANE compétents, comme le démontrent les premières expériences en matière d’appels à propositionslocaux.
Cependant, mêmesielleadaptesesoutils pour mieux respecter les exigences en matière de publicité, la Commission doute que ses services aient la capacité d’atteindre tous les ANEauniveaulocaletellese demande si c’est à elle qu’incombe cette mission.
Lors de la sélection des propositions, les évaluateurs vérifient soigneusement dans le dossier de candidature la présence de certains éléments prévus par l’outil Logframe (méthode des cadres logiques): analyse préparatoire, analyse des parties prenantes et des problèmes, et analyse des objectifs et stratégies dela proposition de projet.
Pour certains types de projets, la réalisation de diagnostics, l’identification des bénéficiaires ou les études peuvent faire partie intégrante du projet lui-même, en visant, par exemple, à habiliter des organisations locales et àrenforcerl’appropriation.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission tient à faire observer que ce projet afaitl’objet d’unsuivi en 2007,réa-lisé par un évaluateur externeindépendant danslecadre del’exercice desuiviaxésur les résultats (SAR), ce qui avait abouti à des conclusions différentes sur la «conception de projet».
Les considérationsrelatives àla gestion de la rotation du personnel des délégations dans un contexte de déconcentration sont indépendantes des ANE, mais la Commission y accorde une grande attention pour assurer lacontinuitéduserviceetle maintiendu niveau de qualité.
Toutefois, la croissance zéro des effectifs combinée à l’augmentation descrédits etàl’ouverture de nouvelles délégations est à l’origine de contraintes organisationnelles.
Le projet avait ainsi été qualifié de très pertinent et comme ayant une conception de bonne qualité («b» = bon).
En outre, sa durabilité potentielle avait obtenu la mention «a»(=très bon);l’alliance avecle ministère dutravail et del’emploi étant citée comme l’une des principales réalisations du projet, de même que la proximité effective avec les collectivitéslocales etrégionales.
L’exercice SAR est l’un des instruments de travail les plus utiles aux délégations pour contrôler les actions de suivi.
En outre, le projet a fait l’objet d’un suivi en 2006, au début del’action.
La Commission veille à ce que les manuels Concord soient publiés sur l’intranet d’EuropeAid et elle les communique par note séparée àtousles ordonnateurssubdélégués.
EuropeAid organise chaque trimestre des cours deformation à Bruxelles pourle personnel (niveau de base et niveau avancé) sur lesprocéduresen matièredesubventions.
EuropeAid arécemment publiésurl’intranetles questions les plus fréquemment posées (FAQ), qui portent également sur les subventions.
45.Les programmes géographiques fournissent généralement aux ANE des connaissances spécifiques surlesrègles de mise en œuvre dans le cadre d’une stratégie plus globale de renforcement des capacités. Le renforcement descapacitéssurces questionsest donc plus régulier et fondé sur une vision à pluslongterme que ce qui est affirmé.
En ce qui concerne les formations, il convient de se reporter au point 28 (séminaires et Civil Society Helpdesk).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Les nouvelles règles ont été systématiquement présentées à la Concord et clarifiées avec elle, par exemple dans le cadre de l’élaboration des manuels.
46.La Commissionconsidère quelefait quele manuel ne soit pas consulté ne s’explique pas nécessairement par sa nature juridiquement non contraignante.
Les manuels Concord sont publiés par la Commission sur l’intranet d’EuropeAid et ont été communiqués àtousles ordonnateurssubdélégués.
Dans certains cas, à la demande des ANE, la Commission a autorisé l’application de règles plus souples lorsqu’elles n’étaient pas applicables rétroactivement (par exem-ple,la note n° 22238 du 16 août 2005 surla référence dutaux de change).
Cependant, l’évaluation des constatations factuelles etles décisionssur descas ponctuels continuent évidemment à relever de la responsabilité de l’ordonnateur compétent.
La Commission est également en train de concevoir de nouveaux outils qui visent à mettre en place un guichet unique pourles questions les plus fréquemment posées et les autres besoins eninformations(CISOCH).
Les communication sont toujours eu lieu en temps utile et de manière appropriée et, dans la plupart des cas, les changements ont été misen œuvrepourtraiterlademande faite parles ANE viala Concord.
48.Dans ses rapports annuels, la Cour a constaté des améliorations dansle système d’audit à lasuite des mesuresinstauréesrécemment par la Commission.
Parallèlement, la plupart des rapports d’audit examinés par la Cour danslecadredela DAS2007étaientliésà des contrats signés avant février 2006.
En conséquence,les nouveauxtermes deréfé-rence établis par EuropeAid pour la vérification des dépenses dans le cadre des contrats de subvention, et qui s’appliquent aux nouveaux contrats signés à partir de cette date, n’étaient pas applicables dans les cas analysés.
Le but de ces nouveaux termes de référence est précisément de détecter des erreurscommecelles mentionnéesparla Cour.
La Commission s’attend à ce que les effets de ces améliorations deviennent de plus en plus visibles.
Le guide pratique (PRAG) doit être adapté chaquefoisquelelégislateur modifieles bases juridiques (budget/FED), ou le cadre juridico-financier (règlement financier et modalités d’exécution) (par exemple, la révi-sionautonomedes modalitésd’exécution d’août 2006,les nouvelles basesjuridiques de 2007,larévision durèglementfinancier et des modalités d’exécution de 2007, la nouvelle annexe IV du FED en 2008).
Toute modification est diffusée de manière exhaustive et toujours publiée sur l’internet (ainsi que parle biais de messages signalés commeimportants, defichestechniques et delistes de modifications).
49.Les nouveauxtermes deréférence pourles «audits financiers» externes (c’est-à-dire la procédure convenue de vérification des dépenses) que doivent réaliser les bénéficiaires en vertu des conditions dont est assortie leur subvention communautaire sont applicables à tous les nouveaux contrats types signés à partir de février 2006 (comme indiqué ci-dessus au point 48).
Quantaux nouveaux termes de référence pour les audits lancés par la Commission, ils sont applicables depuis octobre 2007.
Alors que le recours aux premiers dépend de la date de la signature du contrat,les seconds étaient d’applicationimmédiate.
Cependant, même en cas de mise à jour du PRAG, conformément au principe pacta sunt servanda, les contrats conclus (et les conditions générales applicables qui s’y rapportent) continuent de s’appliquer comme convenuinitialement etleurinterprétation se fait dans le respect des règles applicables au moment deleur conclusion.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION d)L’approbation du paiement intermédiaire est subordonnée à l’analyse et à l’acceptation de rapports et/ou documents, conformément aux dispositions dela réglementation financière.
50. a) Ordonnateur compétent – Les bases juridiques actuelles n’autorisent plus de telles interprétations erronées, étant donné que le contexte juridique dans lequel s’inscrivent les règles d’origine est désormais plus stable et convivial.
L’annexe A2 du guide pratique énumère de façon conviviale l’ensemble des pays éligibles au titre de chaque basejuridique.
e) D’une part, les procédures financières et contractuelles ont été harmonisées; d’autre part, l’ordonnateur compétent dispose d’un pouvoir discrétionnaire d’appréciation aux fins d’une bonne gestionfinancière.
En particulier: b) Les règles applicables figurent dans les basesjuridiques et sont transposées(le cas échéant) dans des modèles types de conventions definancement.
Les règlements relatifs à l’ICD et à l’IEDDH interdisent le financement des taxes locales par les fonds communautaires. Dansle cadre de la révision à mi-parcours des bases juridiques,la Commission propose donc un projet, qui permet davantage de flexibilité surla question destaxes.
Par ailleurs, les services des délégations tentent d’apporter une assistance locale dans le domaine des exonérations fiscales en pre-nantdes mesures appropriées à l’égard du pays bénéficiaire, lorsque le cadre juridique local le permet (par exemple, il est fréquent que leur statut d’ANE ne permette pas la procédure d’exonération).
pour l’établissement de rapports périodiques ou de rapports d’audits complémentaires, l’environnement spécifique de la gestion de projets peut nécessiter desinformations plus fréquentes ou approfondies; pour l’utilisation de comptes bancaires spécifiques et distincts (qui facilite grandement le suivi des fonds en cas d’audit et la détermination des intérêts revenant à la CE), les conditions générales applicables autorisent le bénéficiaire à avoir un compte ou un sous-compte quiidentifielesfonds versés parle pouvoir adjudicateur et permet le calcul des intérêts généréssurcesfonds. Siles modalités de paiement diffèrent des clauses standard prévues par les conditions générales, l’environnement de travail spécifique ou le projet spécifique peut nécessiter une diminution des fonds préfinancés par l’ordonnateur compétent, dans l’optique d’un meilleur contrôle des risques et d’une gestion financière saine.
En fait, l’ordonnateur compétent peut se voir obligé deréduireles montants des versements de préfinancement et/ou d’obtenir des informations complémentaires/des clarifications avant de les autoriser, conformément aux conditions générales.
c) De par sa nature, le système de taux de change est susceptible d’entraîner des gains oudespertesdechange.
Dufaitducarac-tère particulier descontrats desubvention mentionnant untaux de change,ilfaut une source de référence fiable et accessible pour letaux de changefixé dansle contrat.
Pour la Commission, l’application pratique et les calculs requis en cas de recours par les bénéficiairesàcessystèmes detaux de change représentent une charge administrative minime comptetenu dufait que ces systèmes contribuent à la clarté, la transparence etla prévention delafraude.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
52.Des efforts sont actuellement déployés pour améliorer:
– la qualité des données conservées dans le CRIS (action au niveau du dictionnaire de données et desflux de données);
Les indicateurs de performance ont fait l’objetdenombreusesétudes menéesnon seulement par la Commission mais aussi par plusieurs ANE, centres de recherche, organisations internationales et autres donateurs. Il est très difficile de les définir de manière consensuelle et d’effectuer un étalonnage bénéficiant d’une reconnaissance générale.
la qualité et le nombre des rapports, des listes et des statistiques grâce à l’outil DataWareHouse.
Denouveaux modulessontintroduits pour compléterle CRIS:
PADOR et les données administratives afinde mieux connaître nos partenaires et d’adopter une approche plus «horizontale»;
Cet étalonnage est néanmoins envisageable dans certains domaines très spécifiques.
Lors de son contrôle de la qualité des programmes et des projets, EuropeAid évalue la pertinence des indicateurs quantitatifs et qualitatifs figurant dans les cadres logiques des programmes des ANE.
Une liste d’indicateurs quantitatifs et qualitatifs a été placée sur l’intranet dans le but de guider les délégations dans l’élaboration ou le contrôle des cadreslogiques.
– le module «Prospect»: enregistrement enligne des propositions, évaluation et suivi;
De nombreuses activités de soutien et de contrôle sont assurées parles services cen-
– le module «Publication»: accès en ligne à tousles appelslancés par EuropeAid.
traux dela Commission etles délégations1, notamment les visites sur place. Tous ces
En 2008,la Commission a publiélaliste des bénéficiairesfinaux pour2007etilensera de même àl’avenir.
mécanismes constituent des maillons importants du processus global de contrôle et de soutiendesprojets misen œuvreparles ONG/ANE.
Les visites sur place doivent être envisagées dans le cadre de leur interaction avec les autres activités de suivi et de contrôle ainsi que danslecontexte dela disponibilitéen ressources humaines, compte tenu du grand nombre et dela diversité des organisations de la société civile avec lesquelles EuropeAid collabore.
Lesinformationsfigu-rant dans les rapports sont complétées grâce à d’autres sources, commelesrapports SAR etles visitessur place.
La Commission estime que l’approche des cadres logiques (Logframes) est une composante très importante dela majorité des projets.
La quantification des résultats constitue toutefois un mécanisme dont les coûts sont souvent disproportionnés pour les petits projets.
capacités de gestion interne des partenaires de la mise en œuvre avant la signature des contrats, le développement d’une série de guides et de manuels standardisés à l’usage de ces partenaires, les contrôles ex ante et/ou ex post sur les opérations réalisées par ces derniers, les missions de suivi et les visites sur place régulières, les vérifications des dépenses par des auditeurs externes avant le paiement final, les sessions de formation et les réponses à toute demande de conseil ou d’information.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Des manuelsetdu matériel de formation sont également à la disposition de ces agents.
Elle rappelle quela qualité et le professionnalisme de l’entité recrutée pour exécuterles évaluations doivent être considérés comme déterminants.
Ce principe est le garant d’évaluations objectives.
Les visites sur place effectuées par le personnel des délégations peuvent améliorer la situation.
Cependant, des contrôles spécifiques, tels que des audits financiers ou des audits de systèmes, sont prévus pour traiter efficacement les questions de documentation des opérations financières, comptables et de dépenses.
Des lignes directrices pour le suivi interne des projets ont été élaborées, publiées et diffusées aux délégations en décembre 2007.
En outre, l’incidence est priseencomptelors dusuivi desinter-ventions dela CE.
EuropeAid a élaboré une méthode de suivi axé surles résultats (SAR) ex post qui vise à déterminerl’incidence et la durabilité de l’ensemble des projets financés parla CE.
59.La méthode SAR, qui est l’un des éléments du système de contrôle, comprendla sélection d’échantillons de projets déconcentrés, ainsi que de projets centralisés, dontle montant contractuel estsouvent plus élevé.
En fait, les projets thématiques sont en généralnettementplus modesteset,dans certains cas, le coût des moyens de contrôle (données de base et données ex post) est trop élevé par rapport au coût de l’action proprement dite.
Toutefois, en ce qui concerne l’IEDDH par exemple, les évaluations réalisées actuellement portent souvent sur un groupe de projets ets’attachenttoujours à comporter desrecommandations propres à chacun des projets, même ex post, de façon à pouvoir en tirer des enseignements pour des actions à venir.
EuropeAid s’attache à renforcer sa méthode de suivi et consulte d’autres donateurs quant àlapossibilitéd’établirune méthodede suivi commune fondée sur les déclarations d’Accra et de Paris.
En conséquence, des contrôles SAR ex postsontréalisés deux ans aprèsla clôture des projets (il convient également de se reporter aux points 64 et 65).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Une étude qualitative fondée sur les projets contrôlés par la méthode SAR et définissant 17 critères fondamentaux en matière de performances des projets a été réalisée en 2008 etsera publiée en 2009.
Une certaine flexibilité s’impose en ce qui concernelespériodesde miseen œuvre.
C’est le cas pour la promotion des droits de l’homme, où des projets à court terme peuvent contribuer à des changements structurels.
64.Même sila durabilité des projets est essentielle, la Commission reconnaît que certains ANE locaux et de base ne sont pas toujours à même de garantir cet aspect.
La Commission souligne la nécessité de parvenir simultanément à assurer la durabilité de nos projets et à atteindrel’objectif principal de renforcement des ANElocaux.
C’est pourquoi elle encouragela miseenplacedevéritables partenariats entre ANE européens (plutôt solides) et acteurs locaux (plutôt faibles).
Cependant, il est possible, dans une certaine mesure et dans certains contextes spécifiques, que des projets de courte durée nesoient pastoujours durables.
C’est pour cette raison qu’EuropeAid, en améliorant sa connaissance des partenaires grâce au PADOR, complète l’approche par projet par une approche par partenaire.
65.Les ONG internationales présentent le réel avantage de disposer d’un financement diversifié.
Mais il est possible d’améliorer la situation due à la faiblesse relative des ONGlocales en encourageant de véritables partenariats avec les ONG internationales plus solides.
La procédure d’appels à propositions d’EuropeAid prévoitla possibilité pourlescandidatsde mettresurpieddes «consortiums» impliquant un chef de file et des organisations partenaires.
Les ANE (notammentinternationaux) devraient être capables et désireux de favoriser le transfert de connaissances entre eux.
69.La question del’engagement des ANE n’est pas traitée de la même manière selon qu’on se fonde sur l’accord de Cotonou ou sur la réglementation applicable aux pays nonACP. Tel est égalementle cas en matière de disponibilité des crédits pour le renforcement des capacités des ANEausein même du pays.
Ainsi,les crédits enfaveur du renforcement des capacités des ANE dans les pays non-ACP sont essentiellement limités au programmethématique.
66.Le règlement financier impose le mécanisme de l’appel à propositions pour les subventions à l’action tout en limitant à unanles subventions au fonctionnement: l’engagement et le financement à long terme sont contraires au cadre réglementaire, lequel ne limite cependant pasla durée des projets.
Dans le cadre de ces limitations, des travaux considérable sont été engagés pour développerd’une manière plus systématique l’interaction avec les ANE,etunexer-cice d’évaluation a été mené par les services centraux en matière d’engagement avecles ANE(rapporttransmis àla Cour).
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Amérique latine: les services d’EuropeAid ont récemment sensibilisé l’ensemble des délégations présentes en Amériquelatine à l’importance des cartographies.
Par ailleurs, une note méthodologique sera réalisée sur la manière d’alimenter le dialogue et la coopération par l’intermédiaire d’instruments géographiques outhématiques.
70.La Commission reconnaît qu’il faudrait met-treen œuvre des stratégies régionales et nationales de soutien aux ANE.
L’évaluation récente qui a été réalisée sur le thème de la société civile en tant qu’instrument de fourniture del’aide a permis d’arriver à une conclusion similaire.
Dans cet esprit, plusieurs études et séminaires régionaux (Amérique centrale, pays voisins de l’UE à l’Est et au Sud, Afriqueorientaleet Asiecentrale) qui doivent porter en 2009 sur la société civile mettront particulièrement l’accent sur cette question, à un moment oùlarévision à mi-parcours des instruments et des programmes sera effectuée.
Toutefois, l’élaboration de stratégies spécifiques pourchaque pays(cartographie) est conditionnée par le budget et les ressources humaines disponibles.
72.Même si le règlement ALA précédent ne prévoyait pasformellement un soutien pourle renforcement des capacités des ANE, divers programmes et études en la matière se déroulent àlafois en Amériquelatine et en Asie:
73.Il n’est pas possible deréaliser pleinement les objectifs essentiels de l’ICD en deux ans.
Cependant, comme expliqué ci-dessus (voir le point 72), divers programmes desoutien aux ANE sont misen œuvredanscertains pays ALA.
Cette situation est imputable au fait que le financement du renforcement des capacités des ANE autitre des programmes géographiques de l’ICD n’est envisageable que s’il est défini – à la suite du dialogue avec le pays partenaire – comme un secteur prioritaire pour le programme de coopération communautaire.
Asie: plusieurs projets/programmes qui sont ouseront misen œuvreen Asieeten Asie centrale par l’intermédiaire d’organisations non gouvernementales ont été adoptés en 2007 et en 2008.
Si leur objectif premier est de contribuer à l’éradication de la pauvreté, à un meilleur accès aux services sociaux et à l’amélioration de la gouvernance et de l’État de droit, ils apportent aussi leur soutien aux acteurs non étatiques en poursuivant ces objectifs.
C’est notammentle cas en Afghanistan, en Chine, au Pakistan, au Kirghizstan et au Tadjikistan.
Ce documentcomprend desrecom-mandations opérationnelles sur les «points d’entrée» pour la participation de la société civileauxprogrammes macroéconomiques et sectoriels, les instruments à utiliser en fonction du contexte dans le quelle programme sera mis en œuvre et le type de renforcement des capacités que nécessite la participation effective de la société civile.
Il continuera à être développé en 2009.
Cette deuxième phase aura pour objectif d’affiner la méthode proposéeet defournir de bonnes pratiques opérationnelles.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Au Bangladesh, par exemple, une étude cartographique formelle est impossible, compte tenu du nombre d’ANE, mais la délégation connaît bienles ANElocaux etleurs capacités.
En conséquence, afin de garantir les intérêts financiers de l’institution, les comités d’évaluation doivent prendreencomptela capacité financière et opérationnelle des candidats et des partenaires au regard de l’importance, dela portéeet du budget de l’action proposée.
La possibilité de présenter des propositions de projet pour des montants de seulement 20 000 euros, qui est offerte parles appels à propositionslancés dansle contexte des nouveauxinstruments de coopération, a permis aux petites organisations implantées en milieurural d’augmenter leurs chances de participer avec succès aux différents appels.
Outre le calendrier fixé par le cadre réglementaire et l’élaboration de la structure sociale du projet, une plus grande attention est et sera portée aux délais de gestion des procédures.
La Commission peut poursuivre ses efforts de formation et d’orientation mais uniquement pour les étapes qui relèvent deson contrôle.
79.Si nécessaire, la durée de mise en œuvre des actions peut toujours être prorogée avant leurclôture.
Dans certaines situations sensibles, la prorogation de la durée de mise en œuvre est nécessaire et possible pourla bonne gestion financière du projet.
L’effet du dégagement defonds n’est pasle même dans le cadre du budget général que dans celui du FED.
Plusieurs délégations y sont parvenues grâce à desséances d’information décentralisées ou à des publications sur des sitesinternet, dans des journaux, etc. Il est vrai que les appels à propositions sont peu adaptés aux petites organisations et aux organisations debase, mais la procédure est obligatoire selonles dispositions del’actuel règlement financier.
Par ailleurs, la nécessité et la capacité pour la Commission d’atteindre ces enti-téssont égalementlimitées.
Actuellement, les possibilités existantes mais très restreintes de subvention en cascade permettent d’atteindre certaines organisations de base et de contribuer au renforcement des capacités.
Cette difficulté a été résolue dans les programmes géographiques, où les appels à propositions s’inscrivent normalement dans une stratégie de renforcement des capacités plus globale.
Toutefois, la Commission estimequed’autres moyens,tellel’exten-sion dela subvention en cascade commele proposelerapport dela Cour des comptes, doivent être envisagés.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Toutefois, le lancement d’appels à propositions locaux et de nouvelles vagues de programmes de renforcement des capacités dans le contexte des programmes géographiques a déjà permis d’accomplir des progrès appréciables dans l’amélioration de la participation des ANElocaux.
La Commission adhère au principe selon lequel les ANE doivent être pleinement associés au processus de coopération au développement, mais ce degré de participation diffère en fonction des différentes bases juridiques concernées.
La nécessité des consultations est reconnue dans le cadre de l’accord de Cotonou et juridiquement contraignante tant pourla Commission que pour les États partenaires.
Pour les pays couverts parl’ICD,la Commissionapplique un règlement communautaire: les efforts de l’Union européenne en faveur d’une consultation effective des ANE doivent être en adéquation avec la volonté des autorités nationales d’agir en cesens.
Les organisations locales ont besoin de temps pour se familiariser avec les nouveaux programmes et procédures géographiques et, partant, éviterles erreurs etles interprétations erronées.
L’amélioration est aussi liée à l’extension récente des tâches confiéesaux délégations danslecadre des nouveauxinstruments.
Par ailleurs, la Commission estime que ces textes devraient néanmoins être adaptés aussi à de nouvelles réalités, comme l’alignement sur les gouvernements partenaires etl’appropriation.
L’action communautaire de soutien des ANE tient en effet compte de la dualité du soutien du droit d’initiative des organisations de la société civile et de la nécessité croissante d’assurer l’«alignement» sur les priorités des gouvernements partenaires.
Voir également les réponses aux points 24 à 26.
La Commission se demande si elle peut faire participer effectivement la majorité des organisations de base et des organisations opérant au sein des collectivités, mêmesi celarevêtiraitunintérêt pourle processus de coopération au développement.
La Commission devrait insister pour que les gouvernements de pays partenaires jouent un rôle moteur dans la promotion de la participation active des ANEdanslesquestions de développement.
83. a) La nouvelle stratégie fondamentale d’EuropeAid visant à «réformer la coopération techniqueetlesunitésde miseen œuvre des projets» encourage un renforcement de la différenciation,surle plan dela conception de la coopération technique, entre les tâches de gestion etl’apport de compétences thématiques, ce qui nécessite différents types de profils d’experts.
L’attention est donc davantage attirée sur la qualité de ces derniers.
b)Voirlesréponses aux points 63 à 68.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
• le renforcement dela prévisibilité et de la transparence se rapportant au processus de consultation en élaborant, aussi souvent que possible, des calendriers et du matériel de communication spécifiques visant à encourager l’interaction avecles ANE.
les retards dans l’approbation de l’ICD, qui ne sont pas imputables à la Commission, ont empêché, durant la première annéede mise en application, l’organisation de consultationsréelles et pertinentes dansles délégations.
La Commission entend également améliorer les orientations fournies au personnel des délégations en lançant un Civil Society Helpdesk (CISOCH).Il s’agit d’uninstrument en ligne de collecte et de diffusion visant à fournir aux services de la Commission (délégations et services centraux) et aux ANE des informations claires et cohérentes concernant la société civile et à destination de celle-ci.
Il convient par ailleurs de sereporterau point28encequiconcerne les orientations spécifiques, les séminaires etlesformations prévues.
Dans un avenir très proche (dans le cadre delarévision à mi-parcours et des appels à propositions locaux à venir), la Commission s’efforcera d’améliorer les consultations.
Cependant, elle aimerait insister sur le fait qu’il est quasiment impossible d’atteindre l’ensemble des parties prenantes locales.
Il conviendrait, par exemple, de reconnaître que la Commission ne peut pas assurer la participation effective de la majorité des organisations de base et des organisations opérant au niveau des collectivités, même si elles se révélaient d’un grand intérêt pour le processus de coopération au développement.
Elle s’impose pour assurer à la fois la bonne gestion des opérations et l’égalité de traitement entreles candidats.
Recommandations concernant la participation des ANELa Commission réaffirme que l’inclusion des ANE estl’un des éléments essentiels de son action.
Cette participation doit toutefois être mise en balance avec la coopération avec des États souverains.
La Commission apportera un soutien ferme à l’inclusion des ANE, mais elle ne pourra pasl’imposer.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Afin d’atteindre plus facilement les organisations locales, la Commission a simplifié cette procédure et a introduit la base de données PADOR, qui contribue à réduire les délais entre le lancement des appels et lasignature des contrats.
89.Commeindiquéau point64,la Commission convient que la durabilité des projets est essentielle et reconnaît qu’il est difficile d’assurer simultanément la durabilité des actions financées et le renforcement des ANE locaux.
Les approches intégrées et à long terme sont misesen œuvre parl’intermédiairede programmes géographiques conçus en étroite collaboration avecl’État partenaire(notam-ment dansle cadre del’accord de Cotonou).
La Commission tient à souligner la valeur ajoutée spécifique des programmes et instruments thématiques.
Les opérations thématiques ont été créées etsoutenues parle Parlement européen afin de:
• permettre à l’Union d’intervenir même en cas de partenariatstrès difficiles;
La Commission ne ménagepassesefforts en matière de formations et de fourniture d’orientations spécifiques.
En outre, elle veillera à la diffusion optimale des outils pratiquesquiontété misàladisposition des délégations.
De surcroît, grâce au lancement du Civil Society Helpdesk (qui a recours à un outil internet interactif), la Commission fournira aux parties prenantes une synthèse conviviale de ses instruments juridiques et financiers(voirles points 28, 31 et 46).
• pouvoirtraiter certaines questions spécifiques dans une perspective mondiale plutôt querégionale ou nationale.
Cela illustre la volonté de l’Union européenne de diffuser ses valeurs politiques/ stratégiques communes dans le monde (protection des droits de l’homme, protection de l’environnement, etc.).
Ces dernières années, la Commission a confié aux délégations les responsabilités en matièrede miseen œuvredesprojets, afin de renforcer les capacités de suivi et d’évaluation dans les pays.
Par ailleurs, la Commission est le seul donateur à compléter sa capacité de suiviinterne parlerecours à sept contractuels externes régionaux chargés dusuivi axésurlesrésultats.
La Commission continuera à appliquer la nouvelle procédure d’appel à propositions au niveau local.
Elle étendra également l’utilisation du PADOR en tant qu’outil de gestion des connaissances.
Pourrenforcerencorela miseen œuvreet lesuivi,la Commissiona prisl’initiative de consulter d’autres donateurs en vue de la mise sur pied d’un système de suivi commun fondé sur la déclaration de Paris et le programme d’action d’Accra.
L’évaluation est une constante de tous les projets/programmes.
La CE développe également une base de données informatique relative à son évaluation de projets, afin de renforcerla diffusion des enseignements et des bonnes pratiques dans l’optique d’une améliorationdela miseen œuvreetdela conceptionfuture des projets.
Dans l’hypothèse où le système decontrôleserait modifiéetfondésur des visitessur place du personnel dela Commission, les délégations devraient disposer de ressources humaines supplémentaires.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
La Commission estime que le système de contrôle en place assure un suivi financier et contractuel de qualité.
Les personnels des délégations et des ANE continueront à recevoir des formations, notammentsurl’utilisation desindicateurs de performance.
Cependant,la Commission souligne qu’il est manifestement impossible de former tous les ANE éventuellement intéressés par une participation aux programmes communautaires.
Le recours à une combinaison d’instruments est envisagé eu égard àla nature du cadre réglementaire instauré par la réglementation financière, le FED, l’ICD, l’IEDDH etl’IEVP.
Les programmes géographiques, qui complètent les programmes thématiques, permettent également d’atteindre les ANE moins efficaces, notamment en termes de renforcement des capacités.
La Commission a élaboré une méthode de SAR ex post afin de mieux mesurer l’incidence des projets.
90.Lasituationdes ACPesttrèsdifférentede celle des pays ALA, oùla participation officielle des ANE est plusrécente.
La Commission est pleinement consciente de cette complexité.
Une interaction de plus en plus forte s’organise structurellement, notamment parla participation et l’attribution de responsabilités à la direction géographique dansl’élaboration etla diffusion des programmes thématiques, afin d’améliorer la complémentarité avecles activités soutenues dans des cadres bilatéraux et régionaux.
S’il y a bien une volonté politique d’assurer l’inclusion des organisations de base, celle-ci est clairementlimitée par:
En outre, comme dans la grande majorité des pays couverts parl’ICD,les autorités nationales n’ont pas considéré le renforcement des capacités des ANE comme prioritaire.
Les programmes géographiques ne peuvent être utilisés à cet effet, ce qui ne laisse que le programmethématique comme option.
i) le respect de la structure organisationnelle des Étatssouverains;ii)le respect de la bonne gestion financière, conformément au règlement financier; iii) la disponibilité enressources humaines;iv)les contraintes de temps; v) le nombre considérable d’acteurs potentiels.
En accord avec l’affirmation de la Cour selon laquelle le développement des capacités devrait de préférencetransiter parles programmes géographiques,le principe de l’alignement del’aide veut queles gouvernements des pays partenaires définissent des stratégies, des secteurs et des thèmes dans ce contexte (voir la déclaration de Paris surl’efficacité del’aide,le consensus européen pourle développement et les conclusions d’Accra).
La Commission continuera très certainement à promouvoir la participation des ANE.
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Luxembourg: Office des publications officielles des Communautés européennes
Rapport spécial n° 4/2009 – La gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à la coopération communautaire au développement
Comment vous procurer les publications de l’Union européenne?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT SPÉCIAL, LA COUR DES COMPTES EUROPÉENNE
ANALYSE LA MANIÈRE DONT LA COMMISSION EUROPÉENNE
LA COOPÉRATION AU DÉVELOPPEMENT, COMPTE TENU DE LEUR RÔLE
LA MISE EN ŒUVRE DE PROJETS DE DÉVELOPPEMENT.
DE LA GESTION ET DES PROCÉDURES DE LA COMMISSION DOIVENT
ÊTRE AMÉLIORÉS.
ELLE FORMULE UNE SÉRIE DE RECOMMANDATIONS
VISANT À AUGMENTER L’EFFICACITÉ DE LA PARTICIPATION DES ANE
GARANTIR QUE LES ACTIVITÉS MISES EN ŒUVRE PAR LES ANE SONT
PERTINENTES ET PRODUISENT LES RÉSULTATS ESCOMPTÉS, AINSI QU’À
VEILLER DAVANTAGE AU DÉVELOPPEMENT DES CAPACITÉS DES ANE
QUI EN ONT LE PLUS BESOIN.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE LA TRÉSORERIE À LA COMMISSION
FR
LA GESTION DE LA TRÉSORERIE À LA COMMISSION
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 5/2009 — La gestion de la trésorerie à la Commission
CADRE RÉGLEMENTAIRE
LES ACTIVITÉS DE GESTION DE LA TRÉSORERIE À LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
PRINCIPALES OBSERVATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?GESTION ET PRÉVISION EN MATIÈRE DE TRÉSORERIEGESTION DES RÉGIES D’AVANCESRESSOURCES HUMAINES EMPLOIS SENSIBLES
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLE INTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?CONFIGURATION GLOBALE DES ACTIVITÉS DE LA COMMISSION EN MATIÈRE DE GESTION DE TRÉSORERIEGESTION DES RISQUES LIÉS AUX ACTIVITÉS DE TRÉSORERIEMESURE DE LA PERFORMANCE ET ÉTALONNAGE BENCHMARKINGGESTION DES COMPTES FIDUCIAIRESGESTION DES AMENDESPROCESSUS DE PAIEMENT ET GESTION DES COMPTES BANCAIRESRESSOURCES HUMAINES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLE INTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
RÉPONSES DE LA COMMISSION
5/2009 — La gestion de la trésorerie à la Commission
Les trois principales obligations légales se présentent commesuit: a)
La gestiondelatrésorerie àla Commission relève de deux directions générales (DG): la DGBudget(DGBUDG)etla DGAffaires économiques et financières (DG ECFIN).
La première est responsable de la gestion de la trésorerie de tout le budget géré par la Commission et du Fonds européen de développe-ment;lasecondeestchargée dela gestion dela trésorerie d’autres postes noninscrits au budget et del’investissement desfonds communautaires.
L’audit a pour objectif principal d’évaluer la qualité de la gestiondelatrésorerie de la Commission, et notammentsi: la Commission doit mettre en place des systèmesdegestiondesliquiditéslui permettantd’établirdesprévisionsde trésorerie, a) la Commission a respecté les règleset lesrèglementsapplicablesen matière de gestion detrésorerie, c) b) la Commission doit disposer des sommes inscrites au crédit des comptes «ressources propres» dansla mesure nécessaire pourcouvrirsesbesoinsdetrésorerie découlant del’exécution du budget.
la Commission a mis en place des systèmes de contrôle interne qui assurent une bonne gestion delatrésorerie.
La Cour a examiné dans ce cadreles principaux domainessuivants:
Les principales conclusions dela Coursont lessuivantes: a)
— de manière générale, la Commission a respecté les principales dispositions prescrites parlalégislation communautaire, la configuration globale des activités de la Commission en matière de gestion de latrésorerie, b)
— e) la gestion des comptesfiduciaires, f) la gestion des amendes, les procédures de la Commission permettant de transférer les fonds entre lescomptes«ressourcespropres»des différents États membresn’étaientpas suffisamment documentées,
5/2009 — La gestion de la trésorerie à la Commission
— la Commission devrait améliorer la documentation des procédures relatives à son système de prévision detrésorerie,
— la Commission devrait analyser le fonctionnement du système actuel des comptes«ressourcespropres»,avec pourobjectifderéduirelessoldesde ces comptes pour le second semestre de l’année, lesprocéduresdecontrôleinterneen place concernant l’exécution des paiements et les comptes bancairesétaient globalement efficaces, mais, contrairement à la DG ECFIN, la DGBUDG n’a pasdocumentésagestiondesrisques découlant desactivités detrésorerieet les procédures n’ont pas été établies de manièreàpermettreuneévaluationde tousles aspects desa performance,
— la Commission devrait mettreenplace des procédures qui assurent la coordination de ses activités de gestion de trésorerie,
— la DGBUDG devrait améliorer la documentation des a gestion des risques et accroîtrel’étenduedesa mesuredela performance,
— la Commission devrait en priorité s’attacher à parvenir à une conclusion dans sarecherched’unesolutionoptimale concernantletraitementdesamendes perçues àtitre provisoire.
un manque de coordination entre les DG de la Commission est à déplorer dans un domaineoùilestnécessaired’adopter une approche commune pour des questions telles quela gestion etle contrôle des risques.
Cela a eu pour conséquence unesituationoùleslimitesconcernant lesfonds qu’il était possible de détenir dans des banques commerciales étaient fixées par les DG concernées sans considération du risque global encouru par la Commission avec chaque banque commerciale,
5/2009 — La gestion de la trésorerie à la Commission
25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1), tel que modifié par le règlement (CE, Euratom) no 1995/2006 (JO L 390 du 30.12.2006, p. 1) et par le règlement (CE, Euratom)
Le budget de l’Union européenne permet de financer un large éventail d’actions dansl’Union européenne et au-delà.
La Commission européenne exécute le budget sous sa propre responsabilité conformément aux dispositions du règlementfinancier 1 et dans les limites descrédits budgétaires.
Danslecadre del’exécution budgétaire,la Commission a effectué, en 2007, environ 1,5 milliondepaiements à des tiers.
Ces tiers comprennent aussi bien des fonctionnaires et des retraités européens que des pouvoirs publics des États membres responsables de la gestion de fonds ou des sociétés privées et des particuliers bénéficiant directement d’une aide dans le cadre d’un régimecommunautaire.En2007,le montanttotaldespaiements effectués parla Commissions’est élevé à 114 milliards d’euros.
prière de se reporter au chapitre 4 du rapport annuel de la Cour des comptes européenne relatif à l’exercice 2007.
Il est nécessaire que des ressources financières soient aisément disponibles pour financer ces paiements.
Il existe deux principales catégories de recettes: les ressources propres et les autres recettes2.
Les principaux composants desrecettes sontlesressources propres calculées sur la base de la taxe sur la valeur ajoutée (TVA) et celles fondées sur lerevenu national brut(RNB) des États membres.
Chaque État membre ouvre un compte au nom dela Commission et y verse ensuite sa contribution mensuelle auxressources propres(voir encadré 1).
VALEURS DISPONIBLES
Solde au 31.12.2007
Solde au 31.12.2006
Comptes auprès des Trésors et des banques centrales des États membres
Dépôts à court terme et autres valeurs disponibles
Espèces et valeurs disponibles — Fonds de garantie
Source: Comptes annuels des Communautés européennes, exercice 2007.
5/2009 — La gestion de la trésorerie à la Commission
En outre, la Commission ouvre des comptes auprès de banques centrales et commerciales pour pouvoir procéder à des versements en faveur de tierset perçoit desrecettesautres quelescontributionsau budget effectuées par les États membres au titre des ressources propres.
Les fonds sont régulièrement transférés à partir des comptes «ressources propres» vers les comptes bancaires utilisés pour les paiements.
Afin d’assurer un financement continu des activités communautaires, il est nécessaire de conserver desfondssuffisantssur ces comptes de paiement.
Au31 décembre2007,lesoldetotal detouslescomptes se montait à 19 milliards d’euros(voirtableau 1).
(JO L 227 du 19.8.2006, p. 3) et le règlement (CE, Euratom)
La Commission a mis en place des dispositifs pour organiser ses opérations de trésorerie et plus particulièrement ses flux de trésorerie (entrées et sorties),l’ouverture etla gestion des comptes bancaires, les prévisions detrésorerie etla gestion desliquidités.
Article 61, paragraphe 1, sous f)
CADRE RÉGLEMENTAIRE et paragraphe 3, du règlement financier.
Article 58 des modalités
Conformément au règlement financier et à ses modalités d’exécution, la gestiondelatrésorerie fait partie des fonctions du comptable 3.
Bien qu’une définition globale de la gestiondelatrésorerie ou de ses principales composantes ne figure pas dans ces documents, les différentes tâches enfaisant habituellement partie, tellesla gestion decomptes bancairesoules procédures de paiementet derappro-chement, ysont décrites defaçonsuffisamment détaillée.
Le règlement financier dispose que le comptable est responsable, entre autres, de la gestion de la trésorerie, et que lui seul est habilité à gérer la trésorerie et les équivalents de trésorerie4.
En outre, les modalités d’exécution indiquent qu’il incombe au comptable d’assurer que la Commission dispose defondssuffisants pourcouvrirles besoins de trésorerie découlant de l’exécution budgétaire et de mettre en place des systèmes de gestion desliquidités permettant d’établir des prévisions detrésorerie5.
5/2009 — La gestion de la trésorerie à la Commission
Le règlement relatif aux ressources propres des Communautés6 comprend des dispositions concernantla gestion delatrésorerie.
Ces dispositions précisent le cadre de financement dans lequel la Commission doit œuvrer et définissent les objectifs de celle-ci en matièrede gestion de trésorerie.
Les dispositions les plus importantes dans le contexte du présentrapportsont présentées dansl’encadré 1.
22 mai 2000 portant application de la décision 94/728/CE, Euratom relative au système des ressources propres des Communautés (JO L 130 du 31.5.2000, p. 1), tel que modifié par le règlement (CE, Euratom) no 2028/2004 (JO L 352 du 21.11.2004, p. 1).
LES ACTIVITÉS DE GESTION DE LA TRÉSORERIE À LA COMMISSION
La DG ECFIN gère un certain
Deux directions générales de la Commission sont impliquées dans les activités de gestion delatrésorerie:la DGBUDGetla DGECFIN.La DG BUDG est responsable de la gestion de la trésorerie de tout le budget géré par la Commission et du Fonds européen de développement.
La DG ECFIN est responsable de la gestiondelatrésorerie d’autres postes non inscrits au budget, ce qui comprend principalement la Communauté européenne du charbon et de l’acier (CECA) en liquidation, les emprunts et les investissements de fonds de la Communauté européenne et d’Euratom, ainsi que certains fonds gérés par des institutions financières sur mandat dela Commission7.
Le diagramme 1 présente une vue d’ensemble du système de gestion dela trésorerie àla Commission etl’encadré 2synthétiseses principalestâches.
nombre d’instruments financiers du fait de ses opérations de trésorerie liées à des activités hors budget.
Ces opérations comprennent des transactions liées à la gestion de quelque 2,2 milliards d’euros — correspondant aux actifs de la CECA en liquidation et à d’autres fonds «mandatés» — et des opérations bancaires (activités de prêts et d’emprunts) pour lesquelles l’encours en matière de prêt/d’emprunt de la CE/Euratom/CECA en liquidation s’élevait à près de 1,8 milliard d’euros à la fin de 2007.
DISPOSITIONS DU RÈGLEMENT RELATIF AUX RESSOURCES PROPRES
• Les comptes de ressources propres doivent être ouverts au nom de la Commission auprès du Trésor de chaque État membre ou de l’organisme que celui-ci aura désigné.
Les États membres doivent inscrire les ressources au crédit desdits comptes, qui seront tenus sans frais8.
• Le premier jour ouvrable de chaque mois, un douzième des sommes prévues au budget au titre des ressources TVA et RNB devront être créditées sur le compte concerné9.
• La Commission dispose des sommes inscrites au crédit des comptes dans la mesure nécessaire pour couvrir ses besoins de trésorerie découlant de l’exécution du budget10.
Articles 6, paragraphe 1, et 9, paragraphe 1, du règlement (CE, Euratom) no 1150/2000, tel que modifié.
Article 10, paragraphe 3, du règlement (CE, Euratom) no 1150/2000, tel que modifié.
5/2009 — La gestion de la trésorerie à la Commission
VUE D’ENSEMBLE DU SYSTÈME DE GESTION DE LA TRÉSORERIE À LA COMMISSION
Gestion des risques
Gestion des risques
Comptesbancaires etgestiond’actifs
Prévision
Recettes
Paiements
Étatsmembres d’exécution
Règlementsur etsesmodalités
Source: Cour des comptes européenne.
5/2009 — La gestion de la trésorerie à la Commission
SYNTHÈSE DES PRINCIPALES TÂCHES DE GESTION DE TRÉSORERIE À LA COMMISSION
Planification et prévision en matière de trésorerie
• prévisions de trésorerie (estimation des entrées et des sorties)
• prélèvements sur les comptes «ressources propres» (comptes ouverts auprès du Trésor et des banques centrales)
Gestion des recettes et des paiements
• actualisation et contrôle des fichiers tiers
• exécution et contrôle des opérations de paiement
• rattachement des recettes aux ordres de recouvrement établis par les ordonnateurs
• rapprochements de comptes bancaires
Gestion des comptes bancaires
• ouverture et clôture de comptes bancaires
• sélection de banques commerciales (appels d’offres)
• vérification des intérêts et des frais bancaires
• gestion des régies d’avances
• gestion des comptes fiduciaires
• gestion des amendes
• gestion des investissements
5/2009 — La gestion de la trésorerie à la Commission
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit avait pour principal objectif d’évaluer la qualité de la gestiondelatrésorerie dela Commission. Pourcefaire,les deux questions suivantes ont été posées:
— la Commissionrespecte-t-ellelesrègles etlesrèglements applicables en matière de gestion detrésorerie?
— la Commission a-t-elle misenplacedessystèmesdecontrôle interne qui assurent une bonne gestion delatrésorerie?
La Cour a traité la deuxième question en sélectionnant et en examinant les principaux domaines liés à la gestiondelatrésorerie à la Commission, quirelève dela DG BUDG et dela DGECFIN.
Ces domaines étaientlessuivants: a) la configuration globale des activités de gestiondelatrésorerie àla Commission, b) la gestion desrisquesliés aux activités detrésorerie, c) la mesure dela performance etl’étalonnage(benchmarking), d) la gestion des comptesfiduciaires, e) la gestion des amendes, f) le processus de paiement etla gestion des comptes bancaires, g) lesressources humaines.
L’audit ne couvrait ni les processus établis pour gérer le financement d’autres institutions et organes communautaires telles les agences européennes, ni les décisions en matière d’investissement prises par la DG ECFIN dans le cadre de la gestion des autres postes non inscrits au budget, dont les activités d’emprunt pour financer les prêts communautaires.
La Cour fait état, dans son rapport annuel, de la gestion par la Commission du fonds de garantie relatif aux actions extérieures et dela conformité des opérations financières liées à la Communauté européenne du charbon et de l’acier (CECA) en liquidation avec la réglementation applicable.
L’audit a porté essentiellementsurles exercices 2006 et 2007.Les évolutions intervenues dansles pratiques dela Commission au premiersemestre 2008 ont également été prises en compte.
L’audit a comporté des visites auprès de la DG BUDG et de la DG ECFIN.
Les informations probantes ont été collectées lors de l’examen et de l’évaluation des règlements et des procédures existants, de la revue de la documentation, dela vérification des contrôles et des opérations etlors d’entretiens.
À desfins de comparaison,les pratiques en matière detrésorerie d’autres organismes publics ont également été prises en considération et une revue des publications universitaires pertinentes a été réalisée.
5/2009 — La gestion de la trésorerie à la Commission
PRINCIPALES OBSERVATIONS
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
GESTION ET PRÉVISION EN MATIÈRE DE TRÉSORERIE
Article 58 des modalités d’exécution.
Les trois principales dispositions réglementaires définissant la nature de la gestiondelatrésorerie à réaliser par la Commission sont les suivantes:
la Commission doit veiller à disposer de fonds suffisants pour couvrir les besoins de trésorerie découlant de l’exécution budgétaire, b) la Commission doit mettre en place des systèmes de gestion des liquiditéslui permettant d’établir des prévisions detrésorerie11, c) la Commission doit disposer des sommes inscrites au crédit des comptes«ressourcespropres»dansla mesurenécessairepour couvrir ses besoins de trésorerie découlant de l’exécution du budget12.
La Cour a vérifié siles systèmes etles procédures mis en place parla Commission, ainsi que les mesures prises en vue de la mise en œuvre du point 13 a) et c) étaient conformes à ces dispositions.
Les tests effectués par la Cour n’ont pas révélé de cas significatif de nonconformité avecles dispositionssusmentionnées.
Comme indiqué au point 2, les ressources propres TVA et RNB sont les principaux composants desrecettes du budget communautaire.
Ces ressourcessontcréditéeschaque moissurlescomptesouvertspar chacun des États membresaunomdela Commission,àraisond’un douzième du montant total des contribution au budget.
Aussi, à l’exception de la nécessité d’avancer le financement du Fonds européen agricole de garantie (voir point 16) au cours des premiers moisde l’année, le transfert de ressources sur les comptes susmentionnés dela Commission n’est pasfondé sur des besoins réels de trésorerie mais surla participation des États membres au budget annuel.
Les ressources propres
5/2009 — La gestion de la trésorerie à la Commission
Agriculture et développement rural, Politique régionale et Emploi, affaires sociales et égalité des chances.
33 comptes bancaires ouverts auprès de 30 banques dans 26 États membres.
Le règlement dispose qu’il peut être demandé de verser les ressources TVA et RNB à l’avance, dans certaines limites, durant les premiers mois del’annéeenvue definancerles paiements FEAGA. La Commission établitchaque mois des prévisions detrésorerie afin de déterminer si le versement anticipé de ressources propres est nécessaire pour couvrir les paiements.
La Cour a constaté que la documentation existante n’avait pas étérécemment actualisée et qu’elle nefournissait pas suffisamment de détails concernant la méthodologieutilisée pour établir ces prévisions de trésorerie.
Par ailleurs, les informations financières relatives aux besoins de trésorerie, qui couvrent approximativement 85 % des dépenses budgétaires, ne sont fournies que par trois directions générales14, deux d’entre elles ne communiquant ces informations à l’unité de la DG BUDG responsable de la gestion de la trésorerie que de manièreinformelle.
La Commission a également mis en place une autre procédure relative aux prévisions de trésorerie.
Celle-ci doit principalement permettre de garantir que les fonds se trouvant sur chaque compte ouvert auprès d’une banquecommercialesontsuffisants pour exécuterles paiements.
Il s’agit d’un outil automatisé efficace qui permet à la Commission àlafois de contrôlerles soldes bancaires et de garantir la disponibilité desfonds15.
Enfin, la Commission a mis en place une troisième procédure relative aux prévisions de trésorerie, qui vise à transférer des fonds entreles comptes «ressources propres» des États membresde manièreàali-gnerles soldes de ces comptes avecleurs contributions budgétaires respectives.
Les calculs sous-tendant les montantstransféréssont en partiefondéssur des estimations deflux detrésoreriefuturs.La Cour a constaté quela méthodologie utilisée pour établir ces prévisions n’était pas suffisamment documentée et que l’exactitude des estimations nefaisait pasl’objet d’un contrôle ultérieur.
Cela a une incidence temporaire surles soldes des comptes ouverts par chaque État membre au nom dela Commission(voir point 2).
5/2009 — La gestion de la trésorerie à la Commission
GESTION DES RÉGIES D’AVANCES
Article 63, paragraphe 1, du règlement financier tel que modifié.
Selon la nature de l’organisation
Des régies d’avances peuvent être créées en vue dela perception de recettes et du paiement de dépenses de faible montant.Toutefois, dans certains cas, par exemple les opérations relatives aux aides extérieures, il peut être recouru à ces comptes sans limitation de montant et quelle quesoitl’opération de paiement16.
Les exigences définies dans les modalités d’exécution et dans les lignes directrices internes établies pour les procédures d’appel d’offres en vue de la sélectiondes banquesn’ont pasétérespectéesdansla plupartdes cas examinés parla Cour.
En outre,la procédure de sélection n’a pas été correctement documentée dans untiers des cas examinés.
RESSOURCES HUMAINES
du secteur public, les structures de gestion de la trésorerie peuvent couvrir un vaste éventail d’activités.
Le Chartered Institute of Public Finance and Accountancy (Royaume-Uni) définit la gestion de la trésorerie comme suit: la gestion de la trésorerie comprend la gestion des flux de trésorerie, des opérations bancaires, des opérations de marché monétaire et de marché des capitaux, le contrôle effectif des risques associés à ces activités, ainsi que la recherche d’une performance optimale en phase avec ces risques (Management in the public services, code of practice and cross-sectoral guidance notes, 2001, the Chartered Institute of Public Finance and Accountancy, Royaume-Uni).
En application des standards de contrôle interne de la Commission, la DG ECFIN aréalisé une évaluation desrisques(voir point 26),surla base de laquelle un certain nombre d’emplois ont été qualifiés de sensiblesen2004.
Dansla mesureoùcettelistedatequelquepeu, il conviendrait de la revoir dans le cadre de l’évaluation des risques réalisée par cette direction générale, qui est surle point d’être achevée.
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
CONFIGURATION GLOBALE DES ACTIVITÉS DE LA COMMISSION EN MATIÈRE DE GESTION DE TRÉSORERIE
De grandes organisations commerciales ont mis en place des départements de gestiondelatrésorerie dont le but ultime est de contribuer à maximiserlarentabilité del’entreprisetoutenassurant une gestion des risques efficace, ainsi que la disponibilité de réserves de liquidités suffisantes pourle financement des opérations.
De même, de nombreuses organisations du secteur public ont mis en place des structures de gestion de la trésorerie visant à fournir un soutien pour atteindre leurs objectifs organisationnels17.
Quelle que soit la nature del’organisation, une gestion efficace delatrésorerie contribue de façonsignificative àlaréussite del’entreprise.
5/2009 — La gestion de la trésorerie à la Commission
Excepté la gestion de la trésorerie du Fonds européen de développement, qui relève de la DG BUDG.
19Le comptable donne son accord concernant l’ouverture et la clôture de comptes auprès d’institutions financières et il donne son avis concernant les règles internes établies pour les opérations de trésorerie de la DG.
(voir points 6 et 8). Compte tenu des domaines d’expertise respectifs de ces deux DG, ainsi que de leur rôle et de leurs responsabilités dans la mise en œuvre du programme detravail annuel dela Commission et dans l’exécution du budget communautaire, ce partage des responsabilités reflète la réalité quotidienne en ce qui concerne les opérations detrésorerie20.
Nonobstantce qui précède,ila étéconstaté que chaque DG fonctionne de façon complètement indépendante en matière de gestion et de contrôle de ses activités de trésorerie.
Suite à cette division destâches, aucune unité n’avaitfinalementla responsabilité globale des opérations de gestiondelatrésorerie de la Commission, etil n’existait aucune coordination dans un domaine où, pour des questions telles que la gestion et le contrôle des risques, il est nécessaire derecourir à une approche globale.
nombre d’opérations de paiement de valeur élevée que la DG BUDG.
Pour la DG ECFIN, le respect des délais concernant l’exécution des paiements est un problème majeur.
Il est très fréquent qu’elle doive effectuer des paiements dans des délais très courts suite à une décision d’investissement.
Généralement, les paiements doivent être effectués au plus tard dans les deux jours, voire, dans certains cas, le jour même de l’instruction.
Par exemple, afin de contrôler le risque de perte engendré par la détention de fonds dans des banques commerciales, la DGBUDG et la DG ECFIN ont toutes les deux établi leurs propres limites concernant le montant maximum de fonds à détenir dans des banques spécifiques.
Chaque DG a utilisé des méthodologies différentes pour établir ceslimites, sanstoutefois prendre en considérationlerisque global encouruparla Commission avec chaque banque commerciale. Ceci estdûàun manque de communication et de coordination dans le domaine de la gestion de la trésorerie entre les deux DG.
Les pratiques dela Commission en matière de gestiondelatrésorerie netendent pas vers une réduction du risque global qu’elle encourt en termes de pertesfinancières.
GESTION DES RISQUES LIÉS AUX ACTIVITÉS DE TRÉSORERIE
Les différentes entités devraient procéder à des évaluations de risques pour chaque processus opérationnel important de façon à détecter etàanalyserlesrisques majeurs pesant sur la réalisation de leurs objectifs.
Il conviendrait d’arrêter, sur la base de ces évaluations, les mesures appropriées pour gérer et contrôler les risques misen évidence.
5/2009 — La gestion de la trésorerie à la Commission
21Comptes annuels des Communautés européennes relatifs à l’exercice 2007, volume I (États financiers consolidés et états consolidés sur l’exécution du budget), section 7 (Gestion des risques financiers).
La DG BUDG n’a pas effectué d’évaluation de risques spécifique à ses opérations de gestiondelatrésorerie .
Les évaluations de risques généralesréalisées parla DG BUDG en 2007 et 2008 n’ont permis de mettre en évidence que deuxrisquesliés aux opérations de gestion de la trésorerie: le manque de personnel de l’unité chargée de traiter les «fichierstiers»(voir point 36) etlerisque de perte concernantle dépôt des amendes encaissées àtitre provisoire auprès de banques commerciales (voir point 33).
La Commission a néanmoins publié pour la première fois une vue d’ensemble des risques concernant ses opérations de trésorerie dans les comptes annuels des Communautés européennes relatifs à l’exercice 200721.
Cette synthèse comprend les risques liés à la gestion par la Commission des opérations courantes, lesrisques opérationnels, monétaires, decrédit etceuxliés autaux d’intérêt, ainsi quelesrisques découlant dela gestion des amendes encaissées àtitre provisoire(voir point 33).
Aucune documentation n’a permis d’établir qu’il a été procédé de manière active à la gestion et au contrôle desrisquessusmentionnés.
Même s’il a été procédé à des évaluations de risques concernant des instruments financiers affectés par des changements majeurs, la dernière évaluation derisques globale dela DG ECFINremonte à 2004.
Cetteévaluation mesurait l’incidence et la probabilité des risques potentiels pourles opérations detrésorerie etcelles effectuéessur les marchés.
La Cour a examiné ces rapports et a constaté que les principaux risques présentés ci-après étaient contrôléset queleslimites définies parcatégorie d’investissement étaient régulièrement vérifiées par la DG, laquelle a pris des mesures correctrices adaptéesle cas échéant: a) le risque de marché: il s’agit de la perte potentielle pouvant résulter de fluctuations défavorables du marché; il comprend le risque de taux d’intérêt, qui est la variation des flux de trésorerie futurs d’uninstrument financier en raison des évolutions des taux d’in-térêtdu marché, et le risque de change, qui est lié au fait que les positions de changerésultant d’uninstrumentfinanciersont libellées dans une autre devise quel’euro, b) le risque de crédit: ce sont les pertes potentielles affectant un portefeuille pouvant résulter de la défaillance d’une contrepartie ou de la détérioration de sa solvabilité, telle que son déclassement par une agence de cotation par exemple, c) le risque opérationnel: il s’agit du risque de perte dû à une inadéquation ou à une défaillance des processus, du personnel et des systèmesinternes, ou à des événements extérieurs.
5/2009 — La gestion de la trésorerie à la Commission
MESURE DE LA PERFORMANCE ET ÉTALONNAGE BENCHMARKING
Ces notions sont documentées dans le standard de contrôle interne numéro 5 de la Commission «objectifs et indicateurs de performance».
La direction devrait contrôler la performance en mettant en place des systèmes de collecte d’informations sur le déroulement des activités sélectionnées.
Ces systèmes doivent utiliser des indicateurs pour évaluer la performance par rapport aux buts et aux objectifs définis22.
De plus, l’étalonnage est un processus utilisé dans le domaine de la gestion, au moyen duquelles organisations évaluent différents aspects de leurs procédures et de leur performance à l’aune des meilleures pratiques et prennent ensuite des mesures correctrices.
La DG BUDG a mis en place un certain nombre d’indicateurs de «haut niveau» liés à ses opérations de trésorerie.
Il sont été inclus dans letableaudebord mensuel de la DG et font état des opérations depaiement(au moins un paiement effectué par jour), du processus de rapprochement bancaire(nombre d’éléments n’ayant pasfait l’objet d’un rapprochement dans les 30 jours) et de la gestion des fichierstiers. Cesindicateurs de «haut niveau» ne couvrent pastous les domaines relevant des opérations de gestiondelatrésorerie et rien n’attestel’existence de critères deréférence appropriés.
EXEMPLE D’ACTIVITÉS DE CONTRÔLE DES RISQUES RÉALISÉES PAR LA DG ECFIN
Rapport trimestriel sur les risques liés aux activités financières d’une unité de la DG ECFIN pour le trimestre se terminant au 31 décembre 2007 (extraits)
• Les turbulences affectant les marchés financiers, plus connues sous le nom de «crise des subprimes», ont perduré au cours de la période de référence.
L’unité opérationnelle concernée et l’unité de gestion du risque ont continué leur contrôle rapproché de l’évolution de la crise des sub-primes au cours des mois précédents de façon à évaluer sa possible incidence sur la gestiondelatrésorerie des portefeuilles d’obligations et de dépôts en banque.
Du point de vue des risques de crédit, il a été procédé à une analyse actualisée du portefeuille d’obligations et des contreparties bancaires.
• Lerisque de concentration est également contrôlé.Ils’agit durisque découlant d’unetrop grande proportion d’obligations ou de dépôts alloués à un pays, un secteur, un instrument ou un type d’opérations spécifiques.
• Lerisque opérationnel pourles opérations detrésoreriefait égalementl’objet d’un suivi.
La conformité avecles procéduresinternes etlaréglementation applicable enla matière a été testée et les résultats pour le trimestre ont fait l’objet d’un rapport et d’une analyse.
Ce contrôle était basé sur l’examen d’un échantillon d’opérations sur titres et de dépôts effectués pendant la période de référence.
5/2009 — La gestion de la trésorerie à la Commission
«Deutsche Börse AG» sur la base de prix provenant de plusieurs fournisseurs.
Selon la DG ECFIN, il constitue une norme de marché.
Dont 720 millions d’euros
À cet égard,des marges de tolérance ont été établies: lorsque la performance mensuelle du portefeuille dépassait ces marges, la DG prenait des mesurespour modifier le portefeuille en conséquence.
Cependant, le critère de référence à utiliser pour la revue de la performance des autres portefeuilles, notamment les produits du marché monétaire, telsles dépôts gérés parla DG, était en cours d’élaboration au moment del’audit.
correspondent à des accords spécifiques conclus par les directions générales de la Commission avec la Banque européenne d’investissement (BEI) et le Fonds européen d’investissement (FEI).
GESTION DES COMPTES FIDUCIAIRES
En d’autres termes, il s’agit de comptes ouverts auprès d’une institution financière afin que celle-ci gère directement les fonds et effectue les paiements pour le compte de la Commission.
Des fonds sont transférés de la Commission vers ces comptes fiduciaires afin de couvrirles paiements futurs.
Le montant total des fonds conservés sur ces comptes à la fin de 2007 était de quelque 970 millions d’euros24, dont l’essentiel (environ 900 millions d’euros) est classé comme dépôts à court terme, le reste étant assimilé à des comptes courants(voirtableau 1).
25Par exemple, les règles de calcul des intérêts dans le cadre des conventions conclues entre la Commission et la BEI pour les comptes de capital-risque et les bonifications d’intérêt ne sont pas les mêmes que celles utilisées dans le cadre de la «Facilité euroméditerranéenne d’investissement et de partenariat» (Facility for Euro-Mediterranean Investment and Partnership, FEMIP).
La Cour a calculé que les intérêts générés jusque fin 2006 sur les comptes de la FEMIP auraient pu être de quelque 0,8 million d’euros plus élevés si la méthode de calcul des intérêts appliquée aux comptes de capital-risque et aux bonifications d’intérêt avait été utilisée.
EuropeAid, DG Élargissement,
DG Recherche, DG Politique régionale, DG Relations extérieures et DG Développement.
L’audit de la Cour a montré qu’aucune règle claire ne régit l’établissement de ces comptes fiduciaires.
Il n’existe pas davantage de véritable stratégie visant à optimiser les intérêts produits par ces comptes.
L’audit de la Cour a mis en évidence que les termes des accords contractuels passés aveclesintermédiairesfinanciers sont variables, ce qui peut entraîner d’importants écarts de rentabilité de ces comptes25.
Il convient cependant de souligner que ces écarts s’expliquent en partie par le fait que les bases juridiques, la fréquence des paiements et les échéances diffèrent.
La gestion des fonds conservés par ces institutions financières ne fait l’objet d’aucune surveillance globale.
La DG ECFIN dispose des compétences et des systèmes nécessaires pour assurer un examen global efficace.
En juillet 2007, elle a offert ses services de gestion des actifs auxsix directions généralesconcernées26. Desaccords ontainsi été signés entrela DG ECFIN et deux autres directions générales.
5/2009 — La gestion de la trésorerie à la Commission
GESTION DES AMENDES
La Commission prévoit des amendes en cas de non-respect des règles de concurrence parles États membres ou parles entreprises.
Les amendes versées à la Commission en cas de litige en cours sont conservées provisoirement sur des comptes de dépôt spécifiques auprès de banques commerciales et ne peuvent servir à financer aucune autre activité communautaire27.
Le montant des amendes conservées comme encaisse affectée a considérablement augmenté, passant de 2,9 milliardsd’eurosau31décembre2006à5 milliardsd’eurosau 31 décembre 2007.
En dépit de l’établissement et de l’application de lignes directrices informelles, il n’existe pas de politique claire concernant le traitement decesamendes.
Dansceslignes directrices,la DG BUDGatenté de limiterl’expositionaurisqueen déterminant une notation Moody’s minimale spécifique requise (ou une notation équivalente) et en limitant les risques encourus auprès de chaque banque commerciale (voir point23).
Nonobstant ce qui précède, il reste nécessaire de limiter efficacement le risque lié à la conservation de sommes d’argent aussi importantes sur des comptes courants spécifiques.
Au momentde l’audit,la DG BUDG etla DG ECFINrecherchaient unesolution opti-maleau problème que posela gestiondelatrésorerie decesfonds importants, dansle but deréduireautant que possiblelerisque de pertetout en garantissant unerentabilitésuffisante.
STATISTIQUES RELATIVES AU TRAITEMENT DES PAIEMENTS SÉLECTIONNÉS
Nombre de paiements traités par la DG BUDG
Validations des fichiers relatifs aux comptes bancaires
Validations des fichiers tiers
Nombre des modifications apportées aux fichiers tiers
Source: Cour des comptes européenne, sur la base de données fournies par la Commission.
5/2009 — La gestion de la trésorerie à la Commission
PROCESSUS DE PAIEMENT ET GESTION DES COMPTES BANCAIRES
Un nombre important d’opérations de trésorerie sont réalisées et traitées chaque année parles deux directions générales(voirtableau 2).
La Cour a examiné, auprès des unités concernées, les contrôles internes clés de la procédure d’exécution des paiements comme la séparation des fonctions, la validation par des tiers, les droits d’accès et le relevé desexceptions.
Aucune déficience importante n’a été relevée.
Les contrôlesinternesfonctionnaientde manièreglobalementsatisfai-sante aussi bien ausein dela DG BUDG qu’ausein dela DG ECFIN.
28Exemples d’opérations impliquant des devises étrangères: i) comptes bancaires libellés dans des devises autres que l’euro en vue d’exécuter les paiements libellés dans ces mêmes devises; en fonction des besoins, les fonds sont transférés vers ces comptes à partir de comptes libellés en euros; ii) les ressources propres versées par les États membres dans des devises autres que l’euro sont converties en euros en fonction des besoins de trésorerie.
Avant qu’un paiement puisse être traité, un fichier tiers contenant les coordonnées bancaires et desinformations concernantl’identité du bénéficiaire doitêtrecréé danslesystèmeinformatiquecomptable dela Commission.
En 2006,letraitement des demandes de création et de modification de fichiers tiers était affecté par un retardimpor-tant, d’environ quatreàsixsemaines.La DG BUDGaremédiéàcela en 2007 en augmentantles effectifs del’unité concernée.
La Commission a également mis en place des procédures visant à assurer que: a) les opérations effectuées par les banques commerciales sur les comptes de la Commission sont régulièrement rapprochées des écritures correspondantes figurant dans le système comptable decettedernièreafinde mettreenévidenceetdecorrigerles divergences éventuelles; b) lesintérêts etlesfrais bancaires sont vérifiésrégulièrement afin de garantirl’exactitude des montantsreçus et payés; les opérations de changesont dûmenttraitées28.
La Cour a examiné la mise en œuvre des procédures susmentionnées.
Aucune déficience importante n’a été relevée. Les procédures existantes étaient appropriées et fonctionnaient de manière globalement satisfaisante, aussi bien au sein de la DGBUDGqu’auseinde la DGECFIN.La DGBUDG n’a néanmoins adopté formellement une politique concernantles devises qu’enfévrier 2008.
5/2009 — La gestion de la trésorerie à la Commission
RESSOURCES HUMAINES
Dans le domaine de la gestion des ressources humaines, les DG BUDG et ECFIN appliquent toutes deuxles procédures types dela Commission.
Celles-ci comprennent notamment le recrutement, l’évaluation etla mobilitédes membres du personnel qui interviennent dans la gestion de la trésorerie.
L’audit de la Cour a permis de confirmer que des descriptions de poste appropriées avaient été établies et que les agents possédaient les compétences requises, ainsi qu’une expérience préalable suffisante pour les fonctions associées à leur poste.
L’unité dela DG BUDG responsable dela gestion dela trésorerie fonctionne avec un petit nombre d’agents hautement expérimentés.
Ces dernières années, le faible taux de rotation du personne la contribué à une relative stabilité de l’environnement de travail.
Par contre, en cas de départ à bref délai d’agents occupant des emplois clés, compte tenu du manque de documentation pour certaines procédures (voir points 16 et 18), unrisqueconsidérable pèsesurlacontinuité desactivités et pourraitavoir desrépercussionssurla gestion etle contrôle des activités detrésorerie dela Commission.
5/2009 — La gestion de la trésorerie à la Commission
LA COMMISSION RESPECTETELLE LES RÈGLES ET LES RÈGLEMENTS APPLICABLES EN MATIÈRE DE GESTION DE LA TRÉSORERIE?
De manière générale, la Commission a respecté les principales dispositions du règlementsur lesressourcespropres et des modalités d’exécution du règlement financier des Communautés (voir points 13 et 14).
La Commission a mis en place des procédures de prévision de gestion des liquidités fiables et efficaces garantissant qu’elle dispose de fonds suffisants pourcouvrirles besoins detrésorerie découlant del’exé-cution budgétaire(voir point 17).
L’obligation prévue dans le règlement sur les ressources propres des Communautés detransférer desressources propressurlescomptes ouverts parles États membres au nom dela Commissionsurla base des crédits budgétaires se traduit notamment parl’accumulation de soldes importants au cours du deuxième semestre.
Dansla mesure oùla procédure de budget rectificatif prend beaucoup de temps,les fonds excédentaires ne sont pas reversés aux États membresaussi rapidement qu’ils pourraientl’être(voir point 15).
La mise en œuvre des procédures dela Commission visant à: a) transférer desfonds entrelescomptes«ressources propres» des États membres, et à b) déterminer les besoins pour les premiers mois de l’année concer-nantles appels de contribution anticipés autitre desressources propres afin de couvrir des paiements, n’était passuffisamment documentéeet n’avait pasétérécemment actualisée.
L’exactitude des estimations utilisées aux fins du transfert defonds entreles comptes «ressources propres» des États membres n’a pasfaitl’objet de contrôles ultérieurs(voir points 15 à 18).
La Commission devrait analyser le fonctionnement du système actuel des comptes «ressources propres» afin de réduire les soldes de ces comptes au cours dusecondsemestre del’année.
La Commission devrait améliorer la documentation des procédures relatives à son système de prévision de trésorerie et vérifier l’exactitude des estimations utilisées pourlestransferts desressources propres des États membres.
5/2009 — La gestion de la trésorerie à la Commission
LA COMMISSION ATELLE MIS EN PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE BONNE GESTION DE LA TRÉSORERIE?
Les procédures de contrôle interne existantes concernant l’exécution des paiements etles comptes bancaires étaient globalement efficaces.
Cependant, contrairement à la DG ECFIN, aucune documentation attestant une gestion et un contrôle actifs des risques découlant des activitésdetrésorerien’a puêtretrouvéeàla DGBUDG,etaucune procédure permettant d’évaluertousles aspects desa performance n’a été mise en place(voir points 24 à 29 et 35 à 38).
En raison de la décision de la Commission de répartir les opérations de gestiondelatrésorerieentreles DG ECFIN et BUDG, aucune unité n’était globalement responsable de la gestiondelatrésorerie à la Commission.
Un manque de coordination entre ces deux directions générales de la Commission est à déplorer dans un domaine où il est nécessaire d’adopter une approche commune pour des questions telles que la gestion et le contrôle des risques.
Cela a eu pour conséquence une situation où les limites concernant les fonds qu’il était possible de détenir dans des banques commerciales étaient fixées par ces DG sans considération du risque global encouru par la Commission avec chaque banque commerciale(voir points 21 à 23).
Aucune règle claire ne régit l’établissement de comptes fiduciaires, et il n’y a pas de vue d’ensemble des fonds conservés par les institutions financières. L’optimisation des intérêts produits n’était donc pas garantie(voir points 30 à 32).
Le montant des amendes encaissées à titre provisoire sur des comptes courants ouverts auprès de banques commerciales a plus que doublé ces dernières années et représente à présent 5 milliards d’euros.
Cette approche expose la Commission à un risque de perte en cas de faillite de la banque.
Aucune approche permettant d’optimiser la gestion desrisquesliés àla conservation de ces montants n’a été établie(voir points 33 et 34).
5/2009 — La gestion de la trésorerie à la Commission
La Commission devrait mettre en place des procédures lui permettant d’avoir une meilleurevue d’ensemble desesactivités de gestiondelatrésorerie et d’améliorer la coordination entre les deux directions générales concernées.
Dansle domaine dela gestion dela trésorerie,la DG BUDG devrait améliorerla documentation desa gestion desrisques et accroître l’étendue deson évaluation dela performance.
Il conviendrait de mettre en place une politique harmonisée et des lignes directrices appropriéesconcernantl’ouverture decomptes fiduciaires etla gestion desfonds dela Commission conservés sur ces comptes.
La Commission devrait s’attacher, en priorité, à parvenir à une conclusion en ce qui concerne sa recherche d’une solution optimale pourletraitement des amendes encaissées àtitre provisoire.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 30 avril 2009.
5/2009 — La gestion de la trésorerie à la Commission
Troisième tiret La procédure en matière de transferts entre comptes «ressources propres» des États membresestformellementdocumentéeet complétée par des instructions détaillées étape par étape.
Quatrième tiret La Commission est tenue de respecter les dispositions du règlement du Conseil portant application de la décision relative au système des ressources propres des Communautés, qui prévoient notamment que les États membresinscriventlesressources propres au crédit du compte ouvert au nom de la Commission au moyendedouzièmes mensuels.Voiraussilaréponsedela Commission au point 15.
Cinquième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, de la manière dont ces risques sont gérésetdes mesures misesenplacepour les contrôler,lesréduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou àlimiterlesrisques opérationnels et financiers.
Les procédures existantes seront répertoriées dans un documentformel unique dela DG BUDG.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Voir aussi les réponses de la Commission aux points 25 et 28.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Sixième tiret La Commission va améliorer sa surveillance des différentes activités de gestion de la trésorerie.
La séparation des tâches entre les deux directions générales en question permet de ne pas devoir instaurer une vaste coordination.
En 2007,le Conseil a adoptéla nouvelle décision 2007/436/CE, Euratom relative aux ressources propres et, tout récemment, une révision du règlement no 1150/2000
Lesdifférencesdanslesméthodologies visantàlimiterlesrisquestiennentàla naturediversedestâchesexécutées.Les limites appliquées aux comptes nostri, qui servent aux mouvements de trésorerie journaliers mais qui, normalement, necontien-nentpasde montantstrèsélevéssurune période prolongée, doivent être considérées différemmentdeslimitesappliquéesaux contreparties chez quilesfonds sont dépo-séssur une pluslongue période.
Conseil,quine modifientpasde manière substantielle le système des comptes et des versementsen matièrederessourcespro-pres.
Il y a donc lieu de penser que le Conseil est satisfait dufonctionnement du système actuellement en vigueur.
Voir aussi les réponses de la Commission aux points 22 et 23.
Troisième tiret Des réunions seront organisées plus régulièrement entreles deux directions généra-lesafin qu’elles partagentlesinformations quantauxrisquesetqu’ellesmettenten commun l’expérience acquise et les meilleures pratiques sur le plan des activités de gestion de trésorerie et d’actifs au niveau de la Commission.
Septième tiret L’actuel système de gestion des amendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Unepro-position de décision dela Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Quatrième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, de la manière dont ces risques sont gérésetdes mesures misesenplacepour les contrôler,lesréduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou àlimiterlesrisques opérationnels et financiers.
Les procédures existantes seront répertoriées dans un documentformel unique dela DG BUDG.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
liardsd’EUR4)etd’autressources(1,6 mil- liard d’EUR), qui ne peuvent être reversés aux États membres.Encequiconcernele montantrestant,1,2 milliardd’EUR5aété retenu pour couvrirles crédits de paiement reportésà 2008et 1,5 milliard d’EUR6aété restitué aux États membres en étant déduit des montantsdontilsétaientredevables pour 2008.
Cinquième tiret Dans le cadre du système actuel de gestion des amendes encaissées à titre provisoire, la Commission veille à ce que les risques soient limités au minimum grâce à une série de mesures telles que: exigences minimales de notation pour les banques commerciales, limitation desrisques pourchaque banque et possibilité de transférer desfonds à tout momentaveceffetimmédiat.Lesuiviet l’examen de la situation sont assurés régulièrement, voire sur une base journalière dansle contextefinancier actuel.
Par ailleurs, l’actuel système de gestion des amendes encaissées àtitre provisoire afait l’objet d’unréexamenen2008, dontle but principal était d’améliorer sa sûreté.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 parla DG BUDG.
La décision de la Commission concernant lesactivitéshorsbudgetdisposequela DG ECFIN «est chargée des tâches d’exécution des opérations emprunts/prêts des Communautés, des activités de placements defondsetdelagestiondelatrésorerie horsbudget».Latrésoreriedela DGBUDG est chargée des opérations detrésorerie et depaiementliéesàl’exécutiondubudget del’UE.
Note 2.11.1 des comptes consolidés 2007 de la CE.Note 2.11.2 des comptes consolidés 2007 de la CE.Volume 1, partie II, tableau 7, colonne 9, des comptes 2007.Volume 1, partie II, tableau 7, colonnes 7 et 8, des comptes 2007.Volume 1, partie II, tableau 1, des comptes 2007.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
16.Les prévisions detrésorerieréalisées parla Commission(DG BUDG) sont efficaces.
Leur objectif, tel qu’énoncé à l’article 58 des modalités d’exécution du règlement financier, atoujours été atteint etil n’estjamais arrivé que les fonds soient insuffisants en raison de prévisionsincorrectes.
Conformémentàladécisionpriseparla Commission, il convient d’opérer une distinction entre les fonctions de trésorerie (et de paiement) assurées par la DG BUDG, d’une part, etla fonction de gestion d’actifs exer-céeparla DGECFIN,d’autrepart.
Chacune de ces fonctions fait l’objet d’une responsabilité clairement attribuée à un service central donné.
PRINCIPALES OBSERVATIONS
Les procéduresen matière de présentation et de prévision de la trésorerie ont fait l’objet d’une refonte à la fin de 2008, dans le contexte d’une révision des outils de présentation enla matière.
Une version actualisée etunifiéedelaprocédure,quicomporte également desinformations plus détaillées sur le volet «prévisions», sera adoptée à partir delafin du premiertrimestre de 2009.
Pour ce qui est des estimations dont elle se sert dans le cadre de cet exercice, celles-ci sont établies avec la plus grande exactitude possible. En outre, la Commission considère que les procédures actuelles n’ont aucune incidence notable sur les opérations de trésorerie globales ou sur le respect de la réglementation applicable.
Ces établissements, qui sont situés dansl’Union européenne, servent à exécuter les paiements autorisésparlesservicescentrauxdela Commission.
Cependant, depuis 2005,la Commission propose à l’autorité budgétaire un avant-projet de budget rectificatif à la fin du mois d’octobre, qui met àjourle budget par rapport aux prévisions de recettes et de dépenses.
Cette façon de procéder, qui permet généralement d’évaluer l’excédent de find’année,adonnélieuàunediminution des contributions des États membres au titre des ressources propres.
En effet, la bonne gestion budgétaire dela Commissionaété reconnue par la Cour des comptes: dans sonrapport annuelrelatif àl’exercice 2007 (point 3.4), elle indique que la réduction des crédits de paiement est signe de bonne gestion budgétaire, car cela démontre une capacitéàréagirfaceauxchangementset permet de réduire d’autantl’excédent budgétaire et de reverser des ressources propres aux États membres.
Il est matériellement impossible (et sans douteinefficace) d’appliquerla même procédure pour ouvrir unseulcomptecourant danschacundesquelque150paysoùdes régies d’avances ont étécréées.
Cescomp-tes sont utilisés pour le paiement de faibles montants,tandisquelessoldes maintenus sur ces comptes sont très peu élevés et sont périodiquement reconstitués, uniquement à hauteur du montant des paiements effecti-vementréalisés.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Sur la base de ce qui précède, il a été conclu queseullechefd’unitéresponsabledela gestiondelatrésorerie devait être désigné comme occupant un postesensible.
Lorsquecelaestpossibleetopportun — comptetenudel’environnementbancaire local —,labanqueauprèsdelaquellele compteseradétenuestchoisiesurlabase d’une enquête bancaire réalisée au niveau localsousle contrôle durégisseur.
La Commission assurera le suivi de l’observation formulée par la Cour; elle améliorera la documentation de la procédure de sélection suivie dans chaque cas.
De même, la Commission a instauré une répartition efficace des tâches entrela DG BUDG etla DG ECFIN.
Une séparation appropriée des tâches est établie, au sein de l’unité de la DGBUDG concernée, entre la gestiondelatrésorerie et le rapprochement bancaire.
Elle se reflète dans la structure organisationnelle de cette unité C01, qui comporte trois chefs d’équipe:
22.Lestâchesaccomplies parl’unité«Trésore-rie»àla DGBUDG(paiements budgétaires) etauseindela DGECFIN(gestiond’actifs horsbudgetetemprunts)sontàcepoint différentes qu’une approche distincte en matière de gestion et de contrôle des risques se justifie, compte tenu de la nature différente destâches.
— — unpourlerapprochement/lesrégies d’avances;un pourlatrésorerie;un pourlesfichierstiers.
Touteslesdélégationssontdonnéespar écrit par le comptable et tenues à jour.
Elles décrivent en détail les tâches spécifiques qui sont déléguées.
Ces délégations respectent la description depostedechaquepersonneainsiqueles tâches de l’unité.
Une séparation des tâches est instaurée dans l’unité, comme le montre l’organigramme.
Les différences dans les méthodologies visantàlimiterlesrisquestiennentàla naturediversedestâchesexécutées.Les limites appliquées aux comptes nostri, qui servent aux mouvements de trésorerie journaliers mais qui, normalement, necontien-nentpasde montantstrèsélevéssurune période prolongée, doivent être considérées différemmentdeslimitesappliquéesaux contreparties chez quilesfonds sont dépo-séssur une pluslongue période.
Lesystèmeinformatiqueproprementdit constitue le principal outil de contrôle, puisque la séparation des tâches est garantie (notammententrele paiement physiqueet le rapprochement) et que des vérifications sont effectuées parlesystème.
Outre la gestion des risques, des mesures de contrôle efficaces ont été mises en place.
Enoutre,àl’exceptiondescomptesqui accueillent les montants d’amendes encaissés à titre provisoire (voir à ce sujet la réponse dela Commission au point 34),les fonds détenus par la DG BUDG sur des comptes courants auprès de diverses banques commercialesconcernentdesmontants tellementlimités que, mêmesila DG ECFIN étaitclientedesmêmesétablissements, celaneferait pasaugmentersonrisquede manière notable.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Le calcul d’un critère de référence pour la revue dela performance relative aux autres portefeuilles est en préparation.
Au début de 2009,la situation estla suivante:la méthodologie est établie et la mise en œuvre informatique est en phase detest.
25.Lavued’ensemblequ’ala Commissiondes risques liés à ses opérations de trésorerie (DG BUDG),àlaquellerenvoiela Cour dans ses observations, explique clairement les ris-quesauxquelselleestexposée,la manière dontcesrisquessontgérésetles mesures mises en place pour les contrôler, les réduire oules neutraliser.
Elle fait également référence aux procédures comportant des mesures visant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un docu-mentformel unique dela DG BUDG.
Commele mentionne la Cour, les comptes fiduciaires sont établis pour certains programmes dans le cadre d’accords spécifiques pour lesquels l’institution financière agit en tant qu’intermédiaire financier de la Commission (par exemple, des accords fiduciaires entrela DG ECFIN et desinstitutions financières).
Depuis lors, des évaluations de risques supplémentaires ont été menées pourles activités danslesquelles des changements importants étaient intervenus.
Ce processus d’évaluation desrisques estjugé suffisantcomptetenuducaractèretoutà fait stable des activités dela DG ECFIN.
Une autre évaluation complète des risques liés àl’ensemble des activités dela DG ECFIN a eulieu àlafin de 2008.
Les risques financiers importants font l’objet d’une surveillance rigoureuse tout au long del’année.
Voirles énonciations dela Cour dansl’encadré 3.
Lespaiementsenfaveurd’institutions financières, comme la Banque européenne d’investissement (BEI) ou la Kreditanstalt für Wiederaufbau(KFW),nedevraientpas toujours être considérés comme des transactions fiduciaires ni être systématiquement traités comme telles.
Lesinstitutions financières pourraient également faire fonction de coordonnateurs de projets, de bénéficiaires ou de donateurscomplémentaires pour un fonds fiduciaire; les paiements y afférents doiventalors être normalementconsidérés comme des préfinancements.
Ainsi, la classification correcte de tels paiements requiert une analyse détaillée des contrats sousjacents.
28.Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Dansle cadre delatrésorerie, des objectifs spécifiques sont définis pour les différents membres des équipes, qui servent à évaluer leur performance.
La plupart d’entre eux se présentent sous la forme d’indicateurs de performance.
Ils permettent au management de mesurer/d’évaluer objectivement les performances individuelles et la performance globale delatrésorerie.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
L’actuelsystèmedegestiondesamendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Unepro-position de décision dela Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
À la suite d’une observation de la Cour, la DG BUDG a mené deux exercices d’inventaire en 2007 (30 septembre et 31 décembre) afin de s’assurer de l’exhaustivité, dans les comptes annuels, des actifs financiers détenus par les institutions financières.
Toutes les directions générales ont répondu à ces deux demandes et des contrôles ont été effectués pour vérifierla cohérence des réponses par rapport aux comptes annuels de 2007.
Cet exercice d’inventaire fait désormais partie de la procédure annuelle de clôture normale.
La Commission précise que, tout d’abord, les procédures de trésorerie, dans tous leurs aspects significatifs, sont toutes formellement documentées et que, dans de nombreux cas, elles sont complétées par des instructions détaillées étape par étape.
En outre, pour toutes les tâches essentielles dans la trésorerie de la DGBUDG,ilya un ou plusieurs suppléants pour assurer la continuité des opérations en cas d’absence prévue ouimprévue.
Soucieuse d’améliorer encore la situation, la Commission a déjà proposé, et convenu avec la Cour, qu’à partir de la clôture de 2008, une circulaire officielle soit envoyée aux institutions financières concernées afin d’obtenir d’elles des informations exactes, complètesetstandardiséesausujetdes comptesfiduciaires.
Par conséquent, la Commission considère que le risque relatif à la continuité des activités, en cas de départ à bref délai d’agents occupant des emplois clés, esttrèsfaible.
Commeiladéjàétémentionnédansla réponse au point 30, les comptes fiduciaires sont différents des comptesbancaires ouverts parle comptable dela Commission en vertu de l’article 59 des modalités d’exécution.
Pour ces derniers, une stratégie uniforme est déjà en place.
Pour les comptes fiduciaires, la Commission analysera la situa-tionde manièreplusapprofondieafinde répondre aux observations dela Cour.
Les lignes directrices en la matière, qui sont alignées sur cette décision, constituent un élémentstandard quifait partieintégrante dechaquecontratconclu avecles banques servant à cet effet.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Danslecadred’unerécenterévisiondes outils de présentation en matière detréso-rerie, les procédures en matière de présentation et de prévision dela trésorerie ontfait l’objetd’unerefonteàlafinde2008.
Une version actualisée et unifiée de la procédure, quicomporteégalementdesinformations plus détaillées sur le volet «prévisions», seraadoptéeàlafindupremiertrimestre de 2009.
Pour ce qui est des estimations utilisées aux fins du transfert des fonds entre les comptes «ressources propres» des États membres, elles sont établies avecla plus grande exactitude possible. En outre, la Commission considère que les procédures actuelles n’ont aucune incidence notable sur les opérations de trésorerie globales ou sur le respect de laréglementation applicable.
Cependant, depuis 2005,la Commission propose à l’autorité budgétaire un avant-projet de budget rectificatif à la fin du mois d’octobre, qui met àjourle budget par rapport aux prévisions de recettes et de dépenses.
Cette façon de procéder, qui permet généralement d’évaluer l’excédent de find’année,adonnélieuàunediminution des contributions des États membres au titre des ressources propres.
En effet, la bonne gestion budgétaire dela Commissionaété reconnue par la Cour des comptes: dans sonrapport annuelrelatif àl’exercice 2007 (point 3.4), elle indique que la réduction des crédits de paiement est signe de bonne gestion budgétaire, car cela démontre une capacitéàréagirfaceauxchangementset permet de réduire d’autantl’excédent budgétaire et de reverser des ressources propres aux États membres.
43.En ce qui concernel’observation dela Cour aupointa),la Commissionsoulignequela procédure mentionnée par la Cour (transferts entre comptes «ressources propres» des États membres) est formellement documentée et complétée par des instructions détaillées étape par étape.
Conseil,quine modifientpasde manière substantielle le système des comptes et des versementsen matièrederessourcespro-pres.
Il y a donc lieu de penser que le Conseil est satisfait dufonctionnement du système actuellement en vigueur.
Règlement (CE, Euratom) ndu 5.2.2009, p. 1.
Quant à l’observation de la Cour au point b), la Commission précise que la procédure relative aux prévisions de trésorerie utilisée pour les appels de contribution anticipés au titre des ressources propres ainsi que son application font l’objet d’une documentation.
Il s’agit de la base formelle servant à demander aux États membresdepayerles ressources propres àtitre anticipatif.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Chacune decesfonctionsfaitl’objet d’une responsabilité clairement attribuée à un service central donné.
Voir aussila réponse de la Commission au point 23.
Second tiret La Commission s’efforcera d’améliorer la documentationdanscedomaine.Ellea procédé à une refonte de ses procédures de présentation et de prévision de la trésorerie à la fin de 2008, dans le contexte d’une révision des outils de présentation en la matière.
La version actualisée de la procédure, qui comporte également desinformations plus détaillées sur le volet «prévisions», sera adoptée à partir de la fin mars 2009.
Cependant, elle considère que la vérification de l’exactitude des estimations utilisées n’aura pas d’incidencesignificative.
Étant donné que les fonds sont versés sur des comptes fiduciaires à des fins très diverses, ce qui setraduit par des structures des flux detrésorerieet des périodes de dépôt variables, il est très difficile, sur le plan opérationnel, d’optimiser les intérêts sur desfonds déposés auprès d’uneinstitution financière.
Voir aussi les réponses aux points 31 et 32 ci-dessus.
44.Lavued’ensemblequ’ala Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, dela manière dont ces risques sontgérésetdes mesures misesenplace pour les contrôler, les réduire ou les neutraliser.
Elle fait également référence aux procédurescomportant des mesuresvisant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un document formel unique de la DG BUDG.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Voir aussi la réponse de la Commission au point 34.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Recommandations Premier tiret La Commission va améliorer sa surveillance des différentes activités de gestion de la trésorerie.
La séparation des tâches entre les deux directions générales en question permet de ne pas devoir instaurer une vaste coordination.
Desréunionsserontorgani-sées plus régulièrement entre les deux directions générales afin qu’elles partagent les informations quant aux risques et qu’elles mettentencommunl’expérienceacquise etles meilleurespratiquessurleplandes activités de gestion de trésorerie et d’actifs au niveau dela Commission.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Deuxième tiret La vue d’ensemble qu’a la Commissiondes risques liés à ses opérations de trésorerie (DGBUDG),quiestunecomposantede ses comptes annuels, fournit une synthèse claire et précise des risques auxquels elle est exposée, dela manière dont ces risques sontgérésetdes mesures misesenplace pour les contrôler, les réduire ou les neutraliser.
Elle fait également référence aux procédurescomportant des mesuresvisant à contrôler ou à limiter les risques opérationnels etfinanciers.
Les procédures existantes seront répertoriées dans un document formel unique de la DG BUDG.
Lesindicateursfigurant dansletableau de borddela DGBUDGsontceuxquiprésen-tent le plus d’intérêt pour ses opérations de trésorerie et constituent des outils d’évaluation importants des a performance.
Ces indicateurs font l’objet d’un suivi régulier etlaperformance mesuréesurlabasede cesindicateursestévaluée.Sile niveau de performance estfaible, des mesures appropriées sont mises en place pourle corriger.
Quatrième tiret L’actuel système de gestion des amendes encaissées à titre provisoire a fait l’objet d’un réexamen en 2008, dont le but principal était d’améliorer sa sûreté.
Une proposition de décision de la Commission à ce sujet a été présentée au début de 2009 par la DG BUDG.
Voir aussi la réponse de la Commission au point 34.
5/2009 — La gestion de la trésorerie à la Commission
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Luxembourg: Office des publications officielles des Communautés européennes
5/2009 — La gestion de la trésorerie à la Commission
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
POUR LE PRÉSENT RAPPORT SPÉCIAL, LA COUR A RÉALISÉ UN AUDIT
ET RÈGLEMENTS APPLICABLES EN LA MATIÈRE ET SI ELLE A MIS EN
PLACE DES SYSTÈMES DE CONTRÔLEINTERNE QUI ASSURENT UNE
BONNE GESTION DELA TRÉSORERIE.
LA COUR A CONCLU QUE, DE
MANIÈRE GÉNÉRALE, LA COMMISSION A RESPECTÉ LA LÉGISLATION
COMMUNAUTAIRE APPLICABLE, QU'ELLE A MIS EN PLACE DES
DES LIQUIDITÉS ET QUE SES PROCÉDURES DE CONTRÔLEINTERNE
SONT GLOBALEMENT EFFICACES.
TOUTEFOIS, LA COUR A ÉGALEMENT
CONSTATÉ UN MANQUE DE COORDINATION ENTRE LES DIRECTIONS
GÉNÉRALES DE LA COMMISSION CONCERNÉES DANS DES DOMAINES
À UNE SITUATION OÙ LA COMMISSION N'A PAS SUFFISAMMENT
CONSIDÉRÉ LE RISQUE GLOBAL QU'ELLE ENCOURAIT AVEC CHAQUE
BANQUE COMMERCIALE. DE PLUS, LA COUR A CONSTATÉ UN RISQUE DE
PERTE ACCRU CONCERNANT LES AMENDES PERÇUES À TITRE PROVISOIRE
CONSERVÉES SUR DES COMPTES COURANTS SPÉCIFIQUES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION DE LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
FR
LA GESTION DE LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 7/2009 — La gestion de la phase de développement et de validation du programme Galileo
HISTORIQUE DE GALILEO
LES DÉBUTS AVANT 1999
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION SOUS LA RESPONSABILITÉ DE L’ENTREPRISE COMMUNE GALILEO 20032006
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION APRÈS L’ENTREPRISE COMMUNE GALILEO À PARTIR DE 2006
ÉTENDUE ET APPROCHE DE L’AUDIT
ACTIVITÉS DE DÉVELOPPEMENT TECHNOLOGIQUE AFFECTÉES PAR DES RETARDS ET DES DÉPASSEMENTS BUDGÉTAIRES
UTILITÉ LIMITÉE DES ACTIVITÉS DE RDT
L’INTÉGRATION D’EGNOS N’EST PAS UN SUCCÈS À PART ENTIÈRE
UNE GOUVERNANCE DU SECTEUR PUBLIC INADÉQUATE
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
PB-Nav Conseil directeur des programmes de navigation par satellite (Programme Board on
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES
Les programmes EGNOS et Galileoontété lancésau milieu desannées90 dansle but de mettreenplaceunsystèmeglobalde navigationparsatellite(Global Navigation Satellite System — GNSS)européen.EGNOS est un système de renforcement satellitaire régionalpourl’Europe,quiamélioreles signauxprovenantdessystèmesdenavi-gation parsatellite existants,tels que GPS.
Le programme Galileoactuellement misen œuvre constituera le système global de navigation parsatellite del’Europe.
Lesnégociationsrelativesaucontratde concessionmenéesaveclesecteurprivé ontétéinterrompuesaudébutde2007;à l’automne 2007, le Parlement et le Conseil ontdécidéderéorienterleprogramme.Le développementtechnologiqueaaccumulé un retard de cinq ans.
À la fin de 2008, aucun satelliteopérationneln’avaitétélancé,et lesestimationsdescoûtspourlaphasede développement et de validation avaient pra-tiquementdoublé,passantde1,1 milliard à2,1 milliards d’euros.
L’audit de la Cour relatifàlaphasededéveloppementetde validation du programme Galileo a visé à déterminer: i) lesfacteursàl’originedel’échecdela procédure de mise en concession; ii) les facteurs à l’origine des retards et des dépassements de coûts qui ont affecté le développementtechnologique;
Pour assurer la gestion de la phase de déve-loppementetdevalidationduprogramme Galileo, la Commission européenne et l’Agence spatiale européenne (ESA) ont créé une structure spéciale, l’entreprise commune Galileo (Galileo Joint Undertaking —GJU), opérationnelledeseptembre2003àlafin de2006.En2007,lesactivitésdel’entre-prise commune Galileo ont été transférées à l’Autorité de surveillance du GNSS européen, une agence communautaire.
iii)la mesuredanslaquelleleprogramme Galileoaprofitédesdépensesrela-tivesauxactionsderechercheetde développement;
iv)lamesuredanslaquellel’entreprise commune Galileoaassurél’intégration du programme EGNOS dans celui de Galileo; v)
Galileoaconstituéàdiverségardsunpro-gramme unique en son genre: il s’agissait de la première collaboration étroite entre l’ESA et la Commission à un programme spatial de cette envergure, du premier programme industriel à être géré au niveau européen et dela première participation dela Commission à un partenariat public-privé(PPP).
si le programme Galileo a été géré de manière adéquate.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES
La Cour est parvenue àla conclusion quela gestiondelaphasededéveloppementet de validation a présenté des déficiences.
Le programme Galileo arencontré des problèmes à différents niveaux: i)
Lesrésultats de RDT n’ont eu qu’une utilité limitéeenraisond’unmanquedeconti-nuité, del’absence d’une approche globale de développement du marché ainsi que des retards accusés et du fait que le sixième programme cadre (6e PC) n’était guère adapté aufinancementdesactionsdedéveloppe-ment du marché.
Elle n’a pas réussi à atteindrela plupart de ses objectifs, en raison toutefois defacteurs surlesquels elle n’avait aucune prise; ii) unpromoteuretunsuperviseurfort surleplanstratégiqueontfaitdéfaut au programme:la Commission n’est pas parvenueàdirigerleprogrammede manière proactive,lelaissantsans personne aux commandes;
L’intégration du programme EGNOS dans celui de Galileo n’a été qu’une réussite par-tielle:le mandatdel’entreprisecommune Galileoétaitpeuprécis,ladécisiond’in-clure EGNOS dansles négociations de mise enconcessionaentravélaréalisationdu programme, le cadre institutionnel d’EGNOS manquait de clarté et l’entreprise commune Galileon’aconsentiquepeud’effortsen matière de développement du marché pour EGNOS.
iii)enraison deleursattentes divergentes quant au programme, les États membres sontintervenusdansl’intérêtdeleurs industriesnationalesetontbloquéles décisions.Lescompromisdégagésont engendrédesproblèmesdemiseen œuvre, des retards et, in fine, des dépassements de coûts.
La gouvernance du programme s’est révélée inadéquate.
La répartition des rôles entre les entitésconcernéespourlaphasededéve-loppementetdevalidationduprogramme [les États membresdel’Unioneuropéenne (UE) et de l’ESA, la Commission, l’entreprise commune Galileo et l’ESA] n’a pas été clairement définie. La Commission n’a pas donné lesimpulsions adaptées au développement et àla gestion du programme Galileo.
Pourquelaréorientationdesprogrammes EGNOSet Galileodécidéeàla mi-2007ait une chance d’aboutir, la Commission doit considérablementrenforcerlagestiondes programmesencause.Leprésentrapport comprendunesériederecommandations destinées à aiderla Commission dans cette tâche.
Desproblèmesdegouvernance,unbud-getincomplet,desretards,ainsiquel’or-ganisationindustrielledelaphasede développementetdevalidationontrendu particulièrement difficile la tâche de l’entreprise commune Galileo consistant à superviserlesactionsdedéveloppement technologique.
Enfin,sil’UEdécidaitdeselancerdans d’autresprogrammesd’infrastructurede grande envergure, la Commission devra s’as-surerqu’elledisposedesoutilsdegestion appropriés.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Service européen de navigation
Le présent rapport d’audit porte sur la participation de l’Union européenne àla navigation par satellite au cours dela période 2003-2006.
par recouvrement géostationnaire (European Geostationary Navigation Overlay Service).
La stratégie de navigation par satellite de l’Union européenne s’articule autour de deux programmes: EGNOS1 et Galileo.
EGNOSestunsystèmerégionalpourl’Europe,permettantd’as-surer unsuivi et de corrigerlessignaux provenant dessystèmes de navigation par satellite existants2 en améliorant leur précision et en évaluantleurfiabilité.
2GPS (Global Positioning System) est un système global de navigation par satellite mis au point et exploité par le ministère de la défense des États-Unis; Glonass est un système global de navigation par satellite mis au point par l’ex-Union soviétique et actuellement exploité par les forces spatiales russes pour le compte du gouvernement russe.
La mise en œuvre de Galileo, en tant que système global de navigation par satellite (GNSS) de l’Europe, est en cours.
Il est le pendant européendusystème GPSaméricainetuneinitiativeconjointe del’Union européenne et del’Agencespatiale européenne(voir annexe I).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
HISTORIQUE DE GALILEO
LES DÉBUTSAVANT 1999
COM(94) 248 — Les services de navigation par satellites: une approche européenne.
L’histoire de Galileo a commencé en 1994, avecla proposition dela Commission européenne defaire participerl’Europe àla navigation parsatellite3.
Surla base de cette proposition,le Conseil del’Union
4 européenne a invité la Commission, en décembre 1994, à prendre les mesures nécessaires4.
européenne du 19 décembre 1994 concernant la contribution européenne à la mise en place d’un système global de navigation par satellites (GNSS).
La stratégie initialement élaborée par la Commission pour mettre au point un GNSS comprenait deux étapes.
La première(GNSS-1) consistait à élaborer un dispositif complémentaire auxsystèmes GPS et Glonass existants.
Cette étape, connue sous le nom d’EGNOS, visait à recourir à trois répéteurs à bord des satellites géostationnaires et à un réseau de stations terrestres couvrant l’ensemble de l’Europe pour augmen-terla précision de GPS et de Glonass(voir note 2 de bas de page) et évaluerlafiabilité deleurssignaux.
La mise en œuvre d’EGNOS a démarré en 1994 en tant que programme de l’ESA grâce à différentes sources definancement(les États membres de l’ESA, la Commission européenne, Eurocontrol, ainsi qu’un certain nombre d’opérateurs nationaux de l’aviation civile et d’autres organi-sations5).
À l’origine, EGNOS devait servir de projet de démonstration, mais progressivement,il a été décidé dele convertir en programme préopérationnel, etfinalement opérationnel(voir annexe II).
La seconde étape (GNSS-2) concernait la mise en place d’un système global de navigation par satellite à usage civil, appelé Galileo.
À terme, celui-cicomprendra 30satellites en orbite à une altitudeconstante d’environ23000km,ainsiqu’unréseaudestationsterrestres,etil offrira 5 niveaux deservices(voir encadré 1).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Les motifs ayant présidé à la création de Galileo étaient de trois types: a) politique (Galileo est l’expression d’une volonté de disposer d’un système GNSS européenindépendant); b) économique(Galileoétaitconsidérécommecommercialement viable et se justifiait par la perspective d’avantages économiques etsociauxsignificatifs); c) technologique(Galileodevaitdevenirlesystèmedenavigation le plussophistiqué du marché).
Au départ,le programme Galileo a été divisé en quatre phases(voir tableau 1): a) une phase de définitiontechnique; b) une phase de développement et de validation; c) une phase de déploiement; d) une phase d’exploitation commerciale.
Leservice ouvert(OS — Open Service)sera gratuit pourl’utilisateur etfournira desinformations de positionnement et de synchronisation en concurrence avec d’autres systèmes GNSS.
Le service de sauvegarde de la vie (SoL — Safety of Life) améliorera les performances (grâce, entre autres, à une fonction «intégrité» avertissant à temps l’utilisateur d’une baisse du niveau de précision) ainsi que la certification; il sera assorti d’une garantie de service destinée à des modes de transport critiques en matière de sécurité, tels que la navigation aérienne et maritime.
Le service commercial (CS — Commercial Service) donnera accès à deux signaux supplémentaires (cryptés) defaçon à permettre un débit de données plus élevé et à garantir une plus grande précision à l’utilisateur.
Le service public réglementé (PRS — Public Regulated Service) fournira des données de positionnement et de synchronisation à des utilisateurs déterminés exigeant une continuité de service accrue (par exemple les services d’urgence, les forces de sécurité et les forces armées), avec accès contrôlé.
Enfin, Galileo contribuera, grâce à son service de recherche et de sauvetage (SAR — Search And Rescue), à améliorer les performances du système international de recherche et de sauvetage par satellite (CospasSarsat).
Les satellites Galileo permettront, d’une part, de détecter les signaux émis par des balises de détresse placées à bord de navires, d’avions ou provenant de personnes et, d’autre part, de les renvoyer aux centres de secours nationaux à même dès lors d’identifier le lieu où s’est produit un accident.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Phases et principaux objectifs
Activités techniques• Études techniques• Développements technologiques préparatoires
Commission européenne et ESA séparément et coordination assurée par le conseil d’administration du programme, le bureau du programme Galileo et la structure de soutien Galileo intérimaire (GISS — Galileo Interim Support Structure)
Autres activités• Établissement des structures de gouvernance pour la phase suivante• Études de faisabilité relatives au développement juridique et commercial• Accords internationaux
Phase de développement et de validation
Commission européenne et ESA par l’intermédiaire de l’entreprise commune Galileo
Activités techniques• Dé nition détaillée des segments spatial, terrestre et utilisateur• Développement et construction de satellites prototypes et du segment terrestre minimal• Validation du système «en orbite»
Phase de déploiement
Autorité de surveillance du GNSS européen (GSA) + concessionnaire
Activités techniques• Assemblage et lancement des satellites• Mise en place du segment terrestre complet
Autres activités• Développement commercial
Autorité de surveillance du GNSS européen (GSA) + concessionnaire
Activités techniques• Renouvellement des satellites• Exploitation des centres• Maintenance
Autres activités• Activités commerciales
* Ce tableau ne prend pas en considération les modifications récemment (2007) proposées dans les communications de la Commission et dans les résolutions du Conseil concernant la structure de gestion de Galileo.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Résolution du Conseil du
19 juillet 1999 concernant la participation de l’Europe à une nouvelle génération de services de navigation par satellite — Galileo — Phase de définition.
Décision no 1110/94/CE du
En novembre 20008, la Commission a présenté au Parlement européen et au Conseillesrésultats obtenus dansle cadre dela phase de définition.
Ceux-ci comportaient des propositions concrètesrelatives àla définition du système, à ses aspects économiques et financiers, ainsi qu’à sa structure de gestion. Le calendrier des phases ultérieures du programme Galileo étaitlesuivant(voirtableau 1): a) la phase de développement et devalidations’étendrait de 2001 à 2005; b) la phase de déploiements’étendrait de 2006 à 2007;
c) la phase d’exploitation commerciale commencerait en 2008.
du 22 novembre 2000 — Communication de la Commission au Conseil et au Parlement européen sur Galileo.
Dans cette même communication,la Commission aindiqué que «sur base des résultats des études coûts/bénéfices, Galileo est rentable et suffisamment attractif pour que des financements publics sous forme de subventions ne soient plus nécessaires à partir de 2007».
Le coût total dusystème Galileo devaits’élever à 3,3 milliards d’euros(voir tableau 2 pour une ventilation détaillée).
La Commission a estimé quele PPP est «un élément essentiel pourlaréussite du programme Galileo».
En outre,la communication a souligné qu’il était urgent de parvenir à une décision politique sur la poursuite du programme lors du Conseil européen de Nice en décembre 2000.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
9Un PPP de type CCFE (conception, construction, financement et exploitation), permettant à la partie privée de recouvrer des coûts grâce à des redevances d’usage ou à une rémunération de mise à disposition.
Conformément à la demande du Conseil de l’Union européenne formu-léedanssarésolutiondu5avril2001,la Commissionafaitréaliser plusieurs étudesrelatives à un plan de développement pourle programme Galileo.
Celles-ci recommandaient de recourir à un PPP sous la forme d’une «concession»9 .
Le Conseil a confirmé le choix d’une concession pourfinancerla phase de déploiementetla phase opérationnelle du programme Galileo;il a convenu, en mars 2002, pour laphasededéploiement,de«s’efforcerdegarantirunerépartition selonlaquelle untiers descoûtsau maximum provienne du budget communautaire et deuxtiers au minimum dusecteur privé».
OBJECTIF du Parlement européen et du Conseil du 27 juin 2002 relative au sixième programme-cadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration contribuant à la réalisation de l’espace européen de la recherche et à l’innovation (2002-2006) (JO L 232 du 29.8.2002, p. 1).
D’un point de vue technique, la phase de développement et de validation a permisle développementtechnologique d’une partie du système — unepremièreconstellationdesatellitesélémentairecomposéede deuxsatellites expérimentaux et de quatresatellites opérationnels, lesegmentterrestreassociéetlessegmentsutilisateurstests,ce quiarendupossiblelavalidationgrâceàdestestsenorbiteetau sol(on parle également de validation en orbite, ou IOV).
L’ESA était responsable dela mise en œuvre de ces activités de développement technologique dansle cadre deson programme GalileoSat.
Parallèlement au développement technologique, la Commission s’est concentrée, pendant la phase de développement et de validation, sur d’autres activités visant à réduire l’écart entre le système et ses futurs utilisateurs de manière à se préparer pourles phases successives du programme parl’intermédiaire du développement commercial et de la mobilisationdefonds.Ledéveloppementprécocedessegments utilisateursétaitconsidérécommelaclédel’utilisationultérieure dusystème Galileosidesrecettesdirectesdevaientêtregénérées.
C’est pour cette raison que la Commission s’est orientée vers une participation du secteur privé par le biais d’un PPP.
En outre, l’accent a été mis, d’une part, sur le financement des actions de RDT grâce au sixième programme-cadre pour la recherche (6e PC)10 afin desoutenirle développementtechnologique et celui du marché et, d’autre part, sur l’utilisation d’EGNOS en tant que programme précurseur permettant de préparerle marché pour Galileo.Le programme EGNOS permettra de fournir des services régionaux similaires à trois descinqfutursservicesassurés par Galileo,àsavoir OS, SoL et SAR (voir encadré 1).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
L’ENTREPRISE COMMUNE GALILEO L’INSTRUMENT DE GESTION POUR LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION
Certaines activités avaient fait l’objet d’une approbation préliminaire en avril 2001.
Règlement (CE) no 876/2002 du Conseil du 21 mai 2002 créant l’entreprise commune Galileo (JO L 138 du 28.5.2002, p. 1).
Article 171 du traité CE: «La
La gestion de la phase de développement et de validation devait être assurée par l’entreprise commune Galileo, une structure spéciale créée par la Commission et l’ESA après approbation du Conseil de l’Union européenne et du conseil de l’ESA.
La décision du Conseil visantlaréalisationintégrale du développement et dela validation n’aétéarrêtéequ’en mars200211,soitquinze moisplustardque prévu.
Ce retard était imputable à la longueur des négociations entre les États membres del’UEconcernantl’utilisation dusystèmeà des fins militaires ainsi que le financement par le secteur privé et sa participation au programme.
Le feu vert officiel donné parle conseil de l’ESA à la phase de développement et de validation a de nouveau été repoussé à mai 2003 dufait deslongues discussions menées parles États membres de l’ESA concernant leur participation industrielle au programme.L’entreprisecommune Galileoaétécréée parlerègle- ment CE de mai 20021213, son acte fondateur a été signé en juin 2003, et elle est devenue opérationnelle enseptembre 2003.
Communauté peut créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développement technologique et de démonstration communautaires.»
conclusions du Conseil européen de mars 2001; COM(2001) 336 du 20 juin 2001 — Proposition de règlement du Conseil relatif à la constitution d’une entreprise commune Galileo.
15Considérant 13 du règlement (CE) no 876/2002.
Conformément à ce qui figure dans ses statuts, l’entreprise commune Galileo devait: a) superviser l’ensemble des actions du programme Galileo prévues dansle cadre dela phase de développement et de validation; b) apporterlesajustementsnécessairescomptetenudesévolu-tionssurvenantaucoursdelaphasededéveloppementetde validation; c) préparerla phase de déploiement etla phase opérationnelle.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Conformément à ses statuts, l’entreprise commune Galileo avait pour tâches principales: a) lagestiond’uneprocédured’appeld’offresdébouchantsurla conclusion d’un contrat de concession; b) la supervision des actions de l’ESA en matière de développement technologique; c) lelancement etla gestion des actions derecherche; d) l’intégration dusystème EGNOS dansle programme Galileo.
du Conseil du 18 septembre 1995 déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens (JO L 228 du 23.9.1995, p. 1); décision no 1692/96/CE du Parlement européen et du Conseil du 23 juillet 1996 sur les orientations communautaires pour le développement du réseau transeuropéen de transport (JO L 228 du 9.9.1996, p. 1), telle que modifiée par la décision no 1346/2001/CE (JO L 185 du 6.7.2001, p. 1).
Au départ, l’entreprise commune Galileo ne comptait que ses deux mem-bresfondateurs, àsavoirl’ESA etla Commission. Le Centre national de télédétection de Chine (National Remote Sensing Centre of China — NRSCC) a rejoint l’entreprise commune Galileo en octobre 2004, suivi,enseptembre2005,del’entrepriseisraélienne Matimop(voir annexe III). Le graphique 2 montrelastructuredegouvernancede l’entreprise commune Galileo.
17COM(2004) 636 final: Communication de la Commission au Parlement européen et au Conseil — Le passage aux phases de déploiement et d’exploitation du programme européen de radionavigation par satellite.
PC)onttransitéparl’entreprise commune Galileo,tandis quel’ESA a participé au cofinancement de Galileoviases programmes GalileoSat et ARTES(voirgraphique1).
Pourla période allant de 1999 à 2007,les fonds alloués à Galileo ont atteint un montanttotal de 1,94 milliard d’euros.
ÉVOLUTION
En octobre 2004, la Commission a transmis au Parlement et au Conseil17une communication relative à l’évolution du programme.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
PHASE DE DÉVELOPPEMENT ET DE VALIDATION DE GALILEOFINANCEMENT19992007*
États membres de l’ESA902 millions
Autres92 millions
NRSCC Matimop Belgique
Agence spatiale européenne1 716 millions
Développement de l’infrastructure1 716 millions
Opérations et activités del’entreprise commune Galileo 114 millions
* Les contributions chinoises et israéliennes comportaient une participation au capital de base de l’entreprise commune Galileo (respectivement 5 millions et 4 millions d’euros) et une contribution devant servir à financer des activités de leurs propres industries nationales (au moyen de contrats conclus avec l’ESA).
Cette dernière contribution n’a pas été entièrement mise à disposition.
Source: Estimations de la Cour des comptes européenne.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Un troisième consortium présélectionné dirigé par Eutelsat s’est retiré de la phase de sélection durant l’été 2004.
Aux termes de la communication, l’entreprise commune Galileo avait «mené à bien la procédure de sélection du futur concessionnaire».
Toutefois, la phase de sélection pour la mise en concession venait d’être prolongée jusqu’à la fin de janvier 2005.
De plus, en février 2005, l’entreprise commune Galileo n’est pas parvenue à départager les deux consortiums candidats18.
Les deux soumissionnaires ont alors proposé de s’unir en unconsortiumfusionné,approuvé parl’entreprisecommune Galileo enjuin 2005, et ont présenté une offre commune.
COM(2006) 272 du 7 juin 2006 —
Communication de la Commission au Parlement européen et au Conseil — État des lieux du programme Galileo.
Entre juillet et décembre 2005, les négociations relatives à la mise en concession ainsi que les actions de développement technologique ont été interrompues à la suite de l’intervention de plusieurs États membres.
Le plan en question a été
publié pour la première fois par la Commission dans la «note aux rédacteurs» du communiqué de presse IP/05/1345 du 25 octobre 2005.
Le 28 décembre 2005, le premier satellite expérimental, appelé GIOVE-A, a étélancé avec succès, assurantl’accès aux fréquences attribuées à Galileo parl’Unioninternationale destélécommunications.
En juin 200620, la Commission a publié un plan consolidé du programme Galileo21.Laphasededéveloppementetdevalidationdevaitalors durerjusqu’audébutde2009,etledéploiementdevaitavoirlieu en2009et2010(soitundécalagedetroisansparrapportauplan initial).Lacommunicationencausefaisaitégalementétatquele budget consacré àla phase de développement et de validation était passé à 1,5 milliard d’euros (soit 400 millions de plus que prévu dans le budgetinitial).
S’agissant des négociationsrelativesàla mise en concession,la Commissionindiquait:«Lasolution d’uneconcession est[…]apparuecommela mieuxadaptéeauxspécificitésdupro-gramme.[…] Avantlafindel’année2006,serontarrêtéeslespré-visionsderecettesetdecoûtsainsiquelacontributiondusecteur public.
En novembre 2006, les négociateurs de l’entreprise commune Galileo et duconsortiumfusionnésontconvenus des élémentscruciaux du PPP dits «Heads of Terms» (HoT) v.1 pour le programme Galileo; il s’agissait d’une première version d’une déclaration sans obligations contractuelles.Cedocumentétait,parmitouteslesréalisationsde l’entreprise commune Galileo, ce qui s’approchait le plus d’un contrat de concession.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
LA PHASE DE DÉVELOPPEMENT ET DE VALIDATION APRÈS L’ENTREPRISE COMMUNE GALILEO À PARTIR DE 2006
À la fin de 2006, l’entreprise commune Galileo a considéré avoir clôturé avecsuccèssesprincipalestâches22.
Règlement (CE) no 1942/2006 du Conseil du 12 décembre 2006 modifiant le règlement (CE) conséquence une modification durôle dela GSA,ce qui n’était pas prévu àsa création.
règlement (CE) no 1943/2006 du
Les négociations relatives à la mise en concession menées avec le consor-tiumindustrielontétéinterrompuesaudébutde2007.
Dansune communication de mai 200725, la Commission européenne a reconnu
Conseil du 12 décembre 2006 modifiant le règlement (CE) no 876/2002 créant l’entreprise queles programmes EGNOS et Galileo avaient accumulé desretards considérables(cinqansparrapportauplaninitial)etdesdépasse-ments de coûts. En 2007, le Conseil de l’Union européenne26 a décidé commune Galileo (JO L 367 du 22.12.2006, p. 21).
Règlement (CE) no 1321/2004 de réorienter le programme: le déploiement du système serait à pré-sentprévupour2013etintégralementfinancésurlebudgetcom-munautaire(voirtableau2),l’ESAjouantlerôled’agentdéléguéà lapassationdes marchés.
Le Parlement européen et le Conseil ont adopté, sur cette base, un règlement relatif àla poursuite dela mise en œuvredesprogrammeseuropéensde GNSS27
au Parlement européen et au Conseil — Galileo à la croisée des chemins: la mise en œuvre des programmes européens de GNSS, SEC(2007) 624 du 16 mai 2007.
Règlement (CE) no 683/2008 du Parlement européen et du Conseil du 9 juillet 2008 relatif à la poursuite de la mise en œuvre des programmes européens de radionavigation par satellite (EGNOS et Galileo) (JO L 196 du 24.7.2008, p. 1).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Dans sa communication de mai 2007,la Commission a procédé à une analyse particulièrement détaillée de l’échec des négociations relatives à la mise en concession.
Ce document avait pour objectif d’ouvrir lavoieàlaréorientation du programme.
Toutefois, elle n’aborde pas les questions ayant trait notamment àl’élaboration du PPP(dontle calendrier etl’expertise) ouàl’établissementderapports,desfacteursdontilestquestion plusloin dansle présentrapport.
ESTIMATIONS DE COÛT DU PROGRAMME GALILEO
Estimation initiale des coûts en millions d’euros [COM(2000) 750]
Phase de développement et de validation
* Les coûts d’exploitation annuels, y compris les remplacements réalisés dans la constellation, ont été estimés à 220 millions d’euros.** Les subventions d’exploitation (part fixe) pour les coûts d’exploitation, l’entretien et les intérêts de la dette liée au renouvellement jusqu’en 2030 sont estimés à 5 300 millions d’euros.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ÉTENDUE ET APPROCHE DE L’AUDIT
La Cour a réalisé un audit relatif à la gestion de la phase de développement et de validation du programme Galileo en examinant: a) lesfacteursàl’originedel’échecdelaprocédurede miseen concession; b) lesfacteurs àl’origine desretards et des dépassements de coûts qui ont affectéle développementtechnologique; c) la mesure dans laquelle le programme Galileo a profité des dépen-sesrelatives aux actions derecherche et de développement; d) la mesuredanslaquellel’entreprisecommune Galileoaassuré l’intégration du programme EGNOS dans celui de Galileo; e) sile programme Galileo a été géré de manière adéquate.
L’audit a couvert la période durant laquelle l’entreprise commune Galileo aassurélagestiondelaphasededéveloppementetdevalidation (deseptembre2003àdécembre2006)etaportéenparticuliersur le mandatquiluiavaitétéconfié,lafaçondontelleaété miseen place etla gestion destâches quilui avaient été assignées.
Les travaux d’audit ont été effectués en 2007 et en 2008.
La Cour a suivi l’évolution du programme, y comprissaréorientation,jusqu’àlafin de 2008.
La Cour a recueilli des informations probantes au moyen de contrôles sur pièces et d’entretiens àl’entreprise commune Galileo, àla Commission et àl’ESA, ainsi qu’au moyen d’entretiens avec d’autres parties prenantes à Galileo, telles que des représentants des États membres, la GSA, des bénéficiaires des projets de recherche, des représentants de l’industrie spatiale européenne, des sociétés candidates à la concession et des consultants sous contrat avec l’entreprise commune Galileo.
Pour évaluerla qualité dela gestion des actions derecherche et de développement assurée parl’entreprise commune Galileo,la Cour a menéuneenquêteauprèsde482bénéficiairesparticipantàunou plusieursprojetsderecherchefinancésdanslecadredelapriorité thématique «Aéronautique et espace» autitre du 6e PC.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Les constatations d’audit ci-après couvrent les différentes tâches de l’entreprise commune Galileo au cours dela phase de développement et devalidation(points35à65),ainsiquedesaspectsconcernantla gouvernance du secteur public (points 66 à 74). Dans chaque section, les objectifs del’entreprise commune Galileo sont décrits avec précision et utilisés comme critères de référence pour évaluer les résultats obtenus.
Dansd’autrescas,lesprincipesgénéralementadmisen matièrede gestion des projets ont été utilisés.
S’agissant notamment des points 35 à42,la Couraégalementeurecoursàunesérie decritères d’audit issusdes meilleurespratiquesen matière d’établissement de PPP28 (voir annexe IV pour plus de détails surl’analyse en question).
OBJECTIF
La mission principale de l’entreprise commune Galileo consistait à négocier un PPP devant permettre au secteur privé deréaliser des investissements en partenariat avec la Commission européenne, dans le cadre de la création et de l’exploitation de l’infrastructure de Galileo. Ilétaitinitialementprévuqu’unconcessionnaire(lessociétéspri-vées concernées) serait désigné avant la fin de 2004, que l’entreprise commune Galileo concluraitles négociations en 2005, et quela GSA attribueraitle contrat de concession àlafin de 2005 au plustard.
RÉSULTATS
Comme prévu, l’entreprise commune Galileo a lancé la procédure de mise en concession en plusieurs étapes (présélection, sélection et négociations).
En avril 2004, elle a publié une premièresérie de documents relatifsauxappelsd’offres,puiselleaorganiséuneprocédurede dialogue compétitif et a présenté aux soumissionnaires un projet de contrat de concession et des critères d’évaluation.
En octobre 2004, l’entreprise commune Galileo n’a pas été en mesure desélectionner unseulsoumissionnaire, ni même enfévrier 2005à l’issue du prolongement dela phasedesélection.Lesnégociations n’ont démarré qu’en janvier 2006, après que les soumissionnaires ont fusionné en un consortium.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Pratiques de PPP/PFI au
Le délai d’attribution du contrat de concession a étéreporté à deux reprises, de décembre 2005 à décembre 2006, puis à décembre 2007.
Au début de 2007,la Commission etla GSA ont décidé de suspendre les négociations.
CAUSES DE L’ÉCHEC
L’élaboration et la conception du PPP n’étaient pas adaptées. C’est pour cetteraisonquel’entreprisecommune Galileoaétécontraintede négocier un PPPirréaliste.
TRAVAUX PRÉPARATOIRES
Les États membres et les pays tiers disposent d’une expérience considérable en matière de projets de PPP.
Celle-ci montre que les meilleures pratiquesincluentles élémentssuivants: a) destravauxpréparatoiresadéquats:lesecteurpublicdoitdéfi-nir avec précisionles exigences relatives au projet, apprécierles capacités du secteur privé, évaluer les avantages potentiels, exa-minerles autres moyens susceptibles derépondre à ses besoins, étudierlarépartitionappropriée desrisques,traiterla question descoûtsetdel’optimisationdesressourcessusceptibled’être réalisée,ainsiqu’établirundossierpréliminaire(businesscase).
Dès lors, il convient que le choix d’un type de PPP donné soit précédé d’une évaluation appropriée desrisques; b) undélaisuffisant:l’expérienced’autresorganisations29laisseà penserqu’ilfautplusd’unanpourétabliruneapprochesolide en matière de PPP et définir les positions du secteur public, et ce même pour des projets de PPP moins complexes que Galileo; c) des ressources appropriées en termes de gestion: la gestion d’un projet de PPP nécessite une équipe spécialisée disposant des compétences nécessaires et mise en place entemps opportun; d) le maintien d’une concurrence effective; e) la révision régulière d’un projet de PPP en cours afin de s’assurer que le principe d’optimisation des ressources est toujours respecté.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Une présentation détaillée des
Un comparateur du secteur public est une estimation du coût que le projet atteindrait s’il faisait l’objet d’un marché public traditionnel.
Il est utilisé pour déterminer si le financement privé offre une meilleure optimisation des ressources que les marchés publics traditionnels.
Seuls les modèles d’entreprise commune et de concession ont été examinés.
Plusieurs contraintes liées des travaux préparatoires adéquats: bien qu’elle ait fait réaliser plusieurs études, la Commission n’a pas examiné l’option d’un marchépublictraditionneletaucuncomparateurdusec-teur public (PSC — Public sector comparator) n’a été élaboré31.
La Commission a proposé un PPP, que le Conseil a adopté, pour la phase dedéploiementetlaphaseopérationnelleduprogramme Gali-leoenvued’obtenirunconsensuspolitique.Aprèsexamende l’opportunité del’investissement des secteurs public et privé au moyen de plusieurs études, la Commission a choisi un PPP sous la forme d’une «concession» (voir point 12).
Si la documentation de la Commission définissaitlescaractéristiques d’uneconcession, elleneprésentaitcependantquedesargumentsfondéssurdes affirmations générales, et nonsur unraisonnementspécifique à Galileo; en outre, le calendrier proposé pour la passation des marchés était trop ambitieux.
Bien que plusieurs risques et difficultés à surmonter aient été décelés à l’étape préparatoire33, la Commission n’a pas évalué avec précisionleurincidence potentiellesur lafaisabilité del’opération, nila manière dontlesecteur public pourrait yfaireface efficacement; b) au choix d’un PPP ont été mises en exergue, telles que des incertitudes en termes de recettes (risque de marché), les risques technologiques, les interdépendances entre les phases de développement et de déploiement (risque lié à la conception) et la concentration industrielle dans le secteur de la construction spatiale.
L’entreprise commune Galileo a publié une première série de documents relatifs aux appels d’offres moins de huit mois après être devenue opérationnelle.
undélaisuffisant:enraisonducalendrierambitieuxretenu, contraignant la Commission à présenter un rapport au Conseil «Transports» en décembre 2004, celle-ci n’a pas accordé à l’entre-prisecommune Galileoletemps nécessaire34 pourlui permettre d’établiruneapprocheen matièrede miseenconcession.Au cours dela procédure de dialoguecompétitif, plusieurssoumis-sionnairesontégalementfaitpartdeleurinquiétudequantau peu de temps disponible pour élaborer un plan d’activité crédible.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Rapports d’évaluation d’octobre 2004, de février 2005 et de juin 2005.
En mai 2005,ils ont proposé d’unirleursforces pour présenter une offre unique.
L’entreprise commune Galileo a accepté la fusion à certaines conditions35, dansl’espoir d’une meilleure optimisation desres-sources.Enl’absenced’uncomparateurdusecteurpublic,tout élément de concurrence dansla procédure a été perdu; e) unerévisionrégulière:lesecteurpublicdevraitrevoirréguliè-rementun projet de PPP afin des’assurer qu’ilcontinue d’offrir une bonne optimisation desressources.
Mêmesilesrapports de l’entreprise commune Galileo relatifs à l’évaluation de la conces-sionontpermisdedécelerplusieursrisquesetproblèmes36,sa communication des progrès réalisés dans le cadre du programme s’est avérée trop optimiste.
En conséquence, les États membresqui sereposaientsurl’entreprisecommune Galileonedisposaient pas de suffisamment d’informations pour demander des mesures correctrices[voir point 74f)].
de PPP traditionnels concernent par exemple les tunnels et les routes.
Le PPP qui se rapproche le plus de celui de Galileo, à savoir Paradigm/Skynet (système de télécommunications de la défense du Royaume-Uni), en diffère néanmoins à plusieurs égards: il comporte un risque technologique inférieur, le ministère de la défense du Royaume-Uni représente une source de revenus de base sûre, les résultats des opérations sont disponibles, et le projet est piloté par un promoteur unique disposant d’une expérience en matière de PPP (le ministère de la défense du Royaume-Uni).
Le choix d’un PPP sous la forme d’un contrat de concession a été proposé parla Commission et décidé parle Conseil autitre deconsen-sus politique entreles États membres.
Ce contrat de concession, qui prévoyait une répartition des coûts fondée sur une contribution d’un tiers au maximum du secteur public et de deux tiers au minimum du secteurprivé,etquidevaitêtrenégociéparl’entreprisecommune Galileo, différait sensiblement, à plusieurs égards, de tout autre PPP déjà existant37: a)
Galileo présente un niveau élevé de risque technologique. Il comprend une constellation de 30 satellites en orbite moyenne, ainsi que de nouvelles composantes (telles qu’un nouveau type d’horloges atomiques) qui n’ont pas encore ététestées dansl’espace; b) la génération de recettes est difficilement prévisible puisqueles signauxouvertsdusystème GPSsontdisponiblesgratuitement.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Mêmes’ilestprochedu contrat de concession de type CCFE (conception, construction, financement et exploitation), le PPP Galileo est sensiblement différent, puisqu’il était prévu qu’un concessionnaire privé s’engage à construire, à financer et à exploiter un nouveau système quele secteur publiclui avait transmis après en avoir assuréla concep-tion(encadré 2).
LES RISQUES MAJEURS LIÉS À LA MISE EN CONCESSION
Les trois principaux facteurs qui ont entravé les négociations relatives à la mise en concession ont été le transfert, du secteur public au secteur privé, du risque de marché, celui du risque lié à la conception et le régime de responsabilité civile.
Pour assurer le transfert du risque de marché, il était nécessaire de se montrer confiant dans la possibilité d’obtenir des revenus de marché conformes au scénario de base convenu quant au développement du marché.
Toutefois,l’incertitude du marché,la perspective éloignée derevenus etlerôle majeur anticipé assigné au secteur public dans le développement du marché ont mis à mal le transfert de ce risque au secteur privé.
Pour garantir le transfert du risque lié à la conception, il était nécessaire d’obtenir l’assurance que la conception (dont s’est chargée l’ESA pendant la phase de développement et de validation) était dépourvue de tout problème inhérent, susceptible d’aboutir à un système déficient ou peu efficace (pour lequel le concessionnaire endosserait la responsabilité au cours de l’exploitation).
Il était difficile de transférer ce risque, non seulement en raison de la complexité technique liée à la conception de Galileo et des réalisations escomptées de la part du concessionnaire pendant la phase opérationnelle, mais aussi en raison de la répartition des tâches entre, d’une part, la conception et le développement (ESA) et, d’autre part, le déploiement, l’exploitation et la maintenance (concessionnaire).
Le régime de responsabilité civile concerne les responsabilités extracontractuelles à l’endroit de victimes potentielles à la suite de défaillances du système Galileo, pour lesquelles il n’existe ni modèle juridique ni modèle d’assurance spécifiques.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ACTIVITÉS DE DÉVELOPPEMENT TECHNOLOGIQUE AFFECTÉES PAR DES RETARDS ET DES DÉPASSEMENTS BUDGÉTAIRES
OBJECTIF
La mise à jour des précédentes estimations de coûts remonte à février 2005 et à mai 2007.
La deuxième des quatre principales tâches del’entreprise commune Galileo consistait à superviser les activités de développement technologique de l’ESA afin d’assurer qu’un nombre suffisant de satellites et d’installations du segment terrestre était construit et mis en service pourdémontrerlacapacitéetlafiabilitédusystème,etcedansle temps etle budgetimpartis(voir point 13).
RÉSULTATS
En décembre 2006, seul un satellite expérimental (GIOVE-A) était opé-rationneletétaitparvenuàgarantirlesfréquencesréservéespour Galileoauprèsdel’Unioninternationaledestélécommunications.
Lesecondsatelliteexpérimental(GIOVE-B)aétélancéenavril2008, avec unretard detrente mois parrapportàla dateinitialement prévue. Le calendrier actuel38 prévoit quela phase de développement et devalidationseraachevéeen2010 —c’est-à-direaveccinqansde retard.
Conformément aux estimations de coûts établies parl’ESA en juillet200839,le développementetlavalidationcoûteront1 milliard d’euros de plus que le budget initial, qui s’élevait à 1,1 milliard d’euros (voirtableau 3).
Estimation budgétaire initiale
Dépenses de l’ESA
Autres
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
CAUSES DES RETARDS ET DES DÉPASSEMENTS DE COÛT
Lasupervision desactions de développementtechnologique,tâche incombantàl’entreprisecommune Galileo,aétéconsidérablement limitéepardesquestionsdegouvernance,unbudgetincompletet desretards,ainsiqueparl’organisationindustrielledelaphasede développement et de validation.
l’ESA à la phase de développement et de validation (qui représente la moitié du budget total), il convient d’appliquer de facto des provisions pour imprévus à hauteur de 20 %: si les dépassements de coûts sont inférieurs à 20 % de l’enveloppe financière du programme, aucun État membre participant n’est autorisé à se retirer du programme.
Cet aspect esttraité plus en détail aux points 66 à 74 qui abordentla question dela gouvernance.
Les exigences de sécurité ont été
Le budget alloué à Galileo en matière de développement et de validation, tel que présenté au Conseil 40, était incomplet.
Il ne comprenait ni provisions ni réserve pour imprévus explicites41.
Avec un montant de prises en compte tardivement dans le cadre du programme: en 2004, le conseil pour la sécurité du système Galileo a annoncé des exigences supplémentaires correspondant à un surcoût estimé à 120 millions d’euros.
Les 1 000 demandes de modification résultantes ont eu de lourdes conséquences sur les fondements techniques et, partant, sur les activités de développement en cours.
De plus, aucun ajustement n’a été opéré pour tenir compte dela contribution financière de 50 millions d’euros dela Commission àl’entreprise commune Galileo, etles exi-gencesen matièredesécurité(120 millionsd’euros)n’ontpasété prises en compte42.
Les besoins globaux en termes de ressources et les coûts d’un projet devraient être établis dès la phase de planification, y compris, le cas échéant, des budgets permettant de faire face à des changements ou à des imprévus.
L’expérience d’autres organisations montrequelesprogrammesspatiauxrequièrentgénéralementdes provisions pour imprévus comprises entre 10 et 40 %, en fonction de lacomplexitéduprogramme,dudegréd’innovationetdunombre d’inconnues quisubsistent.
La phase de développement et de validation n’a démarré qu’en mai 2003, 29 mois plustard que prévu(voir point 15).
Selonles calculs de l’ESA,confirmés parl’entreprisecommune Galileo, près de 142 mil-lionsd’eurosdecoûtssupplémentairespeuventêtreimputésàce retard43.
comme suit: a) 41 millions d’euros pour le développement d’un second satellite expérimental destiné à atténuer le risque que comporte la garantie de l’accès aux fréquences attribuées avant juin 2006, le risque étant trop important avec un seul satellite; b) 15 millions d’euros pour des développements concernant une charge utile supplémentaire; c) 40 millions d’euros de coûts supplémentaires, supportés par l’ESA, résultant des importants changements de calendrier; d) 46 millions d’euros de coûts de main-d’œuvre supplémentaires pour l’industrie, imputables à l’évolution de la conjoncture économique.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
L’emplacement et les fonctions du siège, la structure de gestion de la société et l’attribution de lots de travaux aux différents sous-traitants ont fait l’objet d’un accord entre les différents gouvernements.
Dont la résiliation du contrat IOV.
Extension de la couverture IOV jusqu’en 2010 et établissement des responsabilités en matière de passation de marchés en vue d’atteindre la pleine capacité opérationnelle.
Les partenaires du consortium
L’organisation industrielle de la phase de développement et de validation, caractérisée par une structure particulière reposant sur un contractant principal ad hoc, a entraîné des retards et des dépassements de coût.
Un environnement concurrentiel permet en principe d’obtenir des résultats dansles délaisetle budgetimpartis.En2000, unecoentreprise constituée des grandes entreprises spatiales européennes a été créée44pour faire office de maître d’œuvre industriel chargé de développer et de livrer l’infrastructure Galileo.
Dans un environnement oligopolistique comme l’industrie spatiale européenne, la création d’une coentreprise a eu pour effet deréduire encorelaconcurrence.L’ESA n’a pas eu d’autre choix que d’attribuer plusieurs contrats à cette coentreprise entre juillet 2001 et décembre 2004.
Plusieurs contrats ont connu d’importants retards et dépassements de coût.
Selon les rapports de l’ESA, ces problèmes peuvent s’expliquer par une gestion problématique, un manque de clarté des structures hiérarchiques et décisionnelles, ainsi queparlefaitquelechoixdessous-traitantsétait motivépardes contraintes derépartition destâches quel’industries’estelle-même imposée plutôt que parlarecherche d’efficacitéentermes decoûts et derespect des délais.
Àlasuite de graves problèmes dansla mise en œuvredu principalcontratdela phasededéveloppementetde validation, l’ESA a décidé en décembre 2007 de modifier sensiblement l’organisationindustrielleetlecadrecontractuel delavalidationen orbite. L’ESA a repris à son compte les tâches et les responsabilités qui incombaientaucontractant principal.
Cetteréorganisationimplique descoûtssupplémentaires45 pendantla phase de développementet de validation.
Selonles estimations del’ESA, ces coûts comprendront 350 millions d’euros pourle nouveau cadreindustriel et 194 millions d’euros pourles dépenses del’ESA46.
fusionné sont convenus d’établir deux centres de contrôle Galileo identiques, composés d’un segment sol de mission (GMS) et d’un segment de contrôle au sol (GCS), et de les faire fonctionner de façon croisée sur la base du GMS situé en Allemagne et du GCS situé en Italie, plutôt que d’avoir un centre de contrôle Galileo opérationnel et un autre de secours.
Il a également été convenu d’établir un troisième GMS en mode de sauvegarde «à froid» et un troisième GCS.
La Commission a confié ce
UTILITÉ LIMITÉE DES ACTIVITÉS DE RDT
Galileo dans le cadre du programme de travail du 6e PC du 9 décembre 2002 (priorité thématique 1.4 «aéronautique et espace»).
OBJECTIF conclus avec l’entreprise commune Galileo.
La troisième tâche de l’entreprise commune Galileo48 consistait à lancer et à gérer les activités de recherche nécessaires pour soutenir la réalisation destâcheset des objectifsclés dela phase de développementet de validation de Galileo (développement technologique et développement anticipé des segments utilisateurs — voir points 13 et 14).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉSULTATS
Notamment grâce à l’enquête menée auprès des participants au
6e PC et à des entretiens avec ces derniers.
Les résultats de l’enquête
Les activités ont étécentréessurledéveloppementdusegmentutilisateurs,cequi consistaitàpromouvoirdesservicesetdesapplicationsinnovants dans la technologie appropriée (récepteurs, composants locaux), ainsi queledéveloppementdu marchédansdifférentescommunautés d’utilisateurs.
Les activités de RDT comprenaient également certains aspectsdedéveloppementtechnologiquedusystème Galileoainsi que des activités de démonstration d’EGNOS.
L’audit a permis de constater49 que l’entreprise commune Galileo était généralement perçue comme une structure efficace pour mettre en œuvre le montrent une appréciation globalement positive de la gestion de l’entreprise commune Galileo, particulièrement dans les domaines suivants: la documentation relative aux appels d’offres (énoncés des travaux), la gestion de contrats, le suivi et les revues.
Les domaines perçus comme nécessitant des améliorations incluaient la politique des droits de propriété intellectuelle et la diffusion et l’utilisation des résultats.
Les projets de recherche ont suscité l’intérêt et l’attention des communautés d’utilisateurs et ontréussi àrapprocher différentes organisations et parties prenantes.
75 % des 482 personnes interrogées ont fait état d’une incidence négative sur leur(s) projet(s).
LES RAISONS D’UNE UTILITÉ LIMITÉE
Les discontinuités, le caractère inapproprié du 6e PC concernant le financement d’activités de développement du marché, l’absence d’une approche globale de développement du marchéet desretardsexpliquent quel’utilité desrésultats de RDTrelatifs à Galileo soitlimitée.
Lorsque la Commission a proposé la liquidation de l’entreprise commune Galileo, elle pensait assurer la continuité des programmes en transférant en douceurles activités àla GSA51.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ché.Lessubventionsrelevant du6e
Cet objectif a été défini lors des problèmes de financement rencontrés par EGNOS en janvier 2006.
positions) relèvent essentiellement d’une approche ascendante, sans aucune exploitation centralisée des résultats.
Idéalement, les activités au titre du 6e PC auraient dû être accompagnées d’une consolidation deleursrésultatsdanslecadred’uneapprocheglobalededévelop-pementdu marchédescendanteauniveaudel’entreprisecommune Galileo/GSA(voir également EGNOS — point 65).
Enl’absence d’une telle approche proactive, il est difficile de maintenir l’utilité des projets pourle programme Galileo unefois qu’ilssont achevés.
Les résultats de l’enquête ont également confirmé que les retards cumulés desprogrammes(concernantledéveloppementtechnologique,les opérations EGNOS et les négociations relatives au contrat de concession) ont eu uneincidence négative aussi bien surlaréalisation des projets danslecadre du 6e PC(dufait del’indisponibilité dusignal EGNOSparexemple)quesurl’exploitationfuturedesrésultatsdes projets(enraison deleurincidencesurles possibilités de développement économique et en matière derecherche du GNSS).
L’INTÉGRATION D’EGNOS N’EST PAS UN SUCCÈS À PART ENTIÈRE
OBJECTIF
Étant le précurseur de Galileo, le système EGNOS joue un rôle crucial dans le développement précoce des segments utilisateurs (voir point 14).
53, l’incorporation du financement d’EGNOS , ainsi que le calendrier relatif à la nomina- propriétaires d’EGNOSdans celui de Galileo54 tion d’un opérateur économique pour EGNOS; b) en termes de marché,l’objectif del’intégration était de préparer le terrain pour l’introduction de Galileo sur le marché, en utilisant EGNOS comme système précurseur, puisqu’il fournira des services régionaux similaires à trois des cinq futurs services proposés par Galileo.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉSULTATS
Pour des questions de
Sur le plan politique, EGNOS et Galileo ont été regroupés dans une politique européenne unique en matière de GNSS.
De même, d’un point de vue financier, le financement d’EGNOS par la Commission a été intégré aufinancement de Galileo.
responsabilité et en raison de l’incertitude relative à l’avenir d’EGNOS en termes de financement et de gouvernance.
En l’absence d’étapes et de
planification clairement établies concernant EGNOS, ceci n’est qu’une estimation prudente.
Toutefois, le système EGNOS a accusé des retards, et les principaux défis du programme,telsle développement du marché,la certification et lerôle des différentes parties prenantes,restent d’actualité: a) depuisoctobre2004,unaccord-cadrerelatifàlapropriétéetà l’exploitation future du système EGNOS est en cours de négociation.
En septembre 2008, aucun accord n’avait encore été trouvé.
Le signal du service ouvert EGNOS (OS — Open Service) esttechniquementdisponibledepuisjuillet2006, maisenl’ab-senced’unopérateuréconomique,ilnepeutpasêtredéclaré opérationnel55; b) le plan de pénétration du marché de l’entreprise commune Galileo n’ajamaisété misen œuvreetuneversioncertifiabled’EGNOS n’est pas attendue avant mars 2009, soit avec au moins deux ans deretard56.
LES RAISONS D’UNE RÉUSSITE MITIGÉE
Plusieurs facteurs ont entravé la réussite de l’entreprise commune Galileo concernantsa quatrièmetâche: a) le rôle etle mandat del’entreprise commune Galileo par rapport à EGNOS n’étaient pas définis defaçonsuffisamment claire; b) la décision consistant à intégrer le système EGNOS dans Galileo a été préjudiciable à EGNOS; c) le cadreinstitutionnel d’EGNOS esttrès complexe; d) l’entreprise commune Galileo n’a pas consenti suffisamment d’efforts aux activités de développement du marché.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Accord entre la Communauté européenne, l’Agence spatiale européenne et l’Organisation européenne pour la sécurité de la navigation aérienne relatif à une contribution européenne à la mise en place d’un système global de navigation par satellite (GNSS), signé en 1998 (JO L 194 du 10.7.1998, p. 16).
Par exemple: un engagement
Le rôle et le mandat de l’entreprise commune Galileo par rapport à EGNOS n’étaient pas définis defaçon suffisamment claire.
Les statuts del’en-treprise commune Galileo se contentaient d’indiquer que l’entreprise commune Galileo avait pour mission de «veiller à la meilleure intégra-tionpossibled’EGNOSdansleprogramme Galileo».Conformément àl’accordtripartite57,l’ESAétaitresponsable,parlebiaisdeson programme ARTES-9, du développement technique d’EGNOS et de son exploitation.
Ces textes réglementaires ne clarifient toutefois pas qui était le gestionnaire opérationnel principal du système EGNOS.
Enl’absence d’un gestionnaire de programme, une visionstratégique à long terme58 a clairement fait défaut au système EGNOS, ce qui a menéàdesincertitudes,desretardsetdesdépassementsdecoût (annexe II).
Sila décision d’intégrer EGNOS aux négociations relatives àla mise en concessionassuraitla poursuite desfinancementscommunautaires, ellea,dansle mêmetemps,entravélaréalisationduprogramme EGNOS dansla mesure où: financier à long terme, des fondements techniques stables, une transition claire vers une future gouvernance, la mise en place de priorités en termes d’objectifs relatifs à l’extension d’EGNOS au-delà de l’Europe, une vision claire sur la complémentarité des systèmes EGNOS et Galileo.
a) les retards affectant les négociations relatives à la mise en concession ont repoussé les délais du développement technologique du système EGNOS; b) touteslesactivitésenlienaveclanominationd’unopérateur économique pour EGNOS ont été arrêtées, car elles relevaient de laresponsabilité du concessionnaire de Galileo.
59En vertu des accords bilatéraux passés entre l’ESA et huit fournisseurs nationaux de services de trafic aérien (services de gestion) ainsi que d’autres agences.
De plus, la nécessité de conclure un accordcadre relatif à EGNOS a com-plexifiéles négociationsrelatives àla mise en concession.
Le cadreinstitutionnel du système EGNOS est très complexe.
Les diver-sespartiesprenantesfinancièresd’EGNOSonttoutesdespriorités différentes.Étantpropriétairedesactifsd’EGNOSpendanttoutela durée du programme ARTES-9,l’ESAagitau nom des paysayant un intérêtfinancierdansceprogramme. Aucuntransfertdepropriété ne peut se faire sansleur consentement59.
La Commission ne détient aucun droit de propriété concernant EGNOS, maisparlebiaisde la GSA,conformémentaurèglement(CE)no1321/2004,elledevrait devenir propriétaire des actifs d’EGNOS.
L’entreprise commune Galileo ne disposant pas d’un mandatclairentant que gestionnaire du programme EGNOS, des doutes ontentamésalégitimitéà négocier un accordcadre pour EGNOS.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
La Commission a reconnu, dans sa communication de mai 2007, que le calendrier du transfert des activités de l’entreprise commune Galileo à la GSA le
De plus, l’entreprise commune Galileo s’est concentrée sur les questions institutionnelles, financières et liées à la coopération internationale, et a consacré trop peu de temps et de ressources à l’élaboration précoce d’un ensemble defacteurs permettant de mettre en œuvre desservices pour EGNOS:l’entreprisecommune Galileo n’a ni exploité les résultats du 6e PC en matièrededéveloppementdu marchéde manière centralisée(point56),ni misen œuvreleplandepénétrationdu marché concernant EGNOS.
La mise en place de la GSA était encore en cours et ses relations avec la Commission et l’ESA n’étaient pas encore clairement définies.
UNE GOUVERNANCE DU SECTEUR PUBLICINADÉQUATE
Les points ci-après traitent plus particulièrement de la répartition des rôles et de la façon dont la Commission a rempli son rôle en tant que promoteur principal du programme Galileo.
UNE RÉPARTITION DES RÔLES PEU CLAIRE
La répartition des rôles entre les différentes entités impliquées dans la phase de développement et de validation du programme (États membres del’UE et del’ESA, Commission, Entreprise commune Galileo et ESA) n’a pas été clairement définie.
La capacité de l’entreprise commune Galileo à gérer le programme de façon efficace a été entravée parles éléments ci-après: a) sastructure de gouvernance(graphique 2):les statuts de l’entreprise commune Galileo lui ont conféré un rôle desupervisionconcernantlestravauxdedéveloppementtech-nologique devant être effectués par l’ESA.
Cependant, l’ESA était àlafoisun membrefondateurdel’entreprisecommune Galileo (et, à cetitre,représentée au comité exécutif ainsi qu’au conseil d’administration)etun«contractant»(bénéficiairedesfinance-mentsetresponsabledela miseen œuvreautitredel’accord entrel’ESAetl’entreprisecommune Galileo).
Ainsi,en pratique, l’entreprisecommune Galileon’étaitpasdansunepositionlui permettant de superviserl’ESA de manière effective en raison de ce conflit d’intérêts affectant cette dernière; b) son caractère provisoire: le fait qu’il a été mis fin à ses activités avantla fin dela phase de développement et de validation a mis à malson autorité60.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Formellement adopté par la suite par le conseil d’administration de l’entreprise commune Galileo et signé par le directeur exécutif.
L’accord passé entre l’ESA et l’entreprise commune Galileo sur la mise en œuvre d’activités de développement technologique au cours de la phase de développement et de validation (négocié par la Commission avant que l’entreprise commune Galileo ne devienne opérationnelle61) n’étaitpassuffisammentprécis(lesaccordsconclusentrel’ESAet l’Eumetsat6263 seraient un meilleur exemple à suivre).
Cela s’est traduit par un manque de clarté concernant les règles régissant l’attribution des marchés64,letransfert de propriété,l’élaboration derapports et la mise en œuvre65.
L’accord ne permettait pas d’identifier clairement les rôles des différents acteurs. Dans l’esprit de l’accordcadre passé entre l’ESA et la Communauté européenne66, ces rôles auraient dû être
L’ESA était àlafoisimpliquée dansla gestion du programme(parle biais del’entreprisecommune Galileo) etresponsable dela gestion courante desactivités de développementtechnologique de Galileo et d’EGNOS.
L’obligation de rendre compte a pâti dela répartition peu claire des rôles.
De nombreuses décisionsliéesà Galileo étaientaffectées par le fait qu’aucun des acteurs (la Commission, l’entreprise commune Galileo, l’ESA, les États membres) nevoulaiten porterl’entièreres-ponsabilité:la décision enfaveur d’uneséparation entreles phases de développement et de déploiement, le choix d’un PPP, l’acceptation delapropositiondefusionfaiteparlessoumissionnaires,l’accord entre l’ESA et l’entreprise commune Galileo, l’établissement d’un budget incomplet, les retards dans le développement technologique d’EGNOS etl’organisationindustrielle del’IOV.
Lesinterventions des États membres dansla gestion des différentes composantes des programmes ont également contribué à compliquer la gestion du programme(points 23 et 49).
L’ESA applique le principe de «juste retour» dans le cadre de sa politique industrielle.
Autrement dit, un pays versant une contribution à l’ESA recevra, dans une certaine mesure, des contrats industriels d’une valeur équivalente à celle de sa contribution.
En théorie, ce principe ne peut s’appliquer qu’à 50 % du budget pour le développement et la validation.
En pratique, il est impossible d’appliquer de telles règles à 50 % d’une activité qui est gérée comme une entité une et indivisible.
Concernant, par exemple, la mise en œuvre et le financement de certains avis de modification, tels l’authentification, l’échange de données, le service de positionnement de grande précision et l’accord du 5 décembre.
Accordcadre entre la Communauté européenne et l’Agence spatiale européenne (JO L 261 du 6.8.2004, p. 64).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Conseil de sécurité Galileo
Conseil de surveillancede l’entreprise commune Galileo (États membres de l’UE)
Conseil directeur des programmes pour la navigation par satellite de l’ESA(États membres de l’ESA)
Directeur exécutif de l’entreprise commune Galileo
Accord ESA-Entreprise commune Galileo
Contrats d’étude
Autres contractants
L’entreprise commune Galileo était régie par un directeur exécutif, quatre conseils et un comité exécutif.
Toutes les questions inscrites à l’ordre du jour du conseil d’administration étaient préparées lors de réunions du comité exécutif et débattues dans un premier temps au niveau des États membres de l’UE représentés au conseil de surveillance et au niveau des États membres de l’ESA représentés au conseil directeur des programmes pour la navigation par satellite (PB-Nav).
L’ESA et la Commission disposaient d’un nombre égal de voix au conseil d’administration, toutes les décisions devant faire l’objet d’un consensus.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
UN PROMOTEUR ET UN SUPERVISEUR FORT SUR LE PLAN STRATÉGIQUE ONT FAIT DÉFAUT AU PROGRAMME
Concernant notamment la
Entre 1999 et 2004, la Commission a joué un rôle très actif en termes d’initiation et de mise en route du programme.
Des retards et des dépassements de coût sont apparus au cours de l’année 2005, mais aucune action correctricesignificative n’a été prise avant mars 2007.
complémentarité des deux programmes, des modèles en vue de l’exploitation future d’EGNOS et de Galileo ou la mise en œuvre de priorités établies pour le système.
Pendant toute la durée du programme, la Commission, en sa qualité de promoteur principal du programme, n’a pas tenu compte d’un certain nombre de principes applicables dansle domaine dela gestion, à savoir: a) ladéfinitiond’objectifsclairs,réalistesetacceptables:lepro-gramme a des objectifs multiples, ce qui a suscité des attentes très diverses selon les parties prenantes.
Au-delà des motifs politiques, économiques et technologiques(point 7),les États membres ont vu Galileo comme un moyendeconsoliderl’industriespatiale européenne.
Pour certains États membres, la possibilité d’utiliser lesystèmeàdesfins militairesoudedéfenseaétéunobjectif tout aussiimportant.
La Commission n’ajamais établi d’ordre de priorité entreles objectifs du programme; b) la définition de stratégies appropriées et les moyens de les mettre en œuvre: la Commission n’a pas cherché à élaborer une vision stratégique à long terme pour les programmes EGNOS et Galileo67, mais elle s’est concentrée sur des objectifs et des décisions à court terme, comme entémoignent: i) l’absence de feuille de route pour EGNOS et Galileo.
Des questions, telles que le futur modèle d’exploitation pour Galileo et EGNOS, la mise en œuvre de priorités établies pour le système (parexemple, définir quelservice doitêtre misen œuvreen premier)ouledéveloppementde marchés destinés à l’aviation non civile pour EGNOS, n’étaient toujours pas résolues àlafin de 2008, ii) les problèmesrencontréslorsdelanégociationdel’accord-cadre pour EGNOS.
Puisqu’ilsfont partie dela politique européenne de navigation parsatellite,la Commissiona proposé deréunirles programmes EGNOS et Galileoausein d’unseul et même projet:les programmes européens de navigation par satellite.
Cependant, ceci a été effectué sans l’accord préalable desautres parties prenantes du programme EGNOS (points 5 et 64) et sans réellement prendre en considération la complexité ducadreinstitutionnel.L’entreprisecommune Galileo(puis la GSA)étaitresponsabledelanégociationd’untelaccord, mais àlafin de 2008le projet n’avaittoujours pas avancé.
En conséquence, les questions techniques (gérées par l’ESA) mises à part, aucune entité n’était habilitée à prendre des décisions importantesrelatives à EGNOS et à dirigerle programme,
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Même avant que l’entreprise iii) le souci de la Commission de parvenir à faire passer le programme d’une réunion du Conseil à une autre (voir par exemple les points 21 et 22 relatifs àla communication dela Commission du 6 octobre 2004); c) commune Galileo ne devienne opérationnelle, la Commission a publié une proposition de règlement du Conseil qui prévoyait que la GSA lui succède [COM(2003) 471 final du 31 juillet 2003].
la miseenplaced’unefutureorganisation(permanente):entre juillet 1999 et décembre 2006,la Commission a chargé six structures temporaires différentes d’apporter un appui technique àla gestion du programme Galileo, voire d’assumer la tâche de gestion elle-même.
L’entreprise commune Galileo était la cinquième de ces initiatives.Étant une organisationflexibleetcrééead hoc, possédant un esprit d’entreprise, elle aurait pu être un gestionnaire de projet efficace.
Cependant, sa nature temporaire68, la structure de sa gouvernance (graphique 2) et son manque d’expertise l’ont fragilisée; d) le fait de garantir l’existence de compétences appropriées permettant de mettre en œuvretouteslescomposantes du programme gérées et supervisées par le secteur public: au moment de la mise en place del’entreprise commune Galileo,la Commission n’a pas prêté suffisamment d’attention au fait qu’il s’agissait d’une orga-nisationnouvelleetqu’ellenepossédaitnil’expériencenil’ex-pertise nécessaires pour accomplirsestâches[voir point 41 c)]; e) la prise de mesures en matière de gestion des risques: au commencement du programme, la Commission n’a pas convenablement évalué les risques liés à la concession Galileo (par exemple le risque de marché, le risque lié à la conception et le risque technologique) [voir point 41 a) et encadré 2], et a ainsi lancé le processus de mise en concessionsansla préparation nécessaire; f) la prise de décisions en temps utile pour tousles aspects du programme: la Commission n’a pas revu de manièresuffisamment critiquenicontrôlélesrapportssurl’étatd’avancementétablis par l’entreprise commune Galileo.
De ce fait, les communications de la Commission reprenaient invariablement le ton optimiste desdéclarationsofficiellesdel’entreprisecommune Galileo.En conséquence, la Commission n’a ni demandé ni décidé d’action correctrice significative avant mars 2007, bien que le délai concer-nantlaconcessionsoitrepousséchaqueannéededouze mois supplémentaires.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
CONCLUSIONS ET RECOMMANDATIONS
La gestion de la phase de développement et de validation s’est avérée inadaptée.
Le programme Galileo a rencontré des problèmes à différents niveaux: a) l’entreprise commune Galileo n’a pas été un gestionnaire opéra-tionnel«fort»etaucuneautreentitén’aétéinvestie decerôle.
Elle n’a pas réussi à atteindre la plupart de ses objectifs, en raison toutefois defacteurssurlesquels elle n’avait aucune prise; b) unpromoteuretunsuperviseurfortsurleplanstratégiqueont fait défaut au programme: la Commission n’est pas parvenue à dirigerle programme de manière proactive,lelaissantsans personne aux commandes.
Les compromis réalisés en conséquence ont engendré des problèmes de mise en œuvre, desretards et,infine, des dépassements de coûts.
QUELS SONT LES FACTEURS À L’ORIGINE DE L’ÉCHEC DE LA PROCÉDURE DE MISE EN CONCESSION?
L’élaborationetlaconception du PPP n’étaient pasadaptées.
QUELS SONT LES FACTEURS À L’ORIGINE DES RETARDS ET DES DÉPASSEMENTS DE COÛTS QUI ONT AFFECTÉ LE DÉVELOPPEMENT TECHNOLOGIQUE?
Des problèmes de gouvernance, un budget incomplet, des retards, ainsi quel’organisationindustrielle dela phase de développement et de validation ont rendu particulièrement difficile la tâche de l’entreprise commune Galileoconsistantàsuperviserlesactions de développe-menttechnologique(points 43 à 50).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
DANS QUELLE MESURE LE PROGRAMME GALILEO ATIL PROFITÉ DES DÉPENSES RELATIVES AUX ACTIVITÉS DE RECHERCHE ET DE DÉVELOPPEMENT?
Les résultats de RDT n’ont eu qu’une utilité limitée en raison d’un manque decontinuité,del’absenced’uneapprocheglobalededéveloppe- ment du marché ainsi que desretards accusés et dufait quele 6e PC n’était guère adapté aufinancement des actions de développement du marché(points 51 à 57).
DANS QUELLE MESURE L’ENTREPRISE COMMUNE GALILEO ATELLE ASSURÉ L’INTÉGRATION DU SYSTÈME EGNOS DANS LE PROGRAMME GALILEO?
L’intégration du programme EGNOS dans celui de Galileo n’a été qu’une réussitepartielle:le mandatdel’entreprisecommune Galileoétait peu précis, la décision d’inclure EGNOS dans les négociations de mise enconcessiona entravélaréalisation du programme,lecadre institutionnel d’EGNOS manquait declarté etl’entreprisecommune Galileo n’a consenti que peu d’efforts en matière de développement du marché pour EGNOS(points 58 à 65).
LE PROGRAMME GALILEO ATIL ÉTÉ GÉRÉ DE FAÇON ADÉQUATE?
La gouvernance du programme s’est révélée inadéquate.
La répartition desrôlesentrelesentitésconcernées pourla phasededéveloppe-ment et de validation du programme (les États membres de l’UE et de l’ESA,la Commission,l’entreprise commune Galileo etl’ESA) n’a pas été clairement définie.
La Commission n’a pas donnélesimpulsions adaptéesaudéveloppementetàlagestionduprogramme Galileo (points 66 à 74).
ENSEIGNEMENTS À TIRER POUR L’AVENIR
L’organisation du programme Galileo a considérablement évolué depuis 2007. Maisunbonnombredesenseignementstirésdel’entreprise commune Galileo est pertinent aussi bien pour la suite du programme Galileo que pour d’autres éventuels projets conjoints ou programmes industriels.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
La Commission a proposé de jouer le rôle de gestionnaire de programme, unrôleardudanslequelelleapeud’expérience.Sicettesolution peut sembler opportune à court terme, il importe que la Commission détermine si cet arrangement est également le plus approprié à long terme.
La Cour proposelesrecommandationssuivantes.
Afind’asseoirsonautoritéenqualitédegestionnairedepro-gramme,la Commission devrait adapter sesressources et sesins-trumentsjuridiquesetfinanciersauxspécificitésinhérentesau développement et àla gestion d’un programmeindustriel: a) ses ressources humaines devraient être à la mesure de sa tâche entant que gestionnaire de programme, aussi bien au niveau des effectifs que del’expertise; b) il convient de mettre en place un cadre de coopération UE-ESA approprié; c) la Commission devrait s’assurer qu’elle dispose des instruments financiers nécessaires pour financer les infrastructures (autrement qu’au moyen de subventions) et pour pouvoir s’engager à supporterles coûts annuels defonctionnement et de renou-vellementliés à cesinfrastructures,sur unelongue période; d) lagouvernanceduprogrammedevraitpouvoirpermettreau gestionnaireduprogrammed’effectuersestâchesdefaçon cohérente (définir les attentes, accorder des pouvoirs et contrô-lerles performances).
Pour porter ses fruits, Galileo a besoin de s’appuyer sur une orientation claire.Lesdécisionsconcernantsonavenirnepeuventêtreprises par la seule Commission, maisunleadershipclairestabsolument indispensable.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
La Commission devrait clarifier dans les meilleurs délais les objectifs politiques du programme etlestransposer en objectifs stratégiques et opérationnels permettant de définir unefeuille deroute solidepour Galileo,àpartirdelasituationactuellejusqu’àson déploiement complet. Par exemple: a)
Commentconvient-ildepositionner Galileoentantquesys-tèmecommercial?
Doit-onchercheràgénérerun maximumde revenus ou à dégagerle plus de bénéfices macroéconomiques possiblesetàenfaireprofitertoutelachaînedevaleurde Galileoau moyendesservicesetdesbiensgénérésparses applications?
Quel sera le lien entre EGNOS et Galileo une fois que ce dernier serapleinementopérationnel?Cesdeuxsystèmescontinue-ront-ils d’exister en parallèle, permettant ainsilaredondance utile des services fournis, ou le système EGNOS sera-t-il démantelé?
L’échec des négociations relatives à la mise en concession ne signifie pas qu’une concession Galileo est inconcevable à l’avenir.
Mais toute tentative future d’impliquer des financements privés devra être fon-déesur uneévaluation plusréaliste dece quiestcommercialisable etdéterminersiunpartenariatpublic-privéestréellementenvisa-geable.Ilconvient denoter qu’ilexiste des modèles d’exploitation couronnésdesuccèspourdesprojetssatellitairesinternationaux, comme Inmarsat, Intelsat, Eutelsat ou Eumetsat.
La Commission devrait s’octroyer suffisamment de temps pour préparerlaphased’exploitationcommerciale,ens’inspirantdes bonnes pratiques en vigueur dans les États membresetenpre-nant en considérationles différents modèles existants en matière d’initiatives danslesecteur privé,ainsi quelesexpériences dans dessecteurs comparables.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
En fonction de la décision quant au positionnement de Galileo en tant que systèmecommercial(voirrecommandation2),l’Unioneuropéenne devra soit s’employer à favoriser un développement précoce du mar-chépourlesrecettesliéesà Galileo et à EGNOS (pour générer des revenus directs afin de compenser les coûts), soit accepter de financer le coûttotal de Galileo(potentiellement 10 milliards d’euros surles 20 années à venir).
Dansle premier cas,il conviendrait de mettre en place un cadre approprié pourles utilisateurs.
La Commission devrait veiller à ce que les questions suivantes soient prises en considération: a) l’analyse,laconsolidationetlavalidationdesexigencesdes utilisateurs quisont pertinentes et bien arrêtées; b) la miseenplacedesconditionsderéalisation(tellecadre juridique etréglementaire nécessaire); c) la promotion d’EGNOS comme vitrine de Galileo, en assurant la certification du service SoL d’EGNOS ainsi que la compatibilité des modèles d’exploitation d’EGNOS et de Galileo; d) l’élaborationd’unepolitiquedetarification,oud’un modèle de revenus, claire et compatible pour les services de Galileo et d’EGNOS, ainsi que d’unrégime deresponsabilité civile.
Entre-temps, la Commission a mis en place d’autres entreprises commu-nes[SESAR,ITERetplusieursinitiativestechnologiquesconjointes (ITC)].Lesenseignementstirés de Galileoindiquent quel’approche àadopter pources nouvellesentreprises doitêtre bien planifiéeet réaliste.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
S’agissantdesentreprisesoudesprogrammesindustrielsconjoints danslesquelsl’UEsouhaiteraits’impliqueràl’avenir,la Commission devrait: a) s’assurer qu’il existe des raisons claires et impérieuses de créer une entreprise commune; b) s’assurerquetouteslespossibilitésréalistesdecoopération aveclesecteur privé ont été dûment prises en considération; c) veillerà mettreenplaceunestructuredegouvernancequi n’entrave pasla bonne gestion du programme parl’entreprise commune.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 14 mai 2009.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE I
L’AGENCE SPATIALE EUROPÉENNE
L’ESA est une organisation intergouvernementale, née sous sa forme actuelle de la fusion en 1975 de deux agences déjà existantes, le Cecles (Organisation européenne pour la mise au point et la construction de lanceurs d’engins spatiaux) et le CERS (Organisation européenne de recherches spatiales).
L’ESA compte 18 États membres: l’Allemagne, l’Autriche, la Belgique, le Danemark, l’Espagne, la Finlande, la France, la Grèce, l’Irlande, l’Italie, le Luxembourg, la Norvège, les Pays-Bas, le Portugal, la République tchèque, le Royaume-Uni, la Suède et la Suisse.
Les organismes nationaux chargés des questions liées à l’espace dans lesdits États siègent au conseil de l’ESA.
L’ESA a pour objectif d’assurer et de développer, à des fins exclusivement pacifiques, la coopération entre les États européens dans les domaines de la recherche et de la technologie spatiales et de leurs applications, en vue deleur utilisation à desfinsscientifiques et pour dessystèmesspatiaux opérationnels d’applications.
Les activités de l’ESA se répartissent en deux catégories — «obligatoires» et «facultatives».
Les programmes mis en œuvre dans le cadre du budget général et du budget du programme scientifique sont «obligatoires»; ils regroupent les activités de base de l’agence (études de projets futurs, recherche technologique, partage des investissements techniques, systèmes d’information et programmes de formation).
Tous les États membres contribuent financièrement à ces programmes en fonction de leur produit national brut.
Les autres programmes, dits «facultatifs», font intervenir un nombre limité d’États membres, libres de déterminer leur niveau de participation.
ARTES-9 et GalileoSat sont tous deux des programmes facultatifs.
Les dépenses budgétaires de l’ESA pour 2006 s’élevaient à près de 3 000 millions d’euros.
L’ESA et la Communauté européenne sont deux organisations indépendantes.
Elles comptent des États membres différents et sontrégies par desrègle-ments et des procédures distincts.
L’ESA n’est pas liée par la réglementation de l’UE.
Unaccord-cadre entrel’ESA etla Communauté européenne(envigueur depuis mai 2004) officialise la coopération entre ces deux organisations.
La politique spatiale européenne, signée en mai 2007, harmonise l’approche de l’ESA et celle des différents États membres de l’UE et crée, pour la première fois, un cadre politique commun pour les activités spatiales en Europe.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE II
FAITS, CHIFFRES ET EXEMPLES CONCERNANT EGNOS
COMPARAISON ENTRE EGNOS ET GALILEO
Améliore les signaux de GPS et de Glonass
Totalement indépendant des autres GNSS
3 répéteurs sur des satellites géostationnaires (GEO) en orbite à 36 000 km
34 stations de télémétrie et de contrôle d’intégrité (RIMS — Ranging and Integrity Monitoring Stations)
5 stations de liaisons montantes en bande S
10 stations de liaisons montantes en bande C
ESA, Commission européenne, Chine et Israël
ESA, Commission européenne, Eurocontrol, EOIG et les parties prenantes de l’entreprise commune Galileo
Sources definancement d’EGNOS(montanttotal: 630 millions d’euros aux prix de 2001)Fonds alloués entre 1995 et 2007
Parties prenantes del’entreprise commune Galileo7 %
Commissioneuropéenne(RTE-T + 7e PC)28 %
Source: Estimations de la Cour des comptes européenne.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
IL MANQUAIT À EGNOS UNE VISION À LONG TERME
Les objectifs du programme EGNOS ont été adaptés à mesure quele programme a évolué, passant de système de démonstration à un programme opérationnel à part entière.
EGNOS a souffert de l’absence d’une stratégie à long terme et d’un manque d’engagement de la part des pouvoirs politiques.
Quelques exemples: a) Les subventions d’EGNOS allouées par la Commission européenne étaient versées par tranches annuelles et arrivaient systématiquement en retard.
Il en allait de même des contributions provenant des États membres de l’ESA.
d) En dépit dela disponibilité dusignal OS d’EGNOS enjuillet 2006,le système n’étaittoujours pas déclaré opérationnel en septembre 2008 en raison de questions de responsabilité civile, de l’incertitude planant autour de l’avenir du programme en termes de financement et de gouvernance, ainsi que delaréticence dela Commission à approuverle système sur le plan technique.
e) Malgréles efforts déployés parl’ESA etl’entreprise commune Galileo pour démontrerles potentialités d’EGNOS en dehors del’Europe(par exemple en Afrique, en Chine et en Amérique du Sud),il n’existe pas véritablement de stratégie pour soutenir EGNOS par-delà les frontières européennes.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE III
COOPÉRATIONINTERNATIONALE DANS LE CADRE DE GALILEO
L’Union européenne a conclu plusieurs accords internationaux concernant Galileo.
Des accords de coopération ont été signés avec les États-Unis (2004) et la Russie (2006) afin d’assurer l’interopérabilité et la compatibilité entre Galileo et les systèmes globaux de navigation par satellite (GNSS) déjà existants tels que GPS et Glonass.
Les accords de coopération avec la Chine (2003) et Israël (2004) ont abouti à l’adhésion à l’entreprise commune Galileo, respectivement, du Centre national de télédétection de Chine (NRSCC) et du Centre industriel israélien pour la recherche et le développement (Matimop).
L’Unioneuropéenneasignédesaccordsdecoopérationgénéraleavec l’Ukraine(2005),l’Inde(2005),le Maroc(2005) etla Corée du Sud(2006), mais ils n’ont jamais conduit à une participation réelle ou à une adhésion à l’entreprise commune Galileo.
Les accords susmentionnés visaient à minimiser les risques technologiques et politiques, à favoriser et à renforcer l’expertise politique et industrielle, à stimuler l’offre des applications du système, à ouvrir la voie à la pénétration des marchés de pays tiers, à promouvoir Galileo en tant que norme internationale, ainsi qu’à préparer le terrain en vue d’installer les composantes du segment terrestre dans différentes régions du globe.
Laliquidation del’entreprisecommune Galileo etles problèmescausés par le transfert des accords correspondants à l’Autorité de surveillance du GNSS européen ont contribué à détériorer les relations avec les organismes chinois et israélien.
Par ailleurs, les discussions portant sur la coopération avec d’autres pays,tels quele Brésil,le Mexique,le Chili,le Canada,l’Ar-gentine et l’Australie, ont également pris fin à la suite de la dissolution de l’entreprise commune Galileo.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
A n de lancer la phase de développement, il a été décidé, pour
É nance ment des phases ultérieures s ’in sc rir aient dans le cadre de ce scénario .
A, n, le concessionnaire devait fournir , lancer, faire fonctionner , exploiter le système et ses composantes et en
Galileoétaitunprojetuniqueetladécisiondelemettreenœuvreétaitdenaturepolitique.Àlasuited’uneinitiative de la Commission lancée au début des années 19 90 , le Conseil a approuvé le programme Galileo et en ac on gestionàlaCommissioneuropéenne.
Par la suite, sur une proposition de la Commission et a parveniràunconsensuspolitiqueentrelesÉtatsmembres,derecouriràuneconcession/unpartenariatpublic-privé.
Lescritères appliqués?
Pas d’évaluation
(choix politique)
ON CES SION C
(Conseil)
(Conseil)
Critères(fondéssurles contrôle des
Commentl’organismecontrôléa-t-il classéparordredeprioritélesprojets potentiels?Lesa-t-ilmisenœuvre danscetordredepriorité?
L’organismecontrôléa-t-ilexposé clairementsesexigencesdèsledébut etlesa-t-ilexpriméesentermesde résultats,enprécisantlescontraintes particulièreséventuellesauxquellesle secteurprivéserasoumis?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
49 aux , at t en du s ci en ce n qu’elle puis se n an cier s complémentaire , tiers nance ment privé ( deux n des ai sir les op po rt un ité s nance ment ci en ce du secteur privé.
Cette ét u de cations et la performance du système nance ment de grands projets.
La Commission aurait dû na nc iè re s à la performance ); implique r l’industrie européenne a it s d’intérêts lors des phases de développement et de validation.
Les travaux préparatoires de la Commission ont permis de conclure favorablement, bien qu’en des termes gé n ér àlafaisabilitéd’uneconcession,paroppositionàl’autreoptionquereprésentaitlemodèled’entreprisecommune
(souslaformedepartsdecapitaldansl’entreprisecommuneGalileo).Onaestiméquelesecteurprivéétaitpeu disposé à participer et à investir dans cette dernière en raison des incertitudes liées aux revenus et au risque de co n
Cestravauxontégalementpermisdeparveniràlaconclusion,positive,quelesecteurprivéeuropéendisposedes potentialitésnécessairespourlivrerlesystèmeetlesservicesGalileogrâceàsonexpertisetechniquebienétablieet à l’expérience pr ob an te qu’il peut faire va lo ir dans la gestion et le
Toutefois,commecelaaétéévoquéaupointA.2,lesexigencesduprojetmanquaientdeclarté.Dèslors,l’évaluation despotentialitésdusecteurprivéquantàlasatisfactiondecesexigencesestdemeuréetropgénérale.
LaCommissionn’adoncpasétéenmesurederéaliseruneévaluationpréliminairedespotentialitésdusecteurprivé.
UneétuderéaliséeàlademandedelaCommissionapermisd’établirunelisted’objectifs:atteindrelapleine capacité opérationnelle dans les délais les plus br ef s, id éa lement au début de 2008, a sur le marché du GNSS ; supporter une part important e du coût du déploiement par un en vi ro n ); ar riv er à une optimisation des ressources (en op tim isa nt le système et la solution techniques, l’e etlaconcurrenceenmatièredepassationdemarchés,ainsiqu’enassurantunniveauappropriédetransfertde risque et en créant des in ci ta tions tireravantagedescontratsétablisenvuedeconstruirelesystèmeetdeproduireleséquipementsdestinésaux utilisateurs ; co n répondentauxexigencesdeperformancedumarchéetdusecteurpublic;maximaliserlesrecettesgénéréespar lemarché,réduirelebesoindedépensespubliquesetéchelonnerlacontributionpubliquesurunepériodeplus longue ; op ti mise r le coût global du «c yc le de vi e» en in tro du isa nt les ga in s d’ e reconnaissaitqu’unprojetprésentantunsigrandnombred’objectifsnécessiteraitdescompromis.
Toutefois,danslestravauxpréparatoiresdelaCommission,iln’estpasquestiondecompromis.Enoutre,ces objectifs généraux n’étaient pas assez s pé ci présenterunestratégieprécisantparexemple:i)lespréférencesdusecteurpublicpourl’exploitationcommerciale de Galileo; ii) la stratégie du secteur public pour dé questiondesinterdépendancesentrelesphasesdedéveloppementetdedéploiement.
Detelsélémentsauraientpuêtreretenusultérieurementpourétabliruneévaluationvalableetdescritèresde sélectionsurlabasedesquelsilauraitétépossibled’examinerlessoumissionsaucoursdelaprocéduredemiseen concurrence.
(Conseil)
L’organismecontrôléa-t-ilprocédé àuneévaluationpréliminairedes potentialitésdusecteurprivéquantà lasatisfactiondesexigences?
A.4.Évaluationdesavantagespotentiels
L’organismecontrôléa-t-ilprocédé àuneévaluationpréliminairedes avantagesrecherchés?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
re s ai nc ité les soumissionnaires à proposer des solutions
Synthèsedel’évaluation ni de manière précis e où et comment cette in no va tion était possible .
Le projet Galileo est bridé dans son développement par des considérations d’ordre stratégique (par exemple,
LedéveloppementdesapplicationsGNSSdépendégalementlargementdesmesuresréglementairesquidevront êtremisesenplacetantauniveaudesÉtatsmembresqu’àceluidel’UE.Onestimaitqu’environuntiersdesrevenus potentielsdépendaitdel’appuilégislatiffourniparlesecteurpublic,sanslequelilestimpossibleausecteurprivé d’anticiperdesrevenus.Cependant,laCommissionn’apasprésentédeprogrammevisantàaccroîtreleschancesde réussitedeGalileoaumoyendemesuresréglementaires.
L’option d’un marché public traditionnel n’a pas été examinée dans le cadre des travaux préparatoires de la
Contrairement à l’une des recommandations formulée s dans deux études réalisées par
( novembre 2001 et janvier 2003 ), aucun comparateur du secteur public n’a été élaboré ultérieure ment a fournirunélémentderéférencepermettantdemesurerl’ensembledesavantagesprésentésparlessoumissionsdu secteurprivépourlePPP,envued’améliorerlapositiondenégociationdusecteurpublic.
Dans ses travaux préparatoires, la Commission a reconnu la nécessité d’innover dans le cadre de la co n ces sio
LaCommissionn’apasréalisédetravauxpréparatoiressupplémentaires.Audébutdelaprocéduredesélectiondu concessionnaire , la documentation relative aux appels d ’o no va tri ces en leur permettant de présenter des va ria nt es de leurs o
Toutefois,sansexigencesclairesconcernantlaconcessionGalileo(voirpointA.2),ilétaitimpossibledeconsidérer l’innovationcommefacteurprioritaireaucoursdelaprocéduredesélection.
Lors de la phase préparatoire, aucun examen de la répartition des risques n’a été réalisé.
Cela aurait été po s si bl desexigencesclairesavaientétéétabliesàl’attentiondusecteurprivé.
Lescritères appliqués?
(Conseil)
(Conseil)
Critères(fondéssurles contrôle des directivesdel’Intosaisurles meilleurespratiquespourle public-privéetdesconcessions)
A.5.Objectifspolitiquesplusgénéraux(ycomprislesaspectsréglementaires)
L’organismecontrôléa-t-ilévalué l’impactquedesobjectifspolitiques plusgénérauxseraientsusceptibles d’avoirsurleprojet?
A.6.Choixdelaformedepartenariatlaplusappropriée
L’organismecontrôléa-t-ilprisen considérationd’autresmoyens susceptiblesderépondreàses besoins,commelesmarchéspublics traditionnelsoulaprivatisation,avant de choisir l’option du public-privéetdelaconcession?
L’organismecontrôléa-t-ilrépertorié àl’avancelespossibilitésd’innovation dansdesdomainestelsquela conception,laconstruction,le fonctionnement et le projet?
A.8.Évaluationdesrisques
L’organismecontrôléa-t-ilétudiéà l’avancelarépartitionappropriée, entrelespartiesdessecteurspublicet privéconcernées,desrisquesliésau projet?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Quatre -v in g t- cinq re s.
ca ci té solide , ils n’ont re s et le dialogue compétitif ).
Bien que les risques et les di privés aient été dé lafaisabilitéduprojetn’apasétéévaluée.LesavantagespotentielsduprojetGalileoontétéexaminés,maisles argumentspouretcontrelemodèledelaconcessionn’ontpasétécomplètementdéveloppés.
Lanotiondecoûtabordableetl’optimisationdesressourcesenvisagéeconcernantlaconcessionGalileon’ontpas étéprisesenconsidérationavantd’ouvrirlaprocédured’attributiondemarché.
À la demande du Conseil (résolution du Conseil du 5 avril 2001), la Commission a entrepris des travaux p ré pa poursoutenirl’élaborationd’unpland’activitéconcernantleprogrammeGalileoetexaminerunmodèleapproprié
Si ces travaux p la id aient en faveur de l’appui du secteur public, é vo quant un rapport coût / e pasprésentédefaçonclairelesavantagesetlesinconvénientsliésaumodèledeconcession.
L’entreprise commune Galileo est devenue opérationnelle en septembre 2003 lorsqu’elle a repris les e placedelastructuredesoutienGalileointérimaire(GISS).Desrecrutementssupplémentairesonteulieu,mais l’entreprisecommuneGalileon’estpasparvenueàrecruterdesagentsdisposantd’uneexpériencedirectementen lienaveclagestiondeprocéduresrelativesàlamiseenplacedePPPetdeconcessions.
L’entreprisecommuneGalileon’anommédesconseillersexternesqu’àunstadeavancédelaprocédurede sélection (c’est-à-dire après la di
Le 22 février 2003, la Commission a lancé un appel à manifestation d’intérêt de la part des entreprises co nc la«concessionGalileo»(JOC43du22.2.2003,p.12).Cetappelvisaitàconstituerunebasededonnéesrassemblant les entreprises intéressées et à permettre à celles-ci de se préparer à la procédure d’appel d ’o entreprisesontmanifestéleurintérêtetontétéenregistréesdanslabasededonnées.Endépitdel’organisation d’une jour née d’information à l’ intention des parties intéressées , aucune leurperceptiondesexigencesdelaconcessionproposéen’aétéconsenti.
Defaçongénérale,ilexistait,delapartdefournisseurspotentiels,unintérêtpourleprojetGalileo,maisdes dispositionsplusprécisesleurétaientnécessairesavantdes’engagerdanslaconcession.
Un projet de contrat a été élaboré au cours de la phase de sélection et du dialogue compétitif.
Cependant,leprojetdecontrats’esttoujoursrévélé,dansunetrèslargemesure,prématurécomptetenudes nombreusesincertitudes,dontl’une,etnonlamoindre,résidaitdansl’absencederéférenceàlaloiapplicable.
Entreprise commune
Entreprise commune
Galileo e ct ué rir une bonne optimisation des re s? d ’o
A.9.Coûtsetoptimisationdesressourcesenvisagés
L’organismecontrôléa-t-ildéterminé, avantd’ouvrirlaprocédure d’attribution,sileprojetétait susceptibled’êtred’uncoûtabordable et d ’o ressources?
A.10.Dossierpréliminaire
L’organismecontrôléa-t-ilpréparéun dossierpréliminaireadéquatàl’appui desadécisiond’ouvriruneprocédure d’attributiondemarché?
L’organismecontrôléa-t-ilévaluéles compétencesdontilauraitbesoin pourmeneràbienleprojet?Où pouvait-ilselesprocurer,auprès, parexemple,desonpersonneloude conseillersexternes?A-t-ilmisenplace sonéquipedeprojetentempsutile?
B.2.Étudedemarché
L’organisme contrôlé a-t-il e uneétudedemarché,avant l’ouverturedelaprocédureformelle d’attributiondumarché,pour s’assurerquedesfournisseursétaient désireuxdesoumissionneràl’appel
B.3.Questionscontractuelles
L’organismecontrôléa-t-ilrépertorié lesquestionscontractuelles susceptiblesdesurvenirdurantla procédured’attributiondumarchéet rédigéunprojetdecontratprésentant despropositionsinitialessurchaque question?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
52 cations que s et co hé rents nir une approche solide dans
, il était re co m m an dé d’élaborer nition d’objectifs s pé ci
Les travaux préparatoires de la Commission ont permis d’élaborer un programme indicatif relatif à la passation de marchépourlasélectionetlesnégociations,prévoyantunappelàmanifestationd’intérêt,unappelàconcession, unephasedeprésélectionetunephasedesélection.L’attributiondemarchédevaitintervenirdansles14mois quisuivaientledébutdelaprocédure.Malgréleretardaccuséparledémarragedesactivitésdel’entreprise communeGalileo,celle-cietlaCommissionontinitialementsuivileprogrammevisantàorganiserlasélectionetles négociationssurunepériodecourteen2003eten2004(avisdeconcessionJOS200de2003—179789).
Cecalendrierétaitcependanttrèsambitieux.LespratiquesauRoyaume-Unienmatièredepartenariats public-privé et d’initiatives de requiertbeaucoupplusdetemps(unepériodede18moisn’estpasexceptionnelle),mêmelorsqu’ils’agitd’un projetdePPPordinaire,quin’estpasparticulièrementcomplexe.Lespratiquesd’attributiondemarchésauxquelles l’ESA est ro m p ue laisse nt également à penser qu’il faut bien plus d’une année pour dé lepaysagespatialindustrieleuropéen,mêmepouruneorganisationexpérimentée.
Le calendrier initial global du programme Galileo a été communiqué à plusieurs reprises entre 2000 et 2004 (voir tableau 1
Cependant,cecalendrierrevêtaituncaractèretrèsgénéraletneposaitpasdejalonsintermédiairespermettant d’assurer le contrôle de la viabilité du programme.
Desjalonsintermédiairesliésàlaprocéduredeconcessionontétérepoussésàplusieursreprises,maissans commentairequantaumaintiendelafaisabilitéduprojet.
Les travaux préparatoires de la Commission ont comporté une analyse coûts/avantages du projet Galileo, mais aucuneanalysesimilairedumodèledeconcessionproposéparrapportàuneautreoption.
Comme indiqué au point A .6 , dans les études réalisées par uncomparateurdusecteurpublicrigoureux.Cetterecommandationn’atoutefoispasétésuivie.
Les consortiums présélectionnés (voir également point B.2) regroupaient un large éventail d’entreprises européennessusceptiblesdemettreenplacelesystèmeGalileo.
Cependant,lesopérateursetlesentreprisesenavalontétésupplantésparlesindustriesspatiales.Cettesituation s’estencorerenforcéelorsquel’undestroisconsortiumsprésélectionnésadécidédeseretirerdelaprocédurede sélectionaucoursdel’été2004.
Lescritères appliqués?
Entreprise commune
Entreprise commune
Entreprise commune
Entreprise commune
Galileo étapes re s à re s re s é rentes nance ments n que le dit organisme
Critères(fondéssurles contrôle des directivesdel’Intosaisurles meilleurespratiquespourle nance ment public-privé à toute autre public-privéetdesconcessions) re s, l’approche adoptée par d ’o
L’organismecontrôléa-t-ilélaboré une stratégie d’appel d ’o couvrantlenombredephasesà or ga n ise r, le nombre d ’o solliciteràchaquephasedel’appel l’organismepourcommuniqueravec lessoumissionnairesetuncalendrier réalistedelaprocédured’attribution dumarché?
L’organismecontrôléa-t-ilélaboréun calendrierraisonnablepourleprojetet établidesjalonspourl’évaluationdes progrès réalisés aux di du processus a puissecontrôlerlaviabilitéduprojet encours?
B.7.Listedesoumissionnaires
L’organismecontrôléa-t-ilréussi àétablirunelistejudicieusede soumissionnairespotentiels?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
re s établie par l’entreprise commune Galileo visait principalement à aider re s n’abordait pas les défaut s de conception ni les di
La documentation relative aux appels d ’o lessoumissionnairesàstructurerleurspropositions.Toutefois,alorsqu’elleprésentaitcertainsprincipesgénéraux, elle ne faisait pas clairement état des objectifs s pé ci parl’entreprisecommuneGalileoentantquereprésentantedusecteurpublic.Enparticulier,ladocumentation relative aux appels d ’o concessionproposé.Parexemple,l’entreprisecommuneGalileon’apasprécisél’optionqu’ellepréférait(oules optionsalternatives)pourledéveloppementdumarché,maiss’estcontentéededemanderauxsoumissionnaires deprésenterlesapprochesqu’ilsproposaient.Deplus,alorsquel’entreprisecommuneGalileodemandaitaux soumissionnairesdedécrireleurstratégierelativeàlapriseenchargedesrésultatsdel’IOVetàlaquestiondela responsabilitécivile,ellen’apasétablidecadreréglementaireapplicableaucontratdeconcession,alorsqueles soumissionnairesauraientpus’enservirpourleuranalyse.Laseuleexceptionportaitsurlesoptionsdelancement, où l’entreprise commune Galileo a clairement indiqué sa p référence pour
Par conséquent, les soumissionnaires ne disposaient pas d’informations su du secteur public.
Ils n’ont pu s’en remettre qu’à eu x- même s pour établir leurs o laquellefonderleurspropositionsetsanspossibilitéderépondredefaçonpréciseàdesexigencesclaires.
Dans la mesure où, à deux reprises, l’entreprise commune Galileo s’est révélée incapable de sélectionner un soumissionnaireprivilégiéetoùelleaapprouvélafusion,ellen’apasétéàmêmedemaintenirlatension compétitive.
Dans ses communications, l’entreprise commune Galileo a démontré régulièrement sa ferme détermination à conclureunaccordaveclesecteurprivé,maisellen’apasétéàmêmed’enévaluerlafaisabiliténilarentabilité potentielle(voirpointB.5).
L’entreprise commune Galileo s’est fondée sur les budgets annuels approuvés et alloués à chacune de ses tâches.
Toutefois,laCommissionetl’entreprisecommuneGalileon’ontpasévaluéleniveaudedépensesconsentiesparles secteurspublicetprivépourl’ensembledelaprocéduredesélectionetdenégociation.Lesecteurprivéaavancé uneestimationéquivalantà24,5millionsd’eurosenoctobre2005.
L’entreprise commune Galileo a sélectionné des conseillers externes expérimentés à la suite d’un appel à la concurrence,maisellelesadésignésàunstadeavancédelaprocéduredesélection(c’est-à-direaprèslapublication de la documentation relative aux appels d ’o
Oui
Responsabilité partagée
Responsabilité partagée
Responsabilité partagée r ait toujours une cation des exigences é ses exigences ?
L’organismecontrôléa-t-ilréussi àmaintenirlatensioncompétitive jusqu’àl’attributiondumarchéet a-t-ilbiengérélesnégociationsavecle soumissionnairechoisi?
B.10.Contrôlesréguliers
L’organismecontrôléa-t-ilallouéet contrôlédesbudgetsréalistespour touslescoûtsduprojet,enprenanten comptel’usagedesressourcesinternes etexternes?
B.12.Nominationdeconseillers
L’organismecontrôléa-t-ildésignédes conseillersexternescompétentsaprès lesavoirmisenconcurrence?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
54 ér er ont re pour le ec tation re à l’ autre et qu’il sera impossible ér er ont d’une o re s soumis es par éc rit dans les délais impartis de vr ont étaient l’expertise et l’expérience des soumissionnaires re s établie par l’entreprise commune Galileo comporte un re s. Les coûts ont été m a îtr is és au moyen de l’a
Synthèsedel’évaluation cations précis es de la part du secteur public (voir point B. 8 ), les re s va la ble reposant sur la rent a bilité pour le secteur public. L’entreprise re s seront in cohérente s i) en raison de la nécessité pour les soumissionnaires re s de conditions as tre ig n an tes, qui di re à l’ autre et qu’il sera impossible pour l’entreprise commune Galileo d’ évaluer .
(notammentdesréunionsdanslecadredudialoguecompétitif)estjudicieuse.Toutefois,despréoccupations majeuressubsistent.Letempsprévupourl’analysedesexigencesdel’entreprisecommuneGalileo, l’élaboration du plan d’activité de la société d’exploitation Galileo et la présentation d’une o
1 faireappel,dansunelargemesure,auhasard.Lesdéclarationsverbalesencourageantlessoumissionnairesà fairedeleurmieuxcontredisentlesinstructionsformuléesparécritdemandantd’établiretdeprésenterune d’établir une comparaison d ’o communeGalileon’élaborepasdepland’activitéconcernantlesecteurpublicsusceptibledeluipermettre d’établircescomparaisonsetnepeutlefairedansledélaidemiseenconcurrence.Enparticulier,lesmesures permettant d’ évaluer les o d’ assorti r leurs o pourl’entreprisecommuneGalileod’évaluer;ii)dufaitquel’entreprisecommuneGalileodemandeaux soumissionnaires d’établir leurs propres engagements en vers des réalisations clés , qui de nouveau di d’une o soumissionnairessontconfrontésàunrisqued’attributiondemarchétoutàfaitdémesuréparrapportaux principesgénéralementacceptésdanslecadredePPP.»
L’entreprise commune Galileo a employé des conseillers et des consultants externes par le biais de contrat s- cadre s conclus à l’issue d’appel s d ’o d’ordresdetravailindividuels.
Toutefois,l’entreprisecommuneGalileon’avaitpasdepolitiqueàlongtermeconcernantlescoûtsliésaux conseillersexternes.
Les o occupant,àl’échelleeuropéenne,unepositiondepremierrangdansl’industrie.
Cependant, en raison de l’absence des pé ci soumissionnairesnedisposaientpasd’orientationssurlabasedesquellesformulerleurspropositionsetn’ontpaseu l’occasionderépondredefaçonpréciseàdesexigencesclaires.
Ceproblèmeaétémisenévidenceparunsoumissionnaireprésélectionnéquiaprésagé,defaçonprécise,l’issuede laprocéduredeconcessionauprintemps2004(procès-verbald’uneréunionorganiséedanslecadredudialogue compétitif): ont-ilsété
Lescritères appliqués?
Responsabilité partagée nance ments
Commentl’organismecontrôléa-t-il surveilléetgérélescoûtsdesonprojet, tantauniveaudesressourcesinternes qu’externes?
C.Soumissionsetcontrat
C.1.Propositionsdessoumissionnaires
Unevariétéconséquentedesolutionsa-t-elleétéproposée parlessoumissionnaires?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
55 ciel s re s mises en concurrence une ci le toute comparaison d ire ct e) et les deux re s mises en concurrence (voir point A .4 ).
ér en ces structure l les s ig ni di
Comme prévu, les o communeGalileoàallongerlaphasedesélection.Unenotetechniqueémanantd’unconseillerdel’entreprise communeGalileovenaitétayerl’avissusmentionné:
Néanmoins, en février 2005, l’entreprise commune Galileo a évaluationglobaleéquivalente(voirpointC.1).
L’entreprisecommuneGalileos’estdéclarée,àdeuxreprises,incapabledesélectionnerunsoumissionnaire
«privilégié»:nienoctobre2004,nienfévrier2005,aprèsavoirprolongélaphasedesélection.
Après l’approbation de la fusion et la soumission d’une o étéàmêmedemenerlaprocéduredenégociation.L’entreprisecommuneGalileon’apaspuimposerlerespect des conditions de la fusion et les négociations ont s ou propreincapacitéàarriveràunaccord(enraisondunombredesesactionnaires,deladiversitédesesintérêts,des expériencesenmatièredePPP,etc.).
L’organismecontrôléa-t-ilprocédéàuneévaluationde tous les aspects pertinents de so
C.3.Choixdusoumissionnaire
L’organismecontrôléa-t-ilanalysélesrésultatsdes évaluation s de manière à sélectionner la meilleure o possible?
L’organismecontrôléa-t-ilréduitaumaximumlaportée des m o di durant les négociations choisi?
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
ANNEXE V
GLOSSAIRE DES TERMES UTILISÉS DANS LE PRÉSENT RAPPORT
Comparateur du secteur public (PSC — Public sector comparator): Estimation du coût que le projet atteindrait s’il faisait l’objet d’un marché public traditionnel.
Il est utilisé pour déterminer si le financement privé offre une meilleure optimisation des ressources que les marchés publics traditionnels.
Conflitd’intérêts:Situationdanslaquelleunepersonneouunorga-nisme donné cumule deux qualités dontles objectifs oulesintérêtssont contradictoires.
Contratdeconcession:Contratentredespartenairespublicsetprivés octroyant à ces derniers le droit exclusif d’exploitation, de maintenance et de réalisation d’investissements dans un service public.
Marché public traditionnel: Contrat selon lequel le client paie simplement àl’entrepriselafourniture d’un bien aufur et à mesure del’avancement des travaux relatifs à ce bien.
Partenariat public-privé: Service public ou entreprise privée, financés et gérés par le biais d’un partenariat entre les pouvoirs publics et une ou plusieurs entreprises issues du secteur privé.
Plan d’activité: Déclaration formelle présentant une série d’objectifs de l’en-treprise,lesraisons pourlesquelles on estime qu’ilssontréalisables etle plan mis en place pour les atteindre.
Procédure d’attribution du marché: Pratique consistant à demander, puis àrecevoir et à évaluerles offres ousoumissions dela part de différentes entreprises du secteur privé pour l’exécution des opérations de financement public-privé et de concession, dans le but d’obtenir la meilleure optimisation possible des ressources.
Rémunération dela mise à disposition: Paiement périodique effectué par une autorité publique à un concessionnaire en rémunération d’un service d’infrastructure fourni.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
Répartition des risques: Accord entre les parties d’une opération de financement public-privé ou d’une concession qui définit la ou les parties chargées desupporterles conséquencesfinancières ou autres delasurvenue d’un événement néfaste particulier, de minimiser les risques de sa survenue et d’en atténuer l’impact.
Segment utilisateur de Galileo: Contrairementausegmentspatialetau segmentterrestre,lesegment utilisateurtraduitlessignaux enservices destinés aux utilisateurs finals. Il comprend différents types de récepteurs utilisateurs.
Structure de gouvernance: Système de contrôle mis en place pour permettre aux gestionnaires de garder le contrôle du projet, y compris en termes d’affectation des responsabilités de gestion et de processus et systèmes de retour des informations aux gestionnaires.
Tension compétitive: Situation dans laquelle les entreprises en concurrence sont contraintes de présenter au meilleur coût leurs offres de biens/de services à l’organisme adjudicateur afin de pouvoir rivaliser avec les autres entreprises en concurrence, au plus grand bénéfice du pouvoir adjudicateur.
Transfert de risque: Affectation au fournisseur privé du service d’un ou de plusieurs risques normalement assumés par l’organisme adjudicateur.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
EGNOS et Galileo sont deux programmes novateurscréésdanslebutde mettreen placeunsystèmeglobaldenavigationpar satellite (Global Navigation Satellite System — GNSS)européen.L’Agencespatiale européenne (ESA) et la Commission européenne ont lancé ces deux programmes, auxquels leurs États membres respectifs ont apportéleurfermesoutien,souslaforme d’uneinitiative commune.
L’ESA s’est chargée du développement technologique alors que la Commission était res-ponsabledesdécisionsstratégiques.Elles ont mis sur pied l’entreprise commune Gali-leo,uneplate-formedecoordinationdes-tinéeàsuperviserla miseen œuvredela phase de développement et de validation.
Pourlaphasededéploiementetlaphase opérationnelle, le Conseil a créé, sur proposition dela Commission, une agencerégle-mentaire (la GSA) chargée de représenter les intérêtsdusecteurpublicdanslepartena-riat public-privé(PPP).
Les États membres et l’Agence spatiale européenne ontjoué unrôle essentiel depuisle départ.Aprèsavoirconnudesdifficultés pour trouver des sources de financement pri-vées,leprogrammeintégré Galileo/EGNOS est devenu, en 2008, un programme del’UE entièrementfinancésurle budgetcommu-nautaire.
À partir de ce moment, la Commis-sionaendossélerôledegestionnairedu programme.
Aveccettenouvelleorganisa-tion, des éclaircissements ont été apportés surlarépartitiondesresponsabilitésetla Commissionconsidèreaujourd’huiqu’elle estsurlabonnevoiepouratteindreses objectifs.
La Commission reconnaît qu’il y a eu des retards et des dépassements de coûts mais,comptetenudelanatureinnovante etdelacomplexitétechniquedel’avant-projet,elleconsidèrequel’évaluationde laphasededéveloppementetdevalida-tion parla Courestexagérément négative.
Rétrospectivement,ilsemblequed’autres mesures auraient pu être prises pourrégler certains des problèmes qui sont apparus lors d’étapes antérieures.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
La proposition de la Commission consistant àintégrerle système EGNOS dans Galileo a, enréalité,permisdesauverleprogramme EGNOS et de garantir la disponibilité des ressources nécessaires à la poursuite du projet.
La Commission a maintenucetteapproche intégrée tout au long de la négociation relative àla concession et après celle-ci.
i) L’entreprise commune Galileo a été créée pourservird’interfaceentrel’Agencespa-tiale européenne, responsable de l’exécution des activités de développement technologi-que(phase de validation en orbite ou IOV), etla Commissioneuropéenne,chargée des aspectsstratégiques.
ii)La Commission a constamment superviséle programme,sansempiétersurlesrespon-sabilitésdel’Agencespatialeeuropéenne, notammentencequiconcernelesaspects techniques et industriels.
La Commission est intervenuelorsquec’étaitnécessairepour éviterles blocageset proposer des modifications du programme.
Le choix du PPP était une décision politique prise par le Conseil. La Commission s’estvuconfierun mandatpolitiqueclair consistant à mettre sur pied un PPP dans un laps de temps limité, et elle l’a exécuté avec lesinformationsdisponiblesàce moment-làdanscesecteurtrèsspécifiqueettrès innovant.Lesecteurindustrielaprésenté despropositionssérieusesetréalistesen réponse à l’appel relatif à un PPP sous la forme d’une concession.
L’évaluation de la Cour ne tient pas entièrement compte dela réalité du contexte de l’époque.
Ce programme réunissait un grand nombredepartiesprenantesdusecteur public (États membres de l’UE et de l’Agence spatiale européenne, Agence spatiale européenne, pays tiers, Commission) qui ont des rôlesetdesresponsabilitésinstitutionnels différents, et la Commission s’est activement employée à trouver les moyens de faire participer commeil se doitles différentes parties intéressées.
La Commission a à son actif deréellesavancéesdansledomainedela coopérationinternationale.Lacréationde l’entreprisecommune Galileoetdela GSA ainsiquelespropositionsderéorientation du programme qui ont conduit àl’adoption durèglement(CE)no683/2008illustrent bien le leadership exercé par la Commission, entenant dûment compte durôlerespectif de chaque partieintéressée.
La Commission a reçu un mandat sans ambi-guïtélui confiantla gestion du programme pendantlaphasededéploiementetellea alorscommencéàadaptersacapacitéde gestion,àlafoisdanssesservicesetavec l’aide de conseillers externes qualifiés.
Par l’intermédiaire de l’entreprise commune Galileo, puis de la GSA, la Commission a utilisé des fonds du sixième programme-cadre pourfinancerdesactivitésdedéveloppe-ment technologique et des activités de RDT liées aux applications.
Ces projets de RDT, et en particulier les activités de RDT liées auxapplications,devraientporterleurs fruitsà moyen/longterme(2009-2015)et l’exploitationdecestravauxfigureradans lefutur«pland’actionrelatifauxapplica-tions GNSS».
Les enseignements tirés du programme Galileo sont partagés avec les États membres etd’autrespartiesprenantesafind’amé-liorerlagestiondesgrandsprogrammes d’infrastructure.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
L’Agence spatiale européenne et la Commission européenne ontlancéles programmes EGNOS et Galileosouslaformed’une initiative commune et leurs États membres respectifs ont fermement soutenu ces programmes.
L’ESA s’est chargée du développement technologique alors que la Commission était res-ponsabledesdécisionsstratégiques.Elles ont mis sur pied l’entreprise commune Gali-leo,uneplate-formedecoordinationdes-tinéeàsuperviserla miseen œuvredela phase de développement et de validation.
4) veilleràl’intégrationd’EGNOSdansle programme Galileo et à la mise en œuvre des phases de développement et de validation du programme Galileo; lancer,parl’intermédiairedel’ESA,les activitésindustriellesdelaphasede développement; préparer, en coopération avec la Commission et l’ESA, la phase de déploiement et la phase opérationnelle en assurant la gestiond’uneprocédured’appeld’of-fresdébouchantsurlaconclusiond’un contrat de concession; superviser l’exécution de toutes les activités du programme.
Pourlaphasededéploiementetlaphase opérationnelle, le Conseil a créé, sur proposition dela Commission, une agencerégle-mentaire (la GSA) chargée de représenter les intérêtsdusecteurpublicdanslepartena-riat public-privé.
HISTORIQUE DE GALILEO
21.Le Conseil «Transports» de mars 2004 invitait la Commission à présenter, en octobre 2004, une communication portant non pas surles progrèsaccomplisaucoursdelaphasede développement et de validation, mais sur le débutdelaphasededéploiementetdela phase opérationnelle.
15.Pourla mise en œuvre dela phase de développement du programme Galileo, une entreprisecommuneaétéconstituéeafin d’assurerl’unicité de gestion etle contrôle financier du projet pour les phases de recherche, de développement et de démonstration duprogramme Galileoet,pourcefaire,de mobiliser les fonds destinés à ce programme
Leretard pris dansle domaine du dévelop-pementtechnologique(IOVouphasede validation en orbite) à ce stade ne semblait pasincompatibleavecledémarraged’ac-tivitésliéesàlaphasededéploiementdu programme en 2006.
Laresponsabilitétechnique decette phase a été confiée à l’Agence spatiale européenne dans le cadre de son programme GalileoSat.
Lesactivitésindustriellesontdémarrédès queles États membres del’Agence spatiale européenne ont eu approuvé le programme GalileoSat.
L’entreprise commune Galileo servaitdeplate-formedecoordination entrel’ESAetla Commission pourla phase de développement et de validation.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
22.Lesinformationsdisponiblesàl’époque pouvaientlaisserpenserqu’iln’étaitpas déraisonnabled’envisageruneissuefavo-rableduprocessusde miseenconcession. Lacommunicationindiquaitquelaprocé-duresedéroulaitbienetdemandaitl’aval du Conseil afin de pouvoir:
— permettreàl’entreprisecommune d’acheverlanégociationducontratde concession qui devait être signé au cours del’année 2005 et permettreauxacteursdusecteurprivé deconfirmerleurs offresetleursenga-gementsfinanciers.
Ce faisant,la Commission s’appuyait surles deux hypothèses suivantes: 1) quela négociation relative àla concession s’achèverait au plus tard à la fin de 2006, hypothèse crédible compte tenu de l’état des négociations après la fusion des consortiums et 2) que les retards désormais manifestes de la phase de validation en orbite signifiaient que la phase IOV se prolongerait au-delà de l’existence de l’entreprise commune Galileo.
23.La Commission, conformément auxrespon-sabilitéspolitiquesquiluiincombent,a réunilesconditionspropicesàunaccord entre les États membresendemandantà M. Van Miert, ancien membre de la Commis-sion,dejouerunrôlede médiateur.Ellea réussi à débloquer les négociations relatives àlaconcessionainsi quelesactivités dela phasededéveloppementetdevalidation quiavaientétéinterrompuesenraisonde dissensions entre les États membresentre juillet et décembre 2005.
28.Parallèlement,en2006eten2007,l’ESAa continué à éprouver de graves difficultés de gestion, à la fois avec EGNOS et avec Galileo. Danslecas d’EGNOS,les difficultés étaient essentiellement d’ordre technique.
En ce qui concerne Galileo, la structure industrielle géréeparl’ESAenregistraitdesretards considérables et des dépassements de coûts. L’ESAs’estlancéedansungrandremanie-mentdesrelationscontractuellesqu’elle avait créées pourle programme GalileoSat.
Le résultat de ces négociations ainsi que l’équipe de négocia-teursetlesautresactivitésdel’entreprise commune Galileo ont été transférés à la GSA àlafin del’année 2006.
Faceàcesdifficultésetàl’interruptiondu processusd’attributiondelaconcession, la Commission a proposé au Conseil et au Parlementderéorienterleprogramme,de financer la phase de déploiement sur le bud-getcommunautaire,defaireofficedeges-tionnaire du programme et d’assigner à l’ESA lerôled’agentdéléguéàlapassationdes marchéspourlaphasededéploiement.Le règlement (CE) no 683/2008 relatif à la poursuite dela miseen œuvre des programmes européensderadionavigationparsatellite a été adoptéle 9juillet 2008.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
29.Lacommunicationde mai2007n’avaitpas pour but d’analyser en détaillesraisons de l’échec des négociationsrelatives àla mise en concession, mais plutôt defairele bilan des résultats des négociations et de présenter une proposition pour aller del’avant.
a) Le caractère inédit du projet Galileo rendait extrêmement difficilel’application des meilleures pratiques en matière de PPP, telles que le développement d’un comparateur dusecteur publicfiable, enraison du manque de données.
ÉTENDUE ET APPROCHE DE L’AUDIT
Enraisondesdifférences matériellesentre le champ couvert par la phase IOV et la phasedepleinecapacitéopérationnelle, ilétaitimpossibled’utiliserlesdonnées issues dela phase IOV pour élaborer untel comparateur.
31.Dans la période couverte par l’audit de la Cour (septembre 2003-décembre 2006), l’entreprise commune Galileo a été créée pour assurer l’unicitédegestionetlecontrôlefinancier duprojetpourlesphasesderecherche,de développement et de démonstration du programme Galileoetpour mobiliserlesfonds destinés à ce programme.
Les études réalisées à la demande de la Commission européenne et del’entreprise commune Galileoontbien misenévidenceles risquesliés au déploiement, aufonctionne-ment et à l’exploitation commerciale de l’infrastructure proposée et ont évalué la façon dont ils pouvaient être efficacement répartis danslecadred’uncontratdeconcession/de PPP.
b)Compte tenu des délais et de la difficulté de trouver des précédents dontil soit possible des’inspirer,la Commissionetl’entreprise commune Galileo ont opté, pourla mise en concession, pour une procédure de dialogue compétitif permettant d’affiner progressive-mentles éléments du cahier des charges.
39.Le PPP a été conçusurla base d’études et de rapports élaborés au cours de la phase de définition de Galileo, qui ont démontré qu’il était viabled’assurerledéploiement,lefonction-nement etl’exploitationcommerciale dansle cadre d’une structure de PPP impliquant un financement privé.
Le choix du PPP a été encouragé et finalement approuvé par le Conseil.
Les travaux préparatoires de ce PPP ont été soumis à des contraintes liées à la brièveté des délais.
Le secteurindustriel a présenté des propositions sérieuses et réalistes en réponse à l’appel relatif à un PPP sousla forme d’une concession.
Laprocédurededialoguecompétitifper-met de travailler sur des cas complexes tels que celui du PPP Galileo,quiprésenteune structure technique,financière etjuridique particulière.
Laprocédureaétéprolongéeafindeper-mettre auxcandidats, précisément, de pré-senterdesplansd’activitéetdes modèles financiers élaborés et plus crédibles.
41.Commele montrentles études quisont àla disposition de la Commission, les meilleures pratiques dansle domaine des PPP ont bien été prises en considération.
Néanmoins, ces meilleures pratiques ont été élaborées avec desservices et dessecteursindustriels déjà bien établis (autoroutes, hôpitaux, centrales électriques…), pour lesquels les risques sont déjàrelativement bienidentifiés et oùil est facile de mettreau point descomparateurs decoûtssurla base des données existantes relatives aux coûts. C’était alors loin d’être le cas pourle déploiement,lefonctionnement etl’exploitationcommerciale de Galileo,et la situation n’a pas changé.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
La prolongation de la procédure de dialogue etlesinteractionsentrel’entreprisecom-mune Galileoetlescandidats, mêmeaprès la fusion, ont eu des résultats importants qui ont été intégrés dans le protocole d’accord, dit «Heads of Terms».
e)Les États membres n’étaient pascontraints des’enremettreauxseulscomptesrendus officiels de l’entreprise commune Galileo puisqu’ils étaient représentés au conseil de surveillancedel’entreprisecommune,qui recevait des rapports détaillés sur le déroulement des négociations et était tenu régu-lièrementinformédesprogrèsréaliséspar le programme.
c)Le personnel de l’entreprise commune Galileo comprenait des professionnels disposant d’unelongueexpériencedesprojetsetdu domaine spatial et d’une expérience de ges-tionspécifique des projets d’infrastructure du secteur public ainsi que dufinancement deprojets.Iln’yavaitaucun«déficitde connaissances»parrapportaupersonnel dusecteurindustriel.
Ils étaient également représentés au sein de groupesdetravailspécifiquestelsquela réunion d’experts du PPP, ce qui leur permettait desuivre de plus prèsle processus denégociation,etilsavaientpleinement connaissancedesdifficultésrencontrées pendant les négociations, en particulier sur les questionsrelatives àla concession.
Bien que complexes, les négociations étaient structuréeset menéesde manièresérieuse etprofessionnelleparlesdeuxparties,et ellesnedonnaientpasàl’entreprisecom-mune Galileo de motif suffisant pour remet-treencauselafaisabilité delaconcession.
Lesrapports del’entreprise commune Galileo s’adressaient à un public plus vaste que les États membresetdevaientparconsé-quent protégerla confidentialité de certai-nesinformations commerciales.
Desconseillersexpérimentésontparticipé àlaphasedeconceptionduprogramme (voir en particulierl’étudeinitiale).
Comme cela a été le cas depuis le début de la phase activedudialoguecompétitif,l’entreprise commune Galileo a été assistée par des conseillers expérimentés (Pricewaterhouse-Coopers,Lovell’s, etc.) et par des membres du personnel d’encadrement de la Banque européenne d’investissement lors des négociations qui ont eu lieu soit avant, soit après lafusiondescandidatsetdanslecadre même du processus defusion.
42.Le modèle de PPP proposé par la Commission étaitdifférentdesautres modèles de PPP existant à cette époque.
Du fait de la nature trèsspécifiquedesactivitésetdesrisques encourus,ilétaitimpossibledeprendre d’autres projets existants commeréférence pourle projet Galileo en ce qui concernela répartitiondesrisquesetdufinancement entrelesecteur public etlesecteur privé.
Après un examen attentif dela proposition conjointe, l’entreprise commune Galileo, assistée de conseillers hautement qualifiés, aétabliquecettepropositionoffraitun meilleurrapport qualité/prix queles offres individuelles.
a)Touteslespartiesconcernées,etnotam-mentlesecteurprivé,ontbienconscience delacomplexitétechnologiqueduprojet Galileo.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Néanmoins, aufur et à mesure, des progrès ont été réalisés, du moins en ce qui concerne laresponsabilitécivileetlarépartitiondu risque de marché.
b)Lesétudesinitialesontbien montréqu’il étaitdifficiledeprévoirlaproductionde recettes, mais elles n’ont pas considéré que celaconstitueraitunobstacleàla miseen place du PPP.
Enoutre,ilestprobablequel’échecdes négociationsrelativesàlaconcessionsoit égalementdûàd’autresfacteurs,telsque la réalisation parle secteurindustriel d’options definancement plus avantageuses.
Il a été jugé que les subventions d’exploitation versées par le secteur public seraient un instrument de natureà garantirlaviabilité financière.
Les «Heads of Terms» prévoyaient une éven-tuellestructuredesubventionsd’exploita-tion qui avait faitl’objet d’un accord à haut niveauaveclesreprésentantsdusecteur privé.
Ladifficultéinhérenteautransfertduris-que de marché a étéidentifiée etreconnue et, par conséquent, les Heads of Terms indiquaient clairement une possibilité d’accord en vertu duquel le transfert du risque serait minimal dans un premier temps, et qui pré-voyaitdesmécanismesquipermettaient une augmentation progressive du degré de transfert durisque de marchétoutaulong dela durée du contrat.
c)Lefaitquelesecteurpublicavaitassumé laresponsabilité delaconception pendant la phase de développementétaitconnu du secteur privé et avait été signalé comme un élémentdecomplexitépourlarépartition desrisquesaucoursduprocessusde mise en concession.
Toutefois,lesrapportsélaborésparles experts en la matière n’ont jamais considéré qu’il s’agissait d’un obstacle majeur à la viabilité du contrat de concession.
Laphasedevalidationenorbite,conçueà l’originepourréduirelesrisquesliésàla conception, a été considérée parlesecteur privécommeunobstacle majeuràlaprise derisques.
Ilfautrappelerquelesindustrielsqui avaient pris part à la conception pendant la phase de développement étaient largement représentésparmilescandidatsaucontrat de concession.
L’attitude du secteur industriel consistant à refuser toute prise de risque lié à la conception en raison d’un manque de visibilité et de l’absence de participation et de capacité de validationlors dela phase IOV a été sérieusement mise en cause pendantle processus de négociation, étant donné que le titulaire potentiel dela concession était un groupement essentiellementcomposé des acteurs industriels qui disposaient justement d’élé-mentssurleurpropreperformancelorsde la phase de conception.
Lerisquedemarché,lerisqueliéàla conception et, dans une moindre mesure,le régimederesponsabilitécivileontétéles pointsles pluslitigieux abordés pendantles négociations.
Les élémentsfondamentaux d’unesolution pour l’atténuation des risques liés au régime de responsabilité civile ont été adoptés avec les Heads of Terms.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
49.Pour la phase IOV, la procédure de passation de marché a été menée parl’ESA conformément à son propre système de passation de marchés.
43.En vertu de ses statuts, l’entreprise commune Galileo «charge[l’ESA] dela mise en œuvre desactivitésrequisespendantlaphasede développementencequiconcerneleseg-ment spatial et le segment terrestre associé ausystème».
Lechoixdel’ESAs’estportésuruneorga-nisation industrielle dirigée par un contrac-tantprincipaluniqueassurantcependant, au moins surla partie du programmefinan-cée par les États membres de l’ESA, un juste retour géographique auxsous-traitants.
Ces activités ont été exécutées par l’Agence spatialeeuropéennedanslecadredeson programme GalileoSat, financé conjointement par les États membres de l’Agence spatiale européenne, sur la base du volontariat, et parles Communautés européennes.
Par conséquent, le contractant principal choisi était susceptible de bénéficier d’un avantage concurrentiel définitif pourles mises enconcurrence futures(essentiellementpourlaphasede déploiement), ce qui a eu des répercussions considérablessurlapolitiqueindustrielle menée parl’ESA.
45.L’Agence spatiale européenne était responsable de l’exécution du programme Galileo-Sat et devait rendre compte de ses activités à l’entreprise commune Galileo.
La supervision de l’exécution des programmes par l’entreprisecommune Galileo,tellequ’elle estdéfinieàl’article2,paragraphe4,se limitaitàveilleràce quetoutesles phases duprogrammes’enchaînentcorrectement etn’étaitpascenséeremplacerl’expertise technique del’ESA.
Cettesituation,conjuguéeauxactionsde plusieurs États membresintéressés,afini paraboutiràlasélection,commecontrac-tantprincipal,d’uneentreprisecommune réunissant des sociétés aux intérêts conflictuels, qui n’ont jamais réussi à collaborer de manière efficace.
Devantl’augmentationdescoûtsetdes retards,l’ESAafinalementdécidé,en décembre2007,d’opterpouruneorgani-sationindustrielleetuncadrecontractuel différents, en vertu desquels elle reprendrait directementlesresponsabilités principales etattribueraitleslotsauxsous-traitants, sansintermédiaire.
La déclarationsur GalileoSat prévoyait une flexibilitéstandardde20 %surlacontri-butiondel’ESA,soitdesprovisionspour imprévusde10%surlebudgettotal,ce quis’estrévéléinsuffisantcomptetenu de la complexité du programme.
48.La miseenchantiertardiveduprogramme GalileoSat par les États membres de l’Agence spatialeeuropéenneaentraîné,dèsl’ori-gine,desretardsetdesdépassementsde coûtsqu’iln’ajamaisétépossibledefaire disparaître parlasuite.
lesprincipauxsecteursutilisateursetpor-taientaussibiensurlesapplicationsque sur d’autres aspects (normalisation, aspects juridiques et aspectsliés àlafourniture de services, marché…) qui permettront l’utilisation future de Galileo. Les projets de recherchedanslesdifférentssecteursuti-lisateurscomportaientgénéralementdes activitésdedéveloppement,d’essaietde démonstration.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Des retards ont été enregistrés sur un certain nombre de projets du 6e PC, mais il apparaît, à la lumière d’une analyse projet par projet, que les raisons n’en sont pas nécessairement liées autransfert.
Ladéfinitiondesservicesquiservaientde base aux spécifications du système avait été effectuée auparavant, avec des fonds provenant du 5e PC.
56.Les activités financées au titre du 6e PC com-prennentledéveloppementdenouvelles applications, l’évaluation du potentiel commercial qui y est lié, l’étude de modèles éco-nomiqueséventuelsetlarecherchesurles plansd’activitéappropriéspourleurcom-mercialisation. L’expérience acquise dans le domaine du développement du marché et de l’innovationtechnologique montrequela plupart des innovations du marché sont dues au marchéetnonàuneapprochedescen-dante.C’estparticulièrementvrailorsqu’il s’agitdemarchésn’ayantpasatteintle stade dela maturité, comme celui qui nous occupe,pourlequell’entreprisecommune Galileo/la GSAauraienteu des difficultésà concevoir des stratégies de développement complètes.
Commepourtouteactivitéderecherche, lesuccèsdesprojetsn’estpasgarantiet dépend de plusieurs facteurs qui échappent àla Commission.L’utilisationdesrésultats surle marchécommercialdoitresterune décisionquiappartientaux membresdes consortiums de projets.
60.EGNOSavaitenregistrédesretardsprin-cipalementdusàdesproblèmestechno-logiquesquiéchappentaucontrôledela Commissionetquientraînentdesretards de développement.
La GSA a encouragé la diffusion desrésultats des projets en mettant en place une base de données des résultats de projets sur l’internet, en organisant deux éditions couronnées de succès de «Growing Galileo»pourfairelebilandesrésultats obtenus,etenpubliantunrecueildeces résultats.
a)La conclusion del’accord EGNOS s’est révé-léetrèsdifficileenraisondeproblèmes intrinsèquespropresauxrelationsentre les différentes parties participant à EGNOS.
Finalement, l’accord a été finalisé avant la fin de 2008 et signé le 31 mars 2009.
En outre, le programme del’ESA pour EGNOS(ARTES 9), danslecadreduquelfonctionneactuelle-ment EGNOS, prend fin le 31 mars 2009, date àlaquellele système devrait être conforme aux spécifications techniques requises pour permettre son exploitation par un opérateur économique.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION b)En mars2009,lesystèmepourraeffective-ment être certifié et la certification de l’opé-rateurestprévuepour2010auplustard, conformément à la réglementation sur le ciel unique européen.
Il faut souligner, à cet égard, que, d’un point de vuetechnique,il n’y a pas de différence entre EGNOS OS (service ouvert) et SoL (sau-vegardedelavie)encequiconcerneleur accessibilité par les utilisateurs. Ils ne diffèrent quesurle plan dela certification.
Cesélémentsjustifientladécisiondel’en-treprisecommue Galileo de ne pasinvestir dansdesactivitésdedéveloppementdu marché pour EGNOS.
61. b) L’intégration d’EGNOS dans Galileo, bien que présentée comme un objectif au niveau politique, a toujours été une source de problèmes d’un point de vue contractuel.
C’est la raison pour laquelle il était demandé aux candidats pour le contrat de concession deconsidérerl’intégrationd’EGNOSdans Galileo comme unscénario optionnel.
Les offresreçues montraient clairementles avantagesqueprésentaitl’intégrationdes deuxsystèmes,etlesnégociationsportant surle contrat de concession aprèslafusion des deux candidats ont eulieu dansl’hypo-thèse d’unscénario d’intégration.
Desretardsetdesdépassementsdecoûts dusàdiversesraisonstechniquesontété enregistrésdanslecadreduprogramme ARTES 9.
c)Lecadreinstitutionneld’EGNOSestcom-plexe pour des raisons historiquesliées àla mise en place du programme.
63.a)Indépendamment de la procédure de mise en concession, EGNOS a dû faire face à une série deproblèmestechnologiquesquiéchap-pentaucontrôledela Commissioncomme àceluidel’entreprisecommune Galileoet qui se sont aussi traduits par des retards de programmation.
d) L’entreprise commune Galileo a demandé l’élaborationdeplusieursplansd’activité pour EGNOS ainsi que d’études sur l’éventuelle commercialisation de ses services, qui ont montréquelacapacitépotentiellede production derecettes d’EGNOS était assez limitée.
b)Il est très difficile de désigner un opérateur pouruneinfrastructurequi,d’unpointde vuetechnique, n’est pas achevée. En outre, il aurait été impossible, pour la Commission, de confier l’exploitation à un opérateur sans avoir de droitssurles actifs à exploiter.
Lesconcertationsquionteulieuavecle secteurdel’aviationont misenévidence la difficulté d’établir un mécanisme de production de recettes pour le signal EGNOS lui-même, qui est ouvert et disponible gratuitement pourtout utilisateur.
Lanominationd’unopérateuréconomique pour EGNOS est actuellement en cours de finalisation,souslaresponsabilitédela Commission européenne.
La nécessité de conclure un accordcadre n’a eu qu’une incidence limitée sur les négociationsrelatives àla concession.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION b)La dissolution de l’entreprise commune Gali-leon’apasd’incidencesurlerôledel’en-treprisecommuneaucoursdecettephase du programme.
64.Le mandatreçuparl’entreprisecommune Galileoencequiconcernel’intégration d’EGNOS dans Galileo était clair et il prévoyait la négociation, avec les différentes partiesintéresséesd’EGNOS,d’unaccord-cadredestinéàpréparerleterrainpourle transfert de propriété d’EGNOS.
Parailleurs,ilétaitnécessairede mettre finàsesactivitéspouréviterquel’entre-prisecommune Galileoetla GSA nejouent le mêmerôle.
Lesnégociationsrelativesàl’accord-cadre menées par l’entreprise commune Galileo n’ontfinalement pas abouti enraison dela complexité du cadre institutionnel, reconnue par la Cour elle-même, maisellesont constituéunebasesainepourl’accord actuellementfinalisé avecla Commission.
65.Enraisondesretardsaccusésparlepro-gramme,l’entreprisecommune Galileon’a pas mis en œuvrele plan de pénétration du marché concernant EGNOS.
Étantdonnéqu’ils’agissaitd’unaccordde coopération,lesdispositionsenmatière d’élaborationderapportsetdemiseen œuvren’étaientpasaussidétailléesque danslecadrederelationscontractuelles classiques.Les modalitésspécifiquesrela-tives à l’élaboration de rapports ont été éta-bliesparlecomitéexécutifdel’entreprise commune Galileo lorsque les paiements à l’ESAsont devenus exigibles.
67.Pendantlaphasededéveloppement,les tâchesontétérépartiesentrelesparties conformémentauprincipedecoopération entrelespartiesadoptépourcréerune plate-formecommunepourledéveloppe-ment du programme.
Laconventiondedélégationsignéeen décembre 2008 entre la Commission et l’ESA pourlaphasededéploiementprévoitdes obligationsstrictesen matièredesuiviet d’élaboration derapports.
Cette approche a été revue, pour les besoins de la phase de déploiement, par le règlement GNSS qui prévoit clairement une stricte divi-siondesrôlesetdesresponsabilitésentre les parties concernées.
68.a)En ce qui concerne les principales tâches de l’entreprisecommune Galileo,voirlaposi-tion dela Commission au point 17.
La Commission fait observer que le règlement instituant l’entreprise commune Gali-leodécrivaitclairementcettestructurede gouvernance,et notammentle doublerôle joué parl’ESA.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Unprogrammedecetteenverguresuscite inévitablementdesattentesdiversesdela part des parties prenantes, et il est possible que les États membres,notamment,aient envisagéetpoursuividesobjectifsdiffé-rents, maiscelan’anullement modifiéles objectifsfixés au début du programme.
Des mesurescorrectricesontétéprisesau moment oùl’échec des négociationsrelatives àla concession est devenu patent.
b)Le choix d’un PPP sous la forme d’un contrat deconcessionpouvantengloberlesdiffé-rentes phases du projet (déploiement, fonc-tionnementetexploitationcommerciale) relève bien d’une vision stratégique et d’une planification àlongterme.
L’échec de ce processus n’a pas d’incidence surl’approcheàlongtermeadoptée parle Conseil.
i) Dans le cadre d’un PPP sous la forme d’un contrat de concession, les modèles d’exploitation et la feuille de route sont censés être fournis parlesecteur privé.
Cen’estqu’audébutdel’année2007que la Commission a eu en sa possession les élémentspermettantd’établirquelapro-longationdelaprocéduredemiseen concessionn’auraitpasassuréausecteur public une utilisation optimale des ressour-ceset,parconséquent,de mettrefinaux négociations.
C’estprécisémentparcequ’ilaétéestimé quelesecteurprivéétaiten mesuredele faire que ce modèle a été choisi.
La Commission renvoie également à sa réponse au point 23.
Conformément au règlement GNSS,la Commission sera chargée de définir cette feuille de route pour Galileo parallèlement au déploiement del’infrastructure.
74.Lesdifficultésquiontémaillélaphasede développement étaient dues à desfacteurs sur lesquels la Commission n’avait aucune prise et sur lesquels, dans la plupart des cas, les principes de gestion quirégissaientses actions n’avaient aucuneinfluence.
Ence qui concerne EGNOS, l’établissement de la feuille de route fera l’objet de négociations danslecadre delasélection dufutur opérateur EGNOS.
a) La Commission avait réussi à obtenir des objectifsclairspourlesprogrammes GNSS européens, approuvés par le Conseil et le Parlement.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION ii)Les problèmes rencontrés lors de la négociation del’accord-cadre pour EGNOS étaient, en grande partie,liés àla dynamique entre les parties prenantes d’EGNOS.
e)Une matrice de risque complète a été élaborée pendant la phase de dialogue par l’entreprise commune Galileo, avec l’aide de conseillers expérimentés.
L’accord CE-EOIG a été finalisé en décembre 2008 etsignéle 31 mars 2009.
Comme cela a déjà été indiqué, en raison de lanatureduprojet,iln’étaitpaspossible d’identifier précisémentlesrisques ni d’en apprécierl’ampleur dèsle départ.
iii)Comptetenu dela nature politique etstra-tégique du programme, la Commission a pris soin d’informer régulièrement le Conseil etdes’assurerd’unconsensusàchaque réunion.
f) La Commission a joué un rôle de promoteur essentiel pour les programmes GNSS.
Des mesurescorrectricesontétéprisesau moment oùl’échec des négociationsrelatives àla concession est devenu patent.
Lesdifficultésrencontréesaucoursdes négociations jusqu’à la fin de 2006 n’étaient pasassezsérieusespourjustifierquel’on conclue àl’impossibilité defournirl’infras-tructure Galileodanslecadred’uncontrat de concessionsouslaforme d’un PPP.
c)Conformémentauxdispositionsdutraité, la Commission a dû créer deux structures juridiques: l’entreprise commune Galileo (en vertu de l’article 171) qui devait servir d’ins-trumentdecoopérationavecl’ESApourla phasededéveloppementetdevalidation, et la GSA (en vertu de l’article 308) pour piloterla phase de déploiement etla phase opérationnelle.
Pour préparer les travaux de ces deux structures, des activités de soutien ont été exécutées au titre de quatre contrats différents, mais aucune ne prévoyait la création destructuresjuridiques.
Cen’estqu’audébutdel’année2007que la Commission a eu en sa possession les élémentspermettantd’établirquelapro-longationdelaprocéduredemiseen concessionn’auraitpasassuréausecteur public une utilisation optimale des ressour-ceset,parconséquent,de mettrefinaux négociations.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Laréorientationduprogrammeproposée par la Commission en 2008 a attribué sans ambiguïtélerôledegestionnairedupro-gramme à la Commission, pour régler le pro-blèmesouligné parla Cour.
75.Compte tenu de la nature innovante et de la complexité technique du projet, la Commission considère que l’évaluation, par la Cour, de la gestion de la phase de développement et de validation est exagérément négative.
Le PPP a été conçu sur la base d’études et derapportsélaborésaucoursdelaphase dedéfinitionde Galileo,quiontdémontré qu’ilétaitviabled’assurerledéploiement, lefonctionnementetl’exploitationcom-mercialedanslecadred’unestructurede PPPimpliquantunfinancementprivé.Le choix du PPP a été encouragé et finalement approuvé par le Conseil.
La miseenplace de ce PPP a été soumise à des contraintes liées àla brièveté des délais.
Les difficultés inhérentes au PPP Galileo,essentiellement liées aux particularités techniques et spécificités du marché, expliquent en grande partie l’impossibilitédeconclureleprocessusde concession.
a) L’entreprise commune Galileo n’a pas été conçuecommeungestionnaireopération-neldeprogramme«fort».Lerèglement (CE) no 876/2002 dispose que: «Pourla mise en œuvredelaphasededéveloppement du programme Galileo, il est constitué uneentreprisecommune,ausens del’arti-cle 171 dutraitéinstituantla Communauté européenne, pour une durée de quatre ans.
L’entreprise commune a pour objet d’assurer l’unicité de gestion etlecontrôlefinancier du projet pourles phases derecherche, de développement et de démonstration du programme Galileo et, pour ce faire, de mobili-serlesfonds destinés àce programme.» En vertudesesstatuts,l’entreprisecommune Galileo «charge[l’ESA] dela mise en œuvre desactivitésrequisespendantlaphasede développementencequiconcerneleseg-ment spatial et le segment terrestre associé au système», ce qui confirme bien que l’ESA est responsable de l’exécution des activités de développementtechnologique.
77.L’ESAaétéconfrontéeàdesproblèmes techniques et à des difficultés de program-mation,cequiexpliquelesretardsetles dépassements de coûts.
b)La Commission a, dansleslimites de sa responsabilité, constamment assuré la supervision etl’orientation du programme.
Elle est intervenuelorsquec’étaitnécessairepour éviterlesblocages,fournirdesressources supplémentaireset proposer des modifications du programme.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Recommandation 1La Commission a déjà pris des mesurestrès concrètes pour adapter ses ressources et ses instrumentsjuridiquesetfinanciersetagir enqualitédegestionnaireduprogramme.
Cesactivitésontsuscitéunintérêtconsi-dérableauprès descommunautés d’utilisateurs et ont débouché sur des technologies etdesconnaissancesquiserontexploitées au cours d’une phase de commercialisation ultérieure.
79.L’intégration d’EGNOS dans Galileo a revêtu uneimportanceessentiellepourassurerla continuité du programme EGNOS et garantir lefinancement nécessaire.
a) La Commission a transféré 30 membres expérimentés du personnel dela GSA(dont certainstravaillaient déjà pourl’entreprise commune Galileo) et a procédé à des recrutements extérieurs pour mettre en place une équipe Galileospécialisée.
Endépitdesdifficultéstechnologiques,et grâceauxéclaircissementsapportéssurle cadre institutionnel à l’initiative de la Commission, EGNOS serale premier programme GNSS européen en exploitation.
En application de ce règlement,la Commission a conclu avec l’ESA des accords de délégation portantsurl’exécution des activités depassationde marchépourlaphasede pleinecapacitéopérationnelleetdepour-suite du développement d’EGNOS.
c)Lerèglement(CE) no 683/2008afourniàla Commission uneligne budgétaire spécialement consacrée à Galileo pour financer l’infrastructure.
La Commission a recours à des procéduresde marchépublicpourl’achat del’infrastructure.
En ce qui concerne les coûts de fonctionnement et de renouvellement, la Commission prépare le prochain cadre financier pourgarantirunecouverturebudgétaire adéquate.Elleréexamineraégalementles instrumentsfinanciers misàsadisposition danslecadredesonrèglementfinancier pours’assurerqu’ilssontappropriésau financement du programme.
Le Conseil et le Parlement européen ont approuvécettepropositionenadoptantle règlement (CE) no 683/2008.
Il appartient à la Commission de proposerlasolutionla plus appropriéesurlelongterme.
d)Lecadre de gouvernancecréé parlerègle- ment(CE)no683/2008répartitclairement lesrôles etlesresponsabilités.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Recommandation 3Pour être prête àtemps àlafin dela phase de déploiement, la Commission a commencé les travaux de préparation dela phase opé-rationnelle.L’expériencedisponiblesera prise en considération.
dela gestion et à proposer au Conseil et au Parlement des scénarios pour Galileo au-delà delaphasededéploiement.Lerèglement crée en outre uncomitéinterinstitutionnel Galileo.
(CE)no683/2008,etprésenterasaconclu-sion en 2010.
Recommandation 2Lerèglement(CE)no683/2008réaffirme lesobjectifspolitiquesduprogramme,qui sont restés inchangés ces dernières années.
Ildoteaussileprogrammed’unesolide feuille de route pour la phase de déploiement et demande à la Commission de présenter, en 2010, une communication relative àl’avenir de Galileo au-delà dela phase de déploiement.
Recommandation 4a) + b)Danslecadredelacommunication,la Commissionrecueillelesexigencesdes utilisateursetdéterminelesconditionsde réalisationnécessairesàlapromotionde l’usage delatechnologie GNSS. Elle pourra ainsiproposeruncadreréglementaire approprié.
a)Lacommunicationdela Commissiondevra notamment porter sur les objectifs stratégiques et opérationnels de Galileo.
Elle abor-deralaquestiondu modèled’exploitation retenupourlesystèmeentenantcompte desréalitésdu marchéetdupositionne-mentsouhaitédusystèmedanslachaîne de valeur, et mettra en évidencelesconsé-quencesdes modèlesproposésencequi concernelebudgetetlesresponsabilités dusecteur public.
b)Lacommunicationporteraaussisurl’inté-gration d’EGNOS dans Galileo.
86.La Commission acréé des entreprisescom-munes et pourra en créer d’autres.
Recommandation 5 La Commission examine attentivement, au cas parcas, pourtoute nouvelleentreprise commune,lesraisons desa création et une structure de gouvernance optimale.
84.La Commission a déjà commencé, en coopé-rationaveclesdifférentespartiesprenan-tes,àélaborercettecommunication.Ellea demandél’appuideconseillersextérieurs pourl’aideràinventorierl’énorme masse d’informationsaccumuléesaufildesans, notammentgrâceàl’expériencedenégo-ciationrelative àla concession.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
ANNEXE II
Le programme EGNOS était exécuté dansle cadred’unprogrammeoptionneldel’ESA (ARTES9),lagestionduprogrammeétant assurée par l’ESA. Comme il s’agissait du premier programme de l’ESA dans le domaine de la navigation,ils’est heurté à de nombreuses difficultés d’ordretechnique.
e) La Commission a coordonné et financé les actions de l’ESA et de l’entreprise commune Galileovisantàfaireladémonstrationdes capacités d’EGNOS àl’étranger.
Surla base de ces études préparatoires,la Commission prendra une décision sur le bien-fondé éventuel d’une extension d’EGNOS en dehors de l’Europe.
b)Ceprogrammederechercheestencours depuisplusdedixans,périodedurant laquellelesexigencestechniquesont changéetl’environnement decertification a évolué.
c)Enraisondel’échecdesnégociationsrela-tivesàla miseenconcession,lafeuillede routed’EGNOSadûêtreremaniéeconfor-mément aux nouveaux principes de gouvernance établis en juillet 2008 par le règlement (CE) no 683/2008.
f) L’entreprise commune Galileo a reçu de la Commission, au titre des RTE-T 2004 et 2005, des ressources spécialement destinées à EGNOS, ainsi qu’un financement de la DG EuropeAid en 2005.
En outre, plusieurs projets du 6e PC étaient consacrés à EGNOS.
Finalement, l’entreprise commune Galileo a bénéficiéd’unbudgetdiscrétionnairedes-tinéàlaréalisationd’étudesetapprouvé touslesansparsonconseil,quiauraitpu êtreutilisé,siladirectiondel’entreprise l’avait décidé, pour financer des études spécifiques ayanttrait à EGNOS.
ANNEXE III d)L’une des principales raisons qui ont empêché EGNOS d’être opérationnelétaitla dif-ficultéqu’aéprouvéel’ESAà maintenirle signal disponible au niveau de qualité et de fiabilité qui peut lui permettre d’obtenir une certification.
Leprocessusd’acceptationtechniquepar l’ESA n’a commencé qu’en mars 2009.
Il s’agit d’une condition préalable avant le transfert du système à la CE qui, à ce momentlà et pas avant, acceptera le système s’il est conforme auxobjectifsquel’ESAs’estfixésdansle cadre du programme ARTES 9.
Lesaccordsconclusentrele NRSCC, Matimop et l’entreprise commune Galileo ont été transférés à la GSA.
La liquidation de l’entreprisecommune Galileoaétéconve-nueavec Matimop et le NRSCC au niveau desconseilsdedirection.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
A.3.Voirlaréponse au point A.2.
La Commission renvoie, d’une manière générale, aux réponses au rapport de la Cour qu’elle a déjàfournies ci-dessus, et notamment aux points 39, 41 et 42.
A.4.Voirlaréponse au point A.2.
La Commission a cependant bien veillé à ne pas introduire de distorsion de concurrence enfaveur de Galileo ou d’EGNOS.
Lespartsderecettesrespectivesqui dépendentdirectementouindirectement dusecteurpublicontétéestiméesparle concessionnairepotentielau momentdes négociations.
La communication sur l’avenir de Galileo réévaluera ces chiffres et proposerades mesuresderéglementation adéquates.
A.2.En raison du caractère inédit du projet Galileo, il n’a pas été possible d’atteindre, en ce quiconcernelesexigencesetlescontrain-tes,unniveaudematuritésemblableà celuiquicaractériselesprojetsdestinésà des services et des secteurs industriels déjà bien établis (autoroutes, hôpitaux, centrales électriques…), pour lesquels les risques sont déjà relativement bien identifiés et où il est facile de mettre au point des comparateurs de coûts surla base des données existantes relatives aux coûts.
Compte tenu des délais et de la difficulté de trouver des précédents dont il soit possible de s’inspirer, la Commission et l’entreprise commune Galileo ont opté, pourla mise en concession, pour une procédurededialoguecompétitifpermet-tant d’affiner progressivement les éléments du cahier des charges.
Laprocédurededialoguecompétitifper-met de travailler sur des cas complexes tels que celui du PPP Galileo,quiprésenteune structure technique,financière etjuridique particulière.
Le développement d’un comparateurfiable pour le secteur public n’était pas une option réaliste, en raison du manque de données, ce qui n’est pas le cas pour les branches industrielles plus classiques.
Cetteprocédureavaitpourbut,grâceà desinteractions avec dessoumissionnaires extrêmementsérieuxet motivés,derégler leproblèmedesdifférentesinconnuesqui caractérisaientle PPP Galileo.
Iln’était mêmepaspossibled’utiliserles donnéesissues dela phase IOV pour élaborer un tel comparateur à cause des différences matériellesentrelechampcouvertpar la phase IOV etla phase de pleinecapacité opérationnelle.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
A.7.Le dialogue compétitif a permis l’apparition desolutionsinnovantes qui ont été proposées par les soumissionnaires et ont été étudiées attentivement.
B.2.Toutaulong dela phase de dialoguecom-pétitif,ilaétédûmenttenucomptede l’évaluationetdelapromotiondelacom-préhension par toutes les parties des exigen-cesrelatives àla participation à uncontrat de concession.
C’est l’une des raisons pour laquelle la procédure de dialogue compétitif a été choisie.
L’évaluationdessolutionscommerciales innovantesidentifiéesparlessoumission-naires, notamment, a fait l’objet d’une attention particulière.
Ce processus a permis àla Commission d’obtenir desinformationssur les applications et marchés nouveaux.
B.3.Pendantla phase de dialogue compétitif,le projetdecontrataétéaffinéetétendu,et des discussions approfondies sur le choix de lalégislation applicable ont eulieu.
A.9.Ces sujets ont été abordés dans le cadre des étudespréliminaires menées par Pricewa-terhouseCoopers, et les conclusions deces études étaientfavorables àl’approche PPP, quigarantituneutilisationoptimaledes ressources.
B.4.Le calendrier était ambitieux et l’entreprise commune Galileo l’a modifié pour tenir compte du fait que les négociations étaient plus complexes que prévu àl’origine.
B.5.Lafaisabilité du projet afaitrégulièrement l’objet deréexamenset d’analyses, notamment danslescommunicationssuccessives dela Commission.
B.6.Voirlaréponse au point A.6.
B.1.Le personnel de l’entreprise commune Galileo comprenait des professionnels disposant d’unelongueexpériencedesprojetsetdu domaine spatial et d’une expérience de ges-tionspécifique des projets d’infrastructure du secteur public ainsi que dufinancement deprojets.Iln’yavaitaucun«déficitde connaissances»parrapportaupersonnel dusecteurindustriel.
Il est bien naturel que, pour un projet spatial innovant et ambitieux, les entreprises du secteur spa-tialjouentunrôledepremierplandansle consortium.Néanmoins,desopérateurs étaient présents danstouslesconsortiums en concurrence.
Desconseillersexpérimentésontparticipé àlaphasedeconceptionduprogramme (voir en particulierl’étudeinitiale).
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
B.8.Voirlaréponse au point A.2.
B.11.Lescoûtsdesoffresdusecteurprivén’ont pasétéévaluéspuisqu’iln’étaitpasprévu delesfinancer par desfonds publics.
B.12.Voirlaréponse au point B.1.
B.13.Lescoûtsdesconseillersexternesontété soumis à unesurveillance constante.
C.1.Voirlaréponse au point B.2.
C.4.Malgrélafusion,l’entreprisecommune Galileoaréussiàpiloterleprocessusde négociationetàobteniruneconvergence sur de nombreux points, comme l’ont révélé les «Heads of Terms» signés àlafin de 2006 avecle consortiumfusionné.
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
La gestion de la phase de développement et de validation du programme Galileo
Luxembourg: Office des publications officielles des Communautés européennes
7/2009 — La gestion de la phase de développement et de validation du programme Galileo
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 292942758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 292942758.
LE BUT DE METTRE EN PLACE UN SYSTÈME GLOBAL DE NAVIGATION
PAR SATELLITE EUROPÉEN.
IL A ÉTÉ AFFECTÉ PAR DES RETARDS ET
DES DÉPASSEMENTS DECOÛTSIMPORTANTS.POURLEPRÉSENT
RAPPORT SPÉCIAL, LA COUR A RÉALISÉ UN AUDIT RELATIF À LA PHASE
DE DÉVELOPPEMENT ET DE VALIDATION DU PROGRAMME GALILEO
EN EXAMINANT LES FACTEURS À L’ORIGINE DES DÉFICIENCES.
ELLE
EST PARVENUE À LA CONCLUSION QUE LA GESTION DE LA PHASE
DÉCIDÉE À LA MI2007, AIT UNE CHANCE D’ABOUTIR,ILINCOMBE
DES PROGRAMMES EN CAUSE.
LE PRÉSENT RAPPORT COMPREND UNE
SÉRIE DE RECOMMANDATIONS DESTINÉES À AIDER LA COMMISSION
DANS CETTE TÂCHE.
ENFIN, SI L’UE DÉCIDAIT DE S’ENGAGER DANS
LA COMMISSION DEVRAIT S’ASSURER QU’ELLE DISPOSE DES OUTILS
DE GESTION APPROPRIÉS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
L’AIDE ALIMENTAIRE DE L’UNION EUROPÉENNE EN FAVEUR DES PERSONNES DÉMUNIES: UNE ÉVALUATION DES OBJECTIFS, AINSI QUE DES MOYENS ET DES MÉTHODES UTILISÉS
FR
L’AIDE ALIMENTAIRE DE L’UNION EUROPÉENNE EN FAVEUR DES PERSONNES DÉMUNIES: UNE ÉVALUATION DES OBJECTIFS, AINSI QUE DES MOYENS ET DES MÉTHODES UTILISÉS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
PRINCIPALES CARACTÉRISTIQUES DU PROGRAMME
VUE D’ENSEMBLE DES DISPOSITIFS DE GESTION ET DE CONTRÔLE
CHAÎNE DE DISTRIBUTION: LES ORGANISATIONS CARITATIVES
ÉTENDUE ET APPROCHE DE L’AUDIT
OBJECTIFS ET APPROCHE DU PROGRAMME: LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?LA DICHOTOMIE DES OBJECTIFS DU PROGRAMMELORSQUE LE NIVEAU DES STOCKS D’INTERVENTION EST BAS, LE LIEN AVEC LES DÉPENSES AGRICOLES EST TÉNUL’OBJECTIF SOCIAL DE LA MESURE EST PRÉDOMINANTLA COORDINATION AVEC D’AUTRES MESURES DE LA POLITIQUE SOCIALE DEVRAIT ÊTRE AMÉLIORÉE
MOYENS ET MÉTHODES UTILISÉS: LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS MIS EN ŒUVRE DE MANIÈRE SATISFAISANTE?MIEUX CIBLER LES BÉNÉFICIAIRES POUR QUE LE PROGRAMME APPORTE UNE CONTRIBUTION NOTABLE LA GAMME DES DENRÉES ALIMENTAIRES MISES À DISPOSITION EST LIMITÉE DU FAIT QUE CELLESCI PROVIENNENT DES STOCKS D’INTERVENTION, ET LA DISTRIBUTION PEUT PRENDRE DES FORMES TRÈS VARIÉES
MISE EN ŒUVRE EFFECTIVE DU PROGRAMME: LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?INSUFFISANCES AFFECTANT LES PROCÉDURES ADMINISTRATIVES ET CELLES RELATIVES À L’OBLIGATION DE RENDRE COMPTELES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
PROPOSITION DE RÉFORME: UNE INITIATIVE RÉCENTE DE LA COMMISSION, ASSORTIE D’UNE ANALYSE DE L’INCIDENCE DU PROGRAMME
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Le programme d’aide alimentaire enfaveur des personnes démunies a été mis en place en 1987. Il devait permettre de sortir des produits disponibles desstockscommunautai-res d’intervention au profit d’organisations caritatives, afin qu’ils soient distribués gratuitement aux personnes dansle besoin.
Lefinancement du programmeautitre des dépenses de la PAC se justifiait au départ, du fait du recours aux stocks d’intervention. Avec des stocks d’intervention ramenés à un niveau proche de zéro au cours des dernières années,lelienentreleprogrammeetles dépensesagricolesestcependantdevenu plus ténu.
La participation au programme est facultative, certains États membres considé-rantquecette mesurenedevraitpasêtre financée parle budget du FEAGA.
Cette mesure poursuit essentiellement deux objectifs:unobjectifsocial(apporterune contributionnotableaubien-êtredesper-sonnes démunies) et un objectif de marché (stabilisation des marchés des produits agricoles grâce à la réduction des stocks d’intervention).
Le budget du programme s’élevait à 307 millions d’euros en 2008 (pour 19 États membres); il est passé à 500 millions d’euros en 2009.
Lagestionduprogrammeaétéconfiée auxorganismespayeurs,quisontrespon-sablesdesstocksd’interventiondansles États membres.
Auniveauopérationnel,le programmeestgérépardesorganisations caritatives,quireçoiventlesdenréesali-mentairesetlesdistribuentauxpersonnes démunies.Enraisondelafortebaissedes stocks d’intervention ces dernières années, la plupart des produits destinésàla distri-butionontdûêtreachetéssurle marché (85 % en 2008).
Cette mesurevisaitàréduirelapauvreté, nonàl’éradiquer.
Àcetégard,lesressour-cesmisesàdispositionnepeuventavoir qu’uneincidencelimitéesurlasituation despersonnesdémuniesprisesindividuel-lement,carellespermettentd’offriren moyenne l’équivalent d’un repas par mois à ses bénéficiaires.
Pour renforcerl’efficacité decette mesure,ilestdoncnécessairede mieux cibler l’aide et d’assurer une meilleure coordinationaveclapolitiquesociale.En outre,lesdispositionsenvigueurlimitent lagammedesproduitsàdistribuer,etles procédures appliquées dans toute la chaîne de distribution aboutissent à une différence detraitement des bénéficiairesfinals en ce qui concerne la quantité de nourriture fournie par personne.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Étantdonnéquel’autoritébudgétairepri-vilégiela poursuite du programme,la Cour formuleunesériederecommandations concernantl’opportunitédufinancement duprogrammeautitredesdépensesdela PAC,lanécessitéd’améliorerl’incidence dela mesure,l’intégrationduprogramme dansle cadre de politique sociale,l’élargis-sement de la gamme de produits distribués, la nécessité d’améliorer les méthodes de distribution, ainsi que la gestion, le suivi et les procédures d’appel d’offres.
L’administration de ce régime constitue véri-tablementundéfidufaitqu’ilestgéré,au niveau opérationnel, par des milliers d’orga-nisationscaritatives,dontlepersonnelest essentiellementcomposédebénévoleset dontla population cible estinstable et difficile à contrôler.Ilimporte d’améliorerles systèmes de suivi et d’information au niveau de la Commission et des États membres, ainsi que la méthode de répartition des ressources financières entre les États membres.
Enfin, les procédures d’appel d’offres appliquées par les États membres diffèrent considérablement et ne permettent de garantir ni une égalité d’accès à tous les opérateurs de l’UE ni une concurrence maximale.
Le risque existedoncqueles meilleuresconditions ne soient pas toujours réunies pour les pro-duitsretirésdesstocksd’interventionou pourceuxachetéssurle marchélibre.Les accords detrocsontégalementconsidérés comme des procédureslourdes et difficiles à contrôler.
6/2009 — L’aide alimentaire de l’Union Européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
PRINCIPALES CARACTÉRISTIQUES DU PROGRAMME
Produits agricoles achetés en intervention publique en vue de stabiliser les marchés et d’assurer un niveau de vie équitable à la population agricole.
Règlement (CEE) n° 3730/87 du
Le programme était novateur pour l’UE, car sa principale caractéristique était de venir en aide aux personnes les plus démunies en permettant la distribution d’une aide alimentaire par l’intermédiaire d’organisations caritatives, sous la forme de plats préparés pour consommation immédiate ou de colis.
La définition des personnes les plus démunies mentionnée dans les dis-positionsjuridiquesrégissantceprogrammefigureci-après3(voir encadré 1).
DÉFINITION DE LA NOTION DE PERSONNES LES PLUS DÉMUNIES
[…] on entend par «personnes les plus démunies», des personnes physiques, individus ou familles ou groupements composés de ces personnes, dontla situation de dépendance sociale etfinancière est constatée ou reconnue sur la base de critères d’éligibilité adoptés par les autorités compétentes, ou est jugée par rapport aux critères pratiqués par les organisations caritatives et approuvés par les autorités compétentes.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Techniquement, il s’agit du nombre de personnes statistiquement identifiées comme disposant d’un revenu inférieur au seuil de 60 % du revenu médian standardisé.
Les données correspondantes sont collectées et fournies par Eurostat.
Cette définition rend difficile la quantification du groupe cible du programme.
Pour allouer les fonds du programme aux États membres, la Commission utilise une catégorisation connue sousle nom de population «menacée de pauvreté».
Il s’agit d’une mesure relative, définie pour chaque État membre comme correspondant aux personnes dont le revenu estinférieur à 60 % du revenu moyen4.
Le groupe cible est enoutreconsidérable,unepersonnesursixétantclasséedansla catégoriedespersonnes«menacéesdepauvreté»dansl’ensemble del’UE(voir encadré 2).
Les crédits budgétaires alloués au programme sont inscrits à la ligne budgétaire 05 02 04 01 du budget de l’UE.
Le programme était doté de 216 millions d’euros en 2005, 264 millions d’euros en 2006, 274 millions d’euros en 2007 et 307 millions d’euros en 20085, années sur lesquelles l’audit a porté. Pour 2009, la dotation est de 500 millions d’euros.
Malgré l’augmentation des crédits budgétaires, le montant disponible par personne ces trois dernières années était de 6,24 euros/personne en 2006, de 5,73 euros/personne en 2007 et de 5,83 euros/personne en 2008 (voir annexe II).
Source: Charitable Organisations.
Dans l’Union européenne, quelque 80 millions de personnes, soit 16 % de la population de l’EU-27, sont considérées comme menacées de pauvreté (voir annexe I pour de plus amples détails), tandis qu’environ 43 millions de personnes sont menacées de pauvreté alimentaire6.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
VUE D’ENSEMBLE DES DISPOSITIFS DE GESTION ET DE CONTRÔLE
Les conditions et procédures à respecter pour la mise en œuvre du programme sont exposées dans le règlement (CEE) n° 3730/87, intégré ensuite dans le règlement n° 1234/2007 du Conseil et dans le règlement(CEE)n°3149/927portant modalitésd’application.
Aufil desans,lesrèglesduprogrammeontété modifiées.Suiteàune modificationapportéeen1992,lesproduitsdistribuésn’ontplus dûnécessairementêtreceuxretirésdesstocksd’interventionetle transfert de stocks d’intervention entre États membresaétérendu possible.
En 1995, il a été décidé que, si un produit était temporairement indisponible dans les stocks communautaires d’intervention, les États membres pouvaient acheter des produits similaires directement surle marché communautaire.
fixant les règles générales, tel qu’intégré dans le règlement (CE) n° 1234/2007 du Conseil (JO L 299 du 16.11.2007, p. 1) portant organisation commune des marchés dans le secteur agricole, et règlement (CEE) n° 3149/92 de la Commission du 29 octobre 1992 portant modalités d’application de la fourniture de denrées alimentaires provenant des stocks d’intervention au bénéfice des personnes les plus démunies de la Communauté (JO L 313 du 30.10.1992, p. 50).
La participation des États membres au programme est facultative. Ceux qui souhaitent participer doivent en informer la Commission chaque année et communiquer leurs besoins perçus.
Le nombre d’États membres qui participent au programme a augmenté ces dernières années; ils étaient 10 en 2005, 15 en 2006, 18 en 2007 et 19 en 2008.
L’annexe II indique le montantdescréditsbudgétaireset montreleur répartition par État membre pourla période 2005-2008.
La Commission établit un plan annuel qui comprend, pour chaque État membreappliquantla mesure,lesressourcesfinancières maximales quiseront mises à disposition,la quantité dechaque produit agricolequiseraretiréedesstocksd’interventioncommunautaires etle montant disponible pourl’achat de chaque produit.
Les produits retirés des stocks d’intervention ne se trouvent généra-lementpassousuneformeadaptéeàunedistributiondirecteaux destinatairesenvued’êtreconsommésimmédiatement;ilsdoivent dès lors être transformés/échangés contre des produits alimentaires finis (voir encadré 3).
Cela complique considérablement la gestion du programme, dans la mesure où les opérations nécessaires pour obtenir les produits alimentaires finis (denrées alimentaires transformées contre produits provenant des stocks d’intervention et d’achats) font l’objetdeprocéduresd’appeld’offresorganiséesparlesautorités compétentes des États membres.Lesopérationsdetransportentre lesinstallations dufournisseur etleslocaux des organismes bénéfi-ciairessont égalementsoumises à des procédures d’appel d’offres.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Pour de plus amples détails, voir
Ces dernières années, les quantités de produits présents dans les stocks communautaires d’intervention onttrèsfortement diminué suite au changementdesituationsurle marché8.Lesstocksd’intervention le rapport spécial n° 11/2008 — La gestion de l’aide de l’Union européenne aux opérations de stockage public de céréales (http://www.eca.europa.eu).
nepermettentdèslorsplusdecouvrirlesbesoinsduprogramme etcertainsproduitsdestinésàladistributiondoiventêtreachetés directementsurle marché.Lavaleurdesproduitsachetésen2006 représentait18 %desressourcesduprogramme;elleestpasséeà plus de 85 % en 2008.
Pour le plan annuel de 2008, seul le sucre était disponible danslesstocks d’intervention.
9L’«organisme payeur» est l’organe ou les organes agréé(s) par un État membre conformément au règlement (CE) n° 1290/2005 du Conseil du 21 juin 2005 relatif au financement de la politique agricole commune (JO L 209 du 11.8.2005, p. 1).
EXEMPLES DE PRODUITS RETIRÉS DES STOCKS D’INTERVENTION ET DE PRODUITS FINIS DISTRIBUÉS
Riz n° 3149/92 dispose que les contrôles doivent être effectués par les autorités compétentes à tous les stades du processus d’exécution du plan et à tous les niveaux de la chaîne de distribution.
Les contrôles doivent porter sur au moins 5 % des quantités par produit à chaque stade du processus d’exécution, à l’exclusion du stade de la distribution aux personnes les plus démunies.
L’article 10 du même règlement dispose que les États membres doivent transmettre à la Commission un rapport annuel sur l’exécution du plan sur leur territoire, précisant également les mesures de contrôle qui ont été appliquées pour s’assurer que les marchandises ont atteint l’objectif assigné ainsi que les destinataires finals.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
CHAÎNE DE DISTRIBUTION: LES ORGANISATIONS CARITATIVES
L’aide alimentaire est acheminée vers les personnes démunies princi-palementparl’intermédiaired’organisationscaritativesdésignées parles États membres concernés, auxquellesles produits sont remis gratuitement.
La structure de ces organisations caritatives s’articule souventautourdetroisniveaux —national,régionaletlocal —; quantàleurstructureadministrative,elleprésentedesdifférences (voir encadré 4).
À tous les niveaux, plusieurs milliers d’organisations caritativesparticipentactuellementàlaréceptionetàladistribu-tion des denréesalimentairesaux personnes démunies. Àcettefin, lerèglement dispose queles organisations caritatives qui prennent soin des bénéficiaires et interviennent directement auprès d’eux sont considérées commeles destinatairesfinals dela distribution11.
LES ORGANISATIONS QUI PARTICIPENT AU PROGRAMME DE L’UE
La structure et les responsabilités des organisations caritatives dans les États membres contrôlés sont les suivantes:
1er niveau: organisations «désignées» par les autorités nationales (par exemple la Croix-Rouge, Caritas, la Fédération des banques alimentaires, etc.).
Elles agissent au niveau national en tant que quartiers généraux des organisations de niveau inférieur pour les questions liées à la représentation, aux contacts avec les autorités nationales, à la coordination et à la supervision des activités.
Elles ne distribuent pas l’aide aux destinataires finals.
2e niveau: organisations caritatives qui agissent au niveau régional/local (par exemple les Caritas diocésaines, les banques alimentaires, etc.).
La plupart d’entre elles appartiennent au réseau des organi- sations principales.
Elles possèdent les capacités de stockage, reçoivent les denrées alimentaires et les distribuent aux organisations de niveau inférieur et/ou aux bénéficiaires finals.
3e niveau: organisations qui agissent au niveau local et distribuent l’aide directement aux bénéficiaires.
Elles sont jusqu’à plusieurs milliers dans chaque État membre et leurs missions sont étendues et multiples.
Très souvent, ces organisations appartiennent à un réseau des organisations caritatives principales, mais il s’agit également parfois d’organisations indépendantes créées à l’initiative de communautés locales.
La Commission ne dispose pas de données relatives au nombre d’organisations caritatives, désignées et autres, qui participent au programme de l’UE.
Dans les États membres audités, elles étaient au nombre de 40 000 environ.
Quelques précisions sont données ci-après:
Espagne
Organisations désignées (1er niveau)
Organisations de niveau inférieur qui distribuent les denrées alimentaires aux bénéficiaires finals (3e niveau)
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les organisations caritatives
Les organisations caritativesjouent donc un rôle clé dansla mise en œuvre du programme. Le programmecontribue àcouvrirleursfrais administratifs dans unefaible mesure(1 % dela valeur des produits mis à disposition)12, mais les organisations désignées prennent elles-mêmesenchargela majeurepartiedeleurscoûtsadministratifset deleursfrais defonctionnement pourla réception,le stockage etla distribution des marchandises aux bénéficiairesfinals.
ont également souligné qu’il conviendrait de renforcer les infrastructures administratives et logistiques (capacités de stockage et de distribution et effectifs correspondants) afin de répondre à la nécessité de distribuer de plus grandes quantités de produits.
La Commission ne dispose pas de données complètes pour tous les États membres.
De par la nature des organisations caritatives participant au programme, ilestdifficiledelesobligeràrendrecompte,ausensadministratif courant du terme, car leur personnel est principalement composé de bénévoles et leur population cible est instable et difficile à contrôler. Ces circonstances posent des difficultés particulières pour l’administration durégime.
Les quantités de denrées alimentaires fournies dans le cadre du programme de l’UE ne représentent en général qu’une partie des produits alimentaires que les organisations caritatives participantes distribuentgratuitement.Cependant,pourcertainesorganisations caritativesactivesauniveaulocal,leprogrammedel’UEconstitue l’uniquesourcededenréesalimentairesdestinéesàladistribution aux personnes démunies.
S’agissant des États membres et des orga-nisationscaritativesaudités,leschiffresci-aprèsontétéfournis13(voir encadré 5).
QUANTITÉS TOTALES DISTRIBUÉES PROVENANT DU PROGRAMME DE L’UE
Espagne: en 2006, les quantités distribuées par les organisations désignées s’élevaient à 60 048 tonnes, dont 32 660 (54 %) provenaient du programme de l’UE et le reste d’autres sources (industrie alimentaire, grossistes, marchés, actions de collecte, etc.).
France: un programme national complète celui de l’UE.
Il n’existe pas de données exactes mais, selon les estimations,le programme nationalreprésente quelque 6 % et celui del’UE 30 % des quantités totales distribuées.
Italie: aucune donnée n’est disponible sur la situation au niveau national.
Pour deux organisations auditées, le programme de l’UE fournit près de 100 % des quantités distribuées.
Pour une autre organisation, la participation de l’UE atteint 60 % environ.
Pologne: il n’existe concrètement pas de chiffres globaux.
Le programme couvre environ 60 à 70 % des denrées alimentaires distribuées par les deux organisations auditées (estimation).
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectif de l’audit était d’évaluer le programme «Aide alimentaire de l’Unioneuropéenneenfaveurdespersonnesdémunies»,etnotam-ment le rapport entre les objectifs et les moyens et méthodes utilisés.
L’auditaenparticulierpermisd’examinersilesobjectifsdupro-gramme étaient encore valables auregard del’évolution du marché et de la situation sociale. En outre, le caractère approprié des moyens mis a disposition et des systèmes appliqués pour mesurer l’incidence duprogrammesurlesbénéficiairesaégalementfaitl’objetd’une évaluationentermesdevaleur,dequantitéetdevariétédespro-duitsoffertsetdistribués.Enfin,l’auditaportésurlesprocédures administratives et de gestion appliquées pourla mise en œuvre des plans annuels.
Les principales questions abordées dansle présentrapportsontles suivantes: a)
Les objectifs du programme restent-ils valables et l’approche estelle appropriée?
Les moyenssont-ils àla hauteur des objectifs etsont-ils utilisés de manièresatisfaisante?
Les procéduressont-elles appliquées comme prévu?
Pour répondre à ces questions, les travaux d’audit ont porté sur les données permettant de mesurerl’incidence du programme parrapport àchacundesobjectifsfixés,surlescritèresappliquéspoureffec-tuerlasélection et déterminerl’éligibilité des organisationscarita-tivesparticipantesetdesbénéficiairesfinals,surla miseen œuvre des plans annuels parl’ensemble des parties prenantes concernées, ainsiquesurles mécanismesdedistributiondesdenréesalimen-tairesconsidéréssousl’angledelaquantité,delaqualitéetdela variété de celles-ci. Enfin,la Cour a examinélesystème utilisé pour déterminerlesbesoins,l’allocationdesressourcesfinancièresaux États membres etles procédures de passation des marchés relatifs à lafourniture des produitsfinisaux organisationscaritativesenvue deleur distribution.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
L’audit a porté surla gestion et surle suivi du programme àla Commission et dans des États membres sélectionnés.
Les travaux d’audit ontétécentréssurl’analyse,ladocumentationetla miseàl’essai des procédures et des systèmes appliqués, pour gérer le programme, parla Commission,parlesautoritésnationalescompétentesetpar certaines des organisations caritatives désignées au niveau national, régional et local qui participent à la distribution proprement dite des denrées alimentaires aux personnes démunies.
L’audit a été réalisé dans quatre États membres — l’Espagne, la France, l’Italie et la Pologne —quireprésententplusde72 %descrédits budgétairesannuels.L’auditaétécentrésurlesplansdesannées 2006-2008.
Source: Charitable Organisations.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
OBJECTIFS ET APPROCHE DU PROGRAMME: LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?
LA DICHOTOMIE DES OBJECTIFS DU PROGRAMME
Pour cette mesure, les dispositions juridiques14 fixent le double objectif d’apporterunecontributionnotableaubien-êtredescitoyensles plus démunis et de stabiliserles marchés agricoles parl’écoulement d’une partie desstocks d’intervention(voir encadré 6).
La responsabilité de la mise en œuvre du programme a été confiée aux acteurs quiinterviennent généralement dansla gestion des dépen-sesagricoles,àsavoirladirectiongénéraledel’agricultureetdu développementruraldela Commission et, dans les États membres, l’organisme payeurchargé des paiements agricoles et dela gestion desstocks d’intervention.
OBJECTIFS DU PROGRAMME
«Avec ses stocks d’intervention de divers produits agricoles, la Communauté dispose du moyen potentiel d’apporter une contribution notable au bien-être de ses citoyens les plus démunis; il est dans l’intérêt de la Communauté et conforme aux objectifs de la politique agricole commune d’exploiter durablement ce potentiel jusqu’à la réduction des stocks à un niveau normal […].»
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LORSQUE LE NIVEAU DES STOCKS D’INTERVENTION EST BAS, LE LIEN AVEC LES DÉPENSES AGRICOLES EST TÉNU
Pour le plan annuel de 2008,
Le programme actuel est en vigueur depuis 1987.
Les dispositions prises audépartprivilégiaientlefinancementduprogrammeàl’aidedes stocksd’intervention,conformémentauxobjectifsdelapolitique agricolecommune«deréductiondesstocksàunniveaunormal»15.
Cependant, la réforme de la PAC de ces dernières années, qui prévoit la suppression progressive des mesures d’intervention pour certains produits, ainsi quelarésorption desstocks d’intervention ont considérablementaffectéla miseen œuvreduprogramme;enfait, la majorité des produits doivent à présent être achetés directement surle marché16.
Un lien ténu est néanmoins maintenu avec les dépenses agricoles dans la mesure oùles produits misàla disposition des personnes démunies restentceux dérivés de produitsagricoleséligibles pourlestockage d’intervention.Celacompliquelagestiondela mesureetlimitele choix de produits à distribuer.
Enfin,la nature del’aide, àsavoir une contribution visant à réduirela pauvreté, est difficile à concilier avec le caractère général des dépenses agricoles de l’UE, dans le cadre des-quellesl’aide est axée surles agriculteurs et/oule secteur agricole et les bénéficiaires éligibles ont droit à un montant d’aide bien précis.
seul le sucre était disponible dans les stocks d’intervention et il a fallu se procurer le reste des produits sur le marché.
Les prévisions publiées par la DG AGRI en juillet 2007 pour la période 2007-2014 dans le document «Perspectives concernant les marchés et les revenus agricoles dans l’Union européenne» sont les suivantes:—pour les céréales, les stocks publics vont dans une large mesure disparaître au début de la période de projection,—pour le sucre, un équilibre devrait être trouvé dès 2010,—pour le beurre, les stocks d’intervention vides à la fin du premier semestre 2007 le resteront jusque fin 2014,—pour le lait écrémé en poudre (LEP), le marché devrait rester équilibré tout au long de la période de projection, sans qu’il soit nécessaire d’offrir des produits pour la constitution de stocks d’intervention.
La question de savoir s’il est approprié d’inscrire les dépenses du pro-grammedanslecadredelapolitiqueagricolecommuneaétésou-levéelors desréunions du comité de gestion.
Ces dernières années, certains États membres qui ne participent pas au programme alimentaire del’UE ontvotécontrel’approbation des plansannuels parce qu’ilsjugeaient cette aideincompatible avecl’objectif etletype de financement dela PAC17.
Procès-verbaux des réunions du comité de gestion des céréales (adoption du plan 2008):«Allemagne: estime qu’il n’y a plus de cohérence entre le règlement du Conseil et le règlement portant modalités d’application;Pays-Bas, Suède, Royaume-Uni: ne veulent pas qu’une mesure sociale soit financée par le budget de la PAC;Pays-Bas: en outre, ils ne veulent pas non plus que le budget communautaire serve à financer une mesure sociale.»
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
L’OBJECTIF SOCIAL DE LA MESURE EST PRÉDOMINANT
Si l’écoulement des stocks d’intervention permettait d’établir un lien entre la contribution au bien-être des citoyens les plus démunis et la stabilisation des marchésagricoles,lesévolutionsrécentes ontfait que l’objectif social de la mesure est devenu beaucoup plus largement prédominant. Dès1998,la Commissiona publié uneévaluation des programmes alimentaires de la Communauté européenne, dont les conclusions indiquaient que les aspects sociaux de la mesure étaient considéréscommeunobjectifplusimportantqueceluid’êtreun instrument de régulation des marchés (voir encadré 7).
En fait, l’évaluation met en doute l’efficacité de la mesure en termes de régulation des marchés parce que, d’une part, une partie des produits retirés des stocks communautaires fait dans certains casindirectement retour à l’intervention et, d’autre part, cette mesure est nettement plus coûteuse quelesrestitutions àl’exportation pourréduireles excédents structurels.
«L’objectif social de la mesure est très clairement affirmé dans les règlements. […] Sa pertinence, face à la persistance d’un problème massif de pauvreté en Europe, est attestée par […] les organisations caritatives […].
Cette mesure, lorsqu’elle a été instituée, visait également, quoique subsidiairement, à apporter une contribution à l’allégement des volumineux et coûteux stocks d’intervention […] dans la Communauté […].
La mesure conserve donc sa pertinence comme instrument de régulation des marchés.»
«Les États membres […] font preuve d’une bonne capacité à utiliser efficacement les moyens […].
En revanche, l’efficacité de la mesure en termes de régulation des marchés peut être mise en doute. […] une fraction, qui pourrait être importante dans certains cas, des produits retirés des stocks communautaires fait indirectement retour à l’intervention.»
«Incontestablement efficiente comme instrument d’aide sociale, cette mesure est en revanche un moyen nettement plus coûteux de réduire les excédents structurels […] que ne l’est l’exportation avec versement de restitutions […].»
«[…] en regard de la gravité des problèmes de grande pauvreté en Europe et des incontestables mérites à cet égard de l’aide aux plus démunis, on ne peut que recommander le maintien de cette mesure, voire mêmel’accroissement des moyensfinanciers quilui sont consacrés.[…]le Conseil[…] a clairement manifesté qu’il donnait la priorité à la dimension sociale de cette mesure relativement à son rôle d’instrument de régulation des marchés.»
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Dans le règlement (CE) n° 1234/2007, qui consolidait le règlement (CEE) n° 3730/87, cerégime est également considéré comme «une mesure socialeimportante»18.
Les autorités de gestion des États membres visités lors de l’audit ont de l’objectif social de la mesure une perception similaire et ont indiqué qu’il importait de bien coordonner le programme au niveau national, notamment en ce qui concernesa dimensionsociale.
En outre, pas plus tard qu’en avril 2006, le Parlement européen a adopté une déclaration «sur l’approvisionnement des associations caritatives agrééespourla miseen œuvreduprogrammeeuropéend’aideali-mentaire aux plus démunis».
Dans sa déclaration, le Parlement euro-péenconsidéraitquel’aidealimentairecontribuaitàlaréalisation del’objectif de réduction dela pauvreté etinvitaitla Commission et le Conseilà maintenir etàaccroîtrel’aide en procédantàcertaines adaptations en matière de mise en œuvre(voir encadré 8).
PRINCIPAUX POINTS DE LA DÉCLARATION DU PE
• Reconnaître l’existence, dans l’Union européenne, de personnes victimes de sous-nutrition, et affirmer la nécessité de satisfaire leurs besoins alimentaires,
• pérenniserleprogrammeeuropéend’aidealimentaireetaccorderuneenveloppeglobale pluriannuelle,
• ouvrir la mesure à de nouveaux secteurs comme ceux de la viande porcine, de la volaille et des œufs,
• inclure dans ce programme des mesures innovantes ayant pour objectif la distribution de rations alimentaires équilibrées,
• considérerquel’aidealimentairecontribueàlaréalisationdel’objectifderéductiondela pauvreté,
• procéder aux modifications réglementaires permettant:
• de mettre en place des stocks réservés au programme, c’est-à-dire affectés et destinés aux plus démunis,• d’élargir la procédure de troc,• d’achetersurlemarchécommunautairelesproduitsindisponiblesdanslesstocks d’intervention.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LA COORDINATION AVEC D’AUTRES MESURES DE LA POLITIQUE SOCIALE DEVRAIT ÊTRE AMÉLIORÉE
Le législateur a clairement indiqué que le programme d’aide alimentaire devait être considéré comme une contribution, importante même, au bien-être desescitoyensles plus démunis19(voir encadré 6).
Aussi, cette contribution devrait-elle être coordonnée et créer des synergies avecd’autres politiques,régimesetactions misen placeauniveau dela Communauté et des États membres en vue de mieuxrépondre aux besoins des personnesles plus démunies.
Dans les États membres audités, les autorités de gestion sont les organismes payeurs chargés des dépenses agricoles.
Aucun des États membres audités, àl’exception dela France, ne disposait d’informations probantes attestantl’existence d’une étroite coopération entrel’or-ganisme payeur et d’autres acteurs clés des actions sociales, comme les ministères des affaires sociales.
Cette coopération est nécessaire pour mieux comprendre les organisations caritatives et les personnes démunies,ainsi que pour pouvoirrépondre de manière plusappro-priée àleurs besoins.
MOYENS ET MÉTHODES UTILISÉS: LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS MIS EN ŒUVRE DE MANIÈRE SATISFAISANTE?
MIEUX CIBLER LES BÉNÉFICIAIRES POUR QUE LE PROGRAMME APPORTE UNE CONTRIBUTION NOTABLE
’ AIDE
En raison du grand nombre de bénéficiaires potentiels et du niveau rela-tivementfaibledesressourcesdisponibles,ilimportedeciblerles bénéficiaires pour quela mesure puisseavoir uneincidenceimpor-tantesurla population visée.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Point 4 et point 6, paragraphe 5,
Si, dans certains États membres, le programme de l’UE représente plus de50 %desdenréesalimentairesdistribuéesauxcitoyensdému-nis(voir encadré 5),la Cour estime peu probable qu’un programme offrant, au maximum, l’équivalent d’un repas par mois en moyenne à ses bénéficiaires réponde aux objectifs du législateur, à savoir appor-ter«unecontributionnotableaubien-êtredesescitoyenslesplus démunis»20.
À cet égard, il faudrait idéalement améliorer les critères de sélection des bénéficiairespotentielset/oulesprioritésenla matière,commele recommande l’analyse d’impact21, sinon la contribution du programme aubien-êtredespersonneslesplusdémuniesserainévitablement négligeable.Ilimportecependantdereconnaîtrequelesorganisa-tions caritatives, de par leur nature même, ne peuvent ou ne veulent peut-être pas adopter de politiques de distributionrestrictives.
D’ÉLIGIBILITÉ ET
DE SÉLECTION IMPRÉCIS du document de travail des services de la Commission SEC(2008) 2436/2 accompagnant la proposition de règlement du Conseil modifiant les règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté (COM(2008) 563 final).
Pour maximiserl’incidence del’aide,il est nécessaire de définir des priorités réalistes, tant en matière de sélection des organisations caritatives qui achemineront l’aide alimentaire qu’en ce qui concerne les catégories et/oules groupes dela population qui en bénéficieront.
Les auditeurs ont constaté que, dansla pratique,les États membres avaient désigné, souvent sans appliquer des procédures en bonne et due forme, un petit nombre d’organisations actives au niveau national, dont font partie des organisations de niveau inférieur.
Il n’existe pasdedonnéesprécisessurlenombred’organisationscaritatives désignées avec lesquelles les autorités des États membres coopèrent dans le cadre de la mise en œuvre des plans annuels.
Les organisations caritativesactivesau niveaurégional participentautomatiquement au programme de l’UE en tant que membres des organisations caritatives principales.
Elles disposent d’une certaineindépendance pour définirlescritèresappliquéslors delasélection d’organisations de niveauinférieur en vue dela distribution del’aide alimentaire.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
paragraphe 2, du règlement (CEE) n° 3149/92.
Suivant les dispositions juridiques en vigueur, les critères d’éligibilité des bénéficiaires devraient en outre être fondés sur «une situation de dépendance sociale et financière constatée ou reconnue».
En consé-quence,lesautoritésnationalesdevraientadopterdescritèresde cette nature ou approuver ceux retenus par les organisations caritatives.
Les États membres sont également tenus de communiquer chaque année àla Commissionles critères d’éligibilité queles bénéficiaires doivent remplir.
La Cour a constaté que les États membres ne fixaient pasdecritèresd’éligibilitéaussiprécis.Lescritèrescommuniqués annuellement à la Commission22 correspondent davantage à une typologie des personnes aidées qu’à des critères de sélection quantitatifs ou qualitatifs(voir encadré 9).
Enfin, la Cour a constaté que la fréquence avec laquelle l’aide était reçue variait considérablement (certaines personnes ne bénéficient qu’occasionnellement derepastandis que d’autres, quisetrouvent dans des institutions sociales, ou des familles reçoivent régulièrement une aide ou des colis alimentaires).
Source: Charitable Organisations.
EXEMPLES DE CRITÈRES D’ÉLIGIBILITÉ RETENUSPAR LES ORGANISATIONS CARITATIVES
• Critères économiques: absence de domicile fixe, pauvreté, chômage, etc.
• Critères sociaux: immigrants, personnes âgées, familles nombreuses, etc.
• Critères sanitaires: maladies et handicaps.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
LA GAMME DES DENRÉES ALIMENTAIRES MISES À DISPOSITION EST LIMITÉE DU FAIT QUE CELLESCI PROVIENNENT DES STOCKS D’INTERVENTION, ET LA DISTRIBUTION PEUT PRENDRE DES FORMES TRÈS VARIÉES
Elles ont notamment fait état de la nécessité de disposer de produits alimentaires tels que l’huile, la purée de tomate, la viande et les légumes surgelés.
En raison de l’origine de la mesure et de son lien avec la distribution de denrées alimentaires traditionnellement disponibles dansles stocks communautaires, certaines règles régissant le programme limitent la gamme de produitsfinis susceptibles d’être acquis et distribués aux personnes démunies.
Conformément aux dispositionsjuridiques en vigueur23,les produits mobilisés sur le marché communautaire doivent appartenir au même groupe de produits que celuitemporairementindisponible dansles stocks d’intervention.
Jusqu’en septembre 2007,les produits prove-nantdesstocksd’interventiondevaientreprésenterau moins40 % dupoidsnetdesdenréesalimentairesàfournir.
Aufildesannées, certains produits n’ont plus été repris dansles stocks d’intervention (par exemplela viande bovine etl’huile d’olive); decefait,lechoix de produits disponibles pour la distribution aux personnes démunies est devenulimité.
La Cour a constaté que plusieurs organisations caritatives qui partici-paientàla miseen œuvreduprogrammeconsidéraientl’élargisse-ment dela gamme de produits offerts comme une priorité, afin qu’il soit possible de préparer desrepas équilibrés24.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les auditeurs ont également observé qu’un large éventail de systèmes et de méthodes étaient appliqués pour distribuer les denrées alimen-tairesdesautoritésdegestionauxorganisationsdésignées,deces dernières aux organisations caritatives de niveauinférieur et, enfin, aux personnes démunies(voir encadré 10).
MODALITÉS DE DISTRIBUTION
Dans les États membres où plusieurs organisations désignées sont actives, la répartition des denrées alimentaires entre elles est fondée sur l’application de pourcentages forfaitaires prédéterminés, qui n’ont pas été révisés depuis de nombreuses années (France, Pologne).
En Italie, les organisations désignées n’interviennent pas; les produits finis sont directement distribués aux organisations régionales sur la base de paramètres bien précis (nombre d’interventions et de demandes).
S’agissant de la distribution des denrées par les organisations nationales désignées aux organisations de niveau inférieur, une multiplicité de systèmes et, dans certains cas, de facteurs a de nouveau pu être observée.
En Espagne, elle est fondée sur des coefficients fixés par l’organisation désignée.
En Pologne, les organisations visitées appliquent leurs propres systèmes.
Par exemple une organisation a fixé un objectif quantitatif, qui est de 35 kg de nourriture par personne et par an.
En France, chaque organisation désignée applique son propre système.
Par exemple une organisation distribue les ressources à 79 organisations de deuxième catégorie sur la base d’un facteur appelé «coefficients K» déterminé «en fonction de certains critères: population du département, nombre de demandeurs d’emploi, nombre de demandeurs d’emploi de longue durée, nombre de RMI (revenu minimum d’insertion)».
Une autre organisation assure la distribution des denrées alimentaires à 98 fédérations proportionnellement au nombre de bénéficiaires déclarés.
En ce qui concerne la distribution des denrées alimentaires aux destinataires finals et la fréquence des livraisons, les organisations caritatives se fondent sur des critères qui leur sont propres ainsi que sur leurs capacités logistiques.
Dans certains cas, les organisations caritatives proposent des critères.
Par exemple, en Pologne, une organisation a proposé des normes pour chaque livraison à une personne, par exemple au moins 15 litres de lait par personne et par livraison et 5 kg de farine par personne et par livraison.
La plupart du temps, les organisations caritatives distribuent ce qu’elles ont reçu en appliquant leurs propres critères et, parfois,le principe del’égalité detraitement des personnes dansle besoin: cela signifie que la quantité de produits disponibles est répartie à parts égales entre toutes les personnes qui relèvent de l’organisation ou qui sollicitent l’aide.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Dans l’ensemble de la chaîne de distribution, aucune norme, ligne directrice ouindication communes n’existe au niveau communautaire ou national, concernant la quantité et la variété des produits à distribuer par personne.
La Cour a constaté que les quantités distribuées par personne différaient considérablement d’un État membre à un autre, mais aussi entre les organisations caritatives d’un même État membre.
Cetyped’approchevariableaugmentelerisquequela mesureait uneincidencenégligeableetentraîneuneinégalitédetraitement entreles bénéficiaires finals del’aide (voir encadré 11).
L’annexe III montre les produits et les quantités distribués par État membre et par bénéficiairefinal dansle cadre du plan annuel de 2005, pourlequel des donnéesrelatives aux bénéficiairesfinalssont disponibles.
EXEMPLES DE QUANTITÉS DE PRODUITS DISTRIBUÉES PAR PERSONNE
Espagne: les statistiques relatives à la distribution dans le cadre du plan de 2007 montrent qu’en moyenne, 49,88 kg de produits ont été distribués par bénéficiaire recensé, avec un minimum de 28,24 kg/personne dans une banque alimentaire et un maximum de 89,16 kg/personne dans une autre.
Italie: deux organisations actives dans la même région ont distribué les quantités suivantes de pâtes alimentaires à leurs bénéficiaires:
Organisation
1,71 kg/personne
9,68 kg/personne
2,29 kg/personne
14,44 kg/personne
Une troisième organisation a distribué 6,72 kg par personne dans la région de Dolnoslaskie et 78,03 kg par personne dans la région de Lodzkie.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
MISE EN ŒUVRE EFFECTIVE DU PROGRAMME: LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?
INSUFFISANCES AFFECTANT LES PROCÉDURES ADMINISTRATIVES ET CELLES RELATIVES À L’OBLIGATION DE RENDRE COMPTE
- OBJECTIFS
Les États membres et la Commission sont également responsables de l’efficacitéduprogramme.L’article27durèglementfinancier(CE, Euratom) n° 1605/200225 dispose, entre autres, que des objectifs spé- cifiques, mesurables, réalisables, pertinents et datés sontfixés pour touslessecteurs d’activité couverts parle budget del’UE.
La Cour a constaté que les objectifs fixés dans la réglementation communautaire en vigueur, quisont essentiellement des objectifs globaux de haut niveau, n’avaient pas été précisés davantage, ni détaillés en objectifs ousous-objectifs opérationnels et mesurables.
26L’article 27 du règlement (CE, Euratom) n° 1605/2002 (règlement financier) dispose que la réalisation de ces objectifs est contrôlée par des indicateurs de performance établis par activité et que des informations sont fournies à l’autorité budgétaire par les administrations chargées de la dépense.
Ces informations, visées à l’article 33, paragraphe 2, point d, sont fournies chaque année dans les meilleurs délais et figurent au plus tard dans les documents accompagnant l’avant-projet de budget.
Vule manque de précision des objectifs,il n’est pas surprenant que, malgrél’obligationjuridique26 quileur estfaite, nila Commission ni les États membres n’aient établi d’indicateurs de performance pour contrôlerlaréalisation des objectifs27.
GESTION
COMMUNIQUÉES
En vertu de la réglementation communautaire, les États membres sont tenus de transmettre à la Commission un rapport sur la mise en œuvre du planau plustardle30juin dechaqueannée(n +1).
28Le rapport doit indiquer les quantités de produits pris en charge auprès des stocks d’intervention, la nature, la quantité et la valeur des marchandises distribuées, les frais de transport et de transfert et le nombre de bénéficiaires.
Il doit aussi préciser les mesures de contrôle appliquées, le type et le nombre de contrôles effectués, les résultats obtenus ainsi que les cas où des sanctions ont été infligées.
Il doit également mentionner le nombre de bénéficiaires au cours de l’exercice (article 10 du règlement (CEE) n° 3149/92).
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Cour a examiné les rapports que les États membres ont dû adresser à la Commission pour la période couverte par l’audit. Elle a constaté que, parfois, cesrapports sonttransmistardivement ou sontincomplets.
les auditeurs ont également constaté des erreurs dans le nombre de bénéficiaires communiqué par les organisations caritatives.
Les auditeurs ont également observé que les chiffres relatifs aux béné-ficiairesfinalsfournisdanslesrapportsétaient,dansbonnombre de cas, des estimationsréalisées parles organisations caritatives et non des chiffres fondés sur des normes ou des définitions communes concernant la notion de bénéficiaires ou sur des critères communs (les bénéficiaires sont enregistrés indépendamment de la nature et de la quantité des denrées alimentairesreçues, ainsi que delafréquence aveclaquelle celles-cileursont distribuées)29.
ÉPARTITION D
ESTIMATIONENTRELES É
DES CRÉDITS BUDGTATS MEMBRES
La Cour a analysé la procédure appliquée par la Commission pour déter-minerles crédits budgétaires nécessaires àla mise en œuvre du programme et pour allouerlesressources aux États membres.
Les crédits budgétaires sont alloués aux États membres sur la base de deux critères: a) premièrement,les besoinscommuniqués parles États membres, augmentés desfrais administratifs(1 %) et desfrais de transport (4 % et 4,5 % à partir de 2008); b) deuxièmement,lapopulationconsidéréecomme«menacéede pauvreté»,expriméeenpourcentagedelapopulationtotalede chaque État membre.
Compte tenu de ces deux critères,les dotations définitives des États membressontajustéesenfonctiondescréditsbudgétairesdispo-nibles.Toutefois,lesecondcritèrenegarantitpasnécessairement quelesressourcessont utilisées dela manièrela plus efficace dans l’ensembledel’UE.Ilestprobablequelespersonnesconsidérées comme «menacées de pauvreté» dans un pays oùlerevenu estrela-tivement élevé soient plus aisées que de nombreuses personnes qui ne sont pas classées dans cette catégorie dans des pays où le revenu par habitant estfaible.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Le règlement30 dispose quela Commission doit tenir compte,lors de la répartition des ressources entre les États membres,desrapports établis parceux-cisurl’exécution des plansannuels.
En outre,les critères utilisés pour répartir les ressources ne tiennent pas compte des éléments de la population qui ne sont pasinclus dansla définition statistique, par exempleles immigrants etlesréfugiés nonrecensés.
du règlement (CEE) n° 3149/92 dispose qu’aux fins de la répartition des ressources entre les États membres, la Commission tient compte des meilleures estimations concernant le nombre de personnes les plus démunies dans les États membres concernés, ainsi que de l’expérience et des utilisations opérées au cours des exercices précédents, en particulier sur la base des rapports prévus à l’article 10 du même règlement.
Les besoins annuels communiqués à la Commission par les États membres sont en général des estimations réalisées parles plus hautesinstan-cesdesorganesdegestion,sansquelesorganisationscaritatives concernéessoientnécessairementconsultées.
Celasignifiequeles demandesderessourcesnesontpasfondéessurlesbesoinsréels, mais qu’elles anticipent plutôt sur les allocations susceptibles d’être obtenues.
BESOINS ET ALLOCATIONS DES RESSOURCES
Les besoins sont exprimés en quantités de produits dansles stocks d’intervention etla Commission estime leur valeur sur la base du prix d’achat.
Le tableau ci-après montre les besoins exprimés par les États membres participants en termes financiers et le montant total des ressources financières mises à disposition par la Commission (frais administratifs et de transport inclus).
Besoins des États membres comparés aux dotations:
Année
Nombre d’États membres participants
Estimation des besoins (millions d’euros)
Ressources financières allouées (millions d’euros)
* Dotation initiale.** Avant l’augmentation de la dotation de 10 millions d’euros décidée en février 2008.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Cour a comparé les besoins communiqués par les États membres aux dotationsfinancières.Elleaégalementanalysé(voir annexe IV) les quantitésdeproduitsprovenantdesstocksd’interventiondeman-dées pourla mise en œuvre des plans, ainsi que celles accordées par la Commission.Les montantsallouéscestrois dernièresannées ont été inférieurs à ceux demandés (voir encadré 12).
S’agissant des pro-duitset des quantités, les États membresonttrèsrarementobtenu ce qu’ilssouhaitaient.
Cesinsuffisances posentla question de savoir si le programme est véritablement efficace pour répondre aux besoins prévisibles.
LES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
Pour l’approvisionnement en produits finis destinés à la distribution, les autorités nationales compétentes sont tenues de lancer un appel d’offres.
Cette procédure est valable pourles deux principauxtypes de produits nécessaires àla mise en œuvre du plan, àsavoir: a) lesproduitsretirésdesstocksd’interventionenl’étatouaprès emballage et/outransformation; b) lesproduitsfinis mobiliséssurle marchéetpayésenproduits retirés desstocks d’intervention(troc) ou en valeur monétaire.
La Cour a analysé les procédures appliquées en matière d’approvisionnement en produitsfinis destinés aux organisations caritatives en vue deleur distribution dans les États membresaudités.Elleaexaminé un échantillon d’appels d’offres lancés ces dernières années tant pour l’utilisationdeproduitsdisponiblesdanslesstocksd’intervention que pourl’achat direct de produitssurle marché.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
BASEJURIDIQUE
Certaines dispositions réglementaires relatives aux procédures d’appel d’offresàappliquersontfixéesdanslerèglement(CEE)n°3149/92 (par exemplele type de produits à mobiliser surle marché,la teneur de l’appel d’offres, etc.).
En vertu dudit règlement, les appels d’offres doivent garantirl’égalité d’accèsàtousles opérateursétablis dans la Communauté.
n° 2131/93 de la Commission du 28 juillet 1993 fixant les procédures et conditions de la mise en vente des céréales détenues par les organismes d’intervention (JO L 191 du 31.7.1993, p. 76).
Le ratio pour les opérations
La directive 18/2004/CE du Parlement européen et du Conseil31 établit les principes régissantla coordination des procédures de passation des marchés publics detravaux, defournitures et deservices.
En outre, desrèglementscommunautairesspécifiquesrégissentlaventede produits détenus par des organismes d’intervention32. Cependant, ni d’échange atteignait 85 %, tandis que le ratio pour l’achat direct est estimé à 94 %.
lerèglement(CEE) n° 3730/87 nilerèglement(CEE) n° 3149/92,tels qu’ilsontétérégulièrement modifiés,neseréfèrentprécisément à la base juridique que les États membressonttenusderespecter lorsqu’ils organisent un appel d’offres.
Les auditeurs de la Cour ont constaté que tous les États membres audités organisaient des procédures d’appel d’offres.
Ils le font en se fondant sur leur législation nationale, dans des conditions qui ne garantissent pastoujourslatransparenceetl’égalitéd’accèsauxopérateursau niveau del’UE.
ILESTÉCONOMIQUEMENT PLUS AVANTAGEUX D’ACHETERLES PRODUSURLE MARCHÉ QUE DE RECOURIR AUXSTOCKS D’INTERVENTION COMME MOYEN DE PAIEMENT
La Cour a observé que les prix sont généralement plus avantageux en casd’achatdirectdeproduitssurle marchéquelorsquelesstocks d’intervention sont utilisés comme moyen de paiement de ces mêmes produitsau même moment.
Parexemple,en Pologneen2007, dans lecadred’uneuniqueprocédured’appeld’offres,desentreprises ont étéinvitées à remettre une offre en vue delalivraison d’un produit a) en échange de beurre provenant des stocks d’intervention et b)parunachatdirect.Lacomparaisondesrésultats montrequele prix pourl’achat direct étaitinférieur de quelque 10 %33.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission dispose d’informations détaillées sur le prix du marché des produits dans le contexte du mécanisme d’intervention34.
Cependant, les règles applicables35 dans le cadre du programme alimentaire pour les personnes démunies ne prévoient pas que les services compétents de la Commission soient informés des prix et des conditions obtenus lors des procédures d’appel d’offres quise déroulent dans les États membres.Enconséquence,la Commissionn’aaucunegarantieque les conditionsles plus avantageuses ont été obtenues.
les prix du marché pour une série de produits dans le contexte de l’adoption des procédures d’appel d’offres relatives à la vente de produits agricoles détenus par des organismes d’intervention et de la fixation de prix de vente minimaux à adopter par le comité de gestion correspondant.
En outre, Eurostat publie régulièrement les prix du marché.
APPLIQUÉES
LES ÉTATS
LES PROCÉDURES D’APPEL D’OFFRESDIFFÈRENT CONSIDÉRABLEMENT
L’obligation faite aux États
membres d’adresser les modèles des appels d’offres à la Commission (article 4, paragraphe 4, du règlement (CEE) n° 3149/92) a été supprimée en vertu du règlement (CE) n° 1127/2007 de la Commission (JO L 255 du 29.9.2007, p. 18).
La Cour a constaté que les procédures d’appel d’offres appliquées étaient nationales plutôt quecommunautaires. Orces procédures diffèrent considérablement d’un État membreà unautreetàl’intérieur d’un même État membre, lorsque plusieurs services y sont chargés de l’organisation des appels d’offres (Italie et France).
Dans certains cas, les dispositions del’UE nesont pasrespectées.
Les différencesconcer-nent des points importants de la procédure d’appels d’offres, comme la publicité accordée àceux-ci,le délai desoumission des offres,la garantieconstituéepourlaparticipationdessoumissionnaires,le nombre minimaldeparticipants,ainsiqueles méthodesetcritères d’évaluationretenus pour attribuerle marché(voir encadré 13).
DIFFÉRENCES ENTRE LES PROCÉDURES ET CONDITIONS D’APPEL D’OFFRES DANS LES ÉTATS MEMBRES AUDITÉS
Espagne
Publication au JO
Oui
Évaluation des prix par rapport au marché
Les prix/quantités acceptables sont indiqué(e)s dans l’appel d’offres res
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Les auditeurs ont constaté que les procédures d’appel d’offres examinées présentaientdesdéficiences,commele manquedepublicitépour les appels d’offres,lefaible nombre de participants — unseul dans certains cas —, le peu de temps accordé entre la publication de l’avis et l’échéance pour la soumission des offres.
En outre, l’évaluation de celles-ci et l’attribution des marchés sont principalement fondées sur une comparaison des offres reçues, sans queles données correspon-dantessoientsystématiquementconfrontéesavecd’autressources d’information,telles queles prix du marché.
En tant que telles, les procédures suivies ne garantissent pas que les appels d’offres sont ouverts, que la concurrence est maximale et que les conditions et les prix les plus favorables sont obtenus.
Une analyse des appels d’offres examinés dans certains États membres a montré que les marchés relatifs à plusieurs produits étaient toujours attribués à un nombrelimité d’entreprises pendant plusieurs années.
Les exemples susmentionnés indiquent que les conditions les plus avan-tageusesrisquent de ne pas être obtenues, notammentlorsque des accords detrocsont passés.
Dans ces cas,la contrainte est double: a) la nature des accords de troclimitele nombre de parties susceptibles de vouloir participer; b) l’évaluationdesoffress’avèredifficiledèslorsquel’organisme payeur ne peut pas aisément déterminer quels résultats escomptés pourraient êtrejugés acceptables.
PROPOSITION DE RÉFORME: UNEINITIATIVE RÉCENTE DE LA COMMISSION, ASSORTIE D’UNE ANALYSE DE L’INCIDENCE DU PROGRAMME
En février 2008, la Commission a entrepris une analyse détaillée du régime envued’élaborerunepropositionderéformeduprogramme.Un groupe de pilotage interservices a été créé, auquel 17 directions générales ont étéinvitées à participer, et une vaste consultation avecles États membres, les organisations caritatives, les experts scientifiques enla matière, ainsi qu’une enquête publique enligne ont eulieu.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Proposition de règlement
En conséquence, la Commission a adopté, en septembre 2008, une proposition de modification durèglement du Conseil38 et a publié unrap- du Conseil COM(2008) 563/3.
Cela devrait permettre d’aboutir à un nouveau cadrejuridique pourle programme 2010.
Les principaux éléments des propositions dela Commission sontles suivants: a) deuxsources d’approvisionnement:lesstocks d’intervention ou l’achatdeproduitsdirectementsurle marché,laprioritéétant accordée àl’utilisation desstocks d’intervention adéquats; comme la planification pluriannuelle, qui est difficilement compatible avec le financement du FEAGA, et l’impossibilité de reporter les crédits inutilisés aux exercices suivants.
b) uneplusgrandevariétédedenréesalimentairesàdistribuer:la distributionneseraitpluslimitéeauxseulsproduitsconcernés parl’intervention; c) perspective àlongterme: afin d’améliorerson efficacité,le plan de distribution des denrées alimentaires de la Communauté serait établi pour une durée detrois ans; d) des priorités plus claires: les États membresfonderaientleurs demandes d’aidesur des programmes nationaux de distribution alimentaire, établissantleurs objectifs et priorités; e) cofinancement:l’introductionducofinancementrenforceraitla dimension cohésive du régime, garantirait une planification adaptée etrenforceraitlessynergies entreles divers acteurs; f) renforcement delasurveillance et dela communication de don-nées:les obligations en matière de communication des données à différents niveauxseraientrenforcées.
La Cour reconnaît l’utilité des propositions de la Commission, dont cer-taines,siellessont misesen œuvre,contribueraientàremédierà certaines des faiblesses relevées pendant l’audit, telles que la nécessité de mieux ciblerl’aide del’UE,l’intégration du programme dans une politique sociale plus large, l’extension de la gamme de produits destinés à la distribution et le besoin d’améliorer les systèmes administratifs et de gestion, notammentles procédures d’appel d’offres.
Cependant, la Cour souligne que la réforme de la plupart des marchés dans le cadre de la PAC et la baisse du niveau des stocks d’intervention ces dernières années semblent indiquer qu’il convient de réfléchiràl’opportunitédecontinueràfinancercette mesurepar des dépenses autitre dela PAC39.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
À cet égard, la Cour souhaite également attirer l’attention sur le fait que le programme, tel qu’il est mis en œuvre,n’«octroie»auxpersonnesdémuniesaucun droitàl’aidedel’UE.
Source: Charitable Organisations.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
CONCLUSIONS ET RECOMMANDATIONS
LES OBJECTIFS DU PROGRAMME RESTENTILS VALABLES ET L’APPROCHE ESTELLE APPROPRIÉE?
L’OBJECTIF SOCIAL PRÉDOMINANT RESTE VALABLE, BIEN QUE LE LIEN AVEC LES STOCKS D’INTERVENTION ET, PAR SUITE, AVEC LES DÉPENSES AGRICOLES SOIT TÉNU…
Le programme avait le double objectif d’apporter une contribution «notable» au bien-être des citoyens les plus démunis et de stabi-liserles marchés agricoles en permettantl’écoulement d’une partie des stocks d’intervention, qui étaient considérables; cependant, son objectifpremierétaitd’êtreune mesuresociale.La Commissionl’a d’ailleursreconnudansl’évaluationdela mesurequ’elleapubliée en1998.Ilaétéestiméquela mesuredevaitêtre miseen œuvre «durablementjusqu’àlaréduction desstocks à un niveau normal».
L’autorité budgétaire estime que l’aide est encore nécessaire en tant que mesure sociale. D’après les estimations, quelque 16 % de la population del’Union,soit 80 millions decitoyens,correspondent en effetàla définition de «personnes démunies» utilisée par la Commission.
Dans une déclaration en 2006, le Parlement européen a appelé au maintien et à l’augmentation de l’aide dans le cadre des efforts déployés pour lutter contrela pauvreté.
La proposition de réforme formulée par la Commission en septembre 2008 viseàaméliorerl’exécutionetlabonnegestionfinancièredupro-gramme et contient des éléments qui, s’ils sont mis en œuvre, remédieront à certaines desfaiblesses mises en évidence dansle présent rapport.
Danslecadredelaréforme,ilestcependantproposéde continueràutiliserlesfondsagricolespourune mesurequin’est pasdestinéeauxagriculteursouàlacommunautéagricoleetdont plusieurscaractéristiques,telles quela nature pluriannuelleet non obligatoire del’aide aux personnes démunies, nesont pas compatibles avecla PAC et notamment aveclefinancement du FEAGA.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission devrait se poserla question de savoir s’il convient decontinuer àfinancer une mesure decette nature autitre dela politique agricole commune.
… L’INTÉGRATION DU PROGRAMME AUX POLITIQUES SOCIALES AINSI QUE LA COORDINATION AVEC DES MESURES SIMILAIRES PERMETTRAIENT D’AMÉLIORER L’APPROCHE EN LA MATIÈRE
En général, la coordination et la coopération avec d’autres acteurs clés des actions sociales dans les États membresdanslecadredupro-gramme ont été insuffisantes.
Cette coopération est nécessaire pour pouvoir mieux comprendreles besoins des organisations caritatives chargées de la mise en œuvre du programme et des personnes démunies, et yrépondre de manière plus appropriée.
La Commission devrait encourager les États membres à prendre les mesures nécessaires pourinscrirele programme dansle cadre de la politique sociale et améliorerla coordination etla coopération avecd’autresacteursclésdesactionssociales,afinderenforcer lasynergieentrelesorganismesquiontdel’expériencedansla gestion de programmes de cette nature.
LES MOYENS SONTILS À LA HAUTEUR DES OBJECTIFS ET SONTILS UTILISÉS DE MANIÈRE SATISFAISANTE?
L’ÉTABLISSEMENT DE PRIORITÉS ET LE CIBLAGE DES BÉNÉFICIAIRES PERMETTRAIENT D’ACCROÎTRE L’INCIDENCE DU PROGRAMME…
La mesure a principalement été adoptée pour rendre la situation des personnesles plus démunies moins difficile.
Elle ne visait pasl’éra-dicationdelapauvretéen matièred’alimentation.L’incidencede cerégimeestglobalementlimitée,puisqu’ilnepermetd’offrirque l’équivalent d’unrepas par mois àses bénéficiaires.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
S’agissant des personnes démunies, aucune priorité permettant de cibler précisémentl’aiden’aétéétablie.Enoutre,lesorganisationscari-tativesquigèrentleprogrammesurleplanopérationnel,dontle personnel est essentiellementcomposé de bénévoles,s’adressent à un groupe cible qui n’est pas suffisamment stable, de sorte qu’il leur est plus difficile derendre pleinement compte del’aide perçue.
Afind’accroîtrel’incidencedela mesure, la Commission devrait définirdesprioritésréalistesenvuedesélectionnerlesbénéfi-ciairesetlesintermédiairesdel’aide,entenantdûmentcompte des spécificités des mécanismes de livraison. En effet, ceux-ci font intervenir des organismes bénévoles et des groupes cibles instables auxquels il est difficile d’appliquer les procédures administratives et de contrôle généralement admises.
… LA VARIÉTÉ DES PRODUITS DISTRIBUÉS EST LIMITÉE DU FAIT QUE LE PROGRAMME EST FONDÉ SUR LE RECOURS AUX PRODUITS ÉLIGIBLES AUX MESURES DE STOCKAGE PUBLIC…
Les dispositions juridiques autorisent l’achat de denrées alimentaires surle marchécommunautairesilesproduitsencausesonttempo-rairementindisponibles dansles stocks d’intervention en vue d’une distributiongratuiteauxpersonnesdémunies. Cependant,lesden-rées alimentaires ainsi achetées surle marché doivent appartenir au même groupe de produits que celui des stocks d’intervention, ce qui restreintle choix de produitssusceptibles d’être distribués.
Il conviendrait de revoir le point de la réglementation qui limite les denrées alimentaires destinées à la distribution aux seuls produits éligibles pourlestockage d’intervention,le but étant d’augmen-terla diversité,la complémentarité etla valeur nutritionnelle des denrées alimentairesfournies.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
… ET LA DISTRIBUTION PREND DES FORMES TRÈS VARIÉES
Les systèmes appliqués dans la chaîne de distribution, qui va des autorités de gestion aux organisations caritatives pour aboutir aux personnes démunies, sont très divers.
Il n’existe aucune norme ni ligne directrice commune au niveau européen ou national concernantla quantité et lavariétédeproduitsàdistribuerparpersonne.Celaaugmentele risque que l’incidence soit faible et, partant, que les bénéficiaires de l’aide nesoient pastraités de manière équitable.
Pour accroîtrel’incidence del’aide et garantir untraitement plus équitable des bénéficiaires, la Commission devrait envisager d’in-troduireuncertaindegrédenormalisationcompatibleavecles caractéristiques des organisations caritatives et du groupe cible.
LES PROCÉDURES SONTELLES APPLIQUÉES COMME PRÉVU?
LES PROCÉDURES DE GESTION ET DE SUIVI DOIVENT ÊTRE AMÉLIORÉES…
La Commission et les États membres n’ont pas traduit les objectifs globaux du programme en objectifs ou sous-objectifs spécifiques, mesurables etréalisables.
Étant donné que, dans plusieurs cas,lesrapports des États membres surla mise en œuvre sontincomplets ou contiennent des donnéesincohérentes,lesinformations de gestion dontla Commission disposeconcernantl’état d’avancement du programme par rapport àses objectifs généraux nesont passuffisammentfiables.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
La Commission devrait encourager les États membresàfixerdes objectifsspécifiques, mesurables,réalisables, pertinents et datés pourla mise en œuvre du programme, ainsi qu’à définir desindi-cateurs de performance permettant de contrôlerlaréalisation de ces objectifs.
La Commission devrait en outre revoir le système decommunicationdesdonnéesrelativesauprogrammeafinde garantir que des informations précises et d’actualité sur le groupe cible etsurla mise en œuvresoient disponibles.
… LES PROCÉDURES D’APPEL D’OFFRES DOIVENT ÊTRE AMÉLIORÉES ET UNIFORMISÉES
Des procédures d’appel d’offres très différentes sont mises en œuvre dans les États membres,cequiempêchedegarantiruneégalitéd’accès àtouslesopérateursdel’UE,uneconcurrence maximale,ainsique l’obtentiondesconditionsetdesprixles meilleurs.Enoutre,les accordsdetrocreposantsurl’utilisationdesstocksd’intervention sontinappropriés et pastoujoursrentables.
Pourgarantiruneconcurrencepluslargeetl’obtentiondes meilleurs prixsurle marché,la Commission devrait mieux définir labasejuridiqueetses modalitésd’applicationen matièred’ap-provisionnement en produits alimentaires destinés aux personnes démunies.
Par ailleurs, les accords de troc devraient être supprimés. Il conviendrait également d’envisager l’écoulement des stocks d’in-terventionsurle marché et d’affecterlesrecettes ainsi dégagées àl’achat des produitsfinis nécessaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 14 mai 2009.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE I
POPULATION MENACÉE DE PAUVRETÉ1
Population menacée de pauvreté (millions)
Population menacée de pauvreté(en %)
États membres participants: population menacée de pauvreté (millions)
Belgique Bulgarie République tchèque Danemark Allemagne Estonie Irlande Grèce Espagne France Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
Définition d'Eurostat: taux de risque de pauvreté (seuil: 60 % du revenu équivalent médian après transferts sociaux).
Source: Eurostat, juillet 2006.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE II
LES CRÉDITS BUDGÉTAIRES ET LEUR RÉPARTITION ENTRE LES ÉTATS MEMBRES se
Étatmembre
Crédits budgétaires
Belgique
Grèce
Espagne
Populationmenacée depauvreté(millions)
Créditsparpersonnemenacée
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
ANNEXE III
PRODUITS DISTRIBUÉS ET BÉNÉFICIAIRES FINALSPLAN ANNUEL 2005
Produits distribués (tonnes)
Belgique Grèce Espagne France Italie Malte Pologne Portugal Finlande
Produits distribués par bénéficiaire (kg)
Belgique Grèce Espagne France Italie Malte Pologne Portugal Finlande
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
BESOINS COMMUNIQUÉS PAR LES ÉTATS MEMBRES ET QUANTITÉS DE PRODUITS PROVENANT DES STOCKS D'INTERVENTION ALLOUÉES PAR LA COMMISSION
Quantité
Besoins
Quantité
Besoins
Quantité
Besoins
Quantité
Étatmembre
Grèce
Espagne
Plan 2006 (y compris le règlement m od i
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Quantité
Besoins
Quantité
Besoins
Quantité
Besoins
Quantité
Besoins
Étatmembre
Belgique
Grèce
Espagne
Plan 2007 (y compris le règlement m od i
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Quantité
Besoins
Quantité
Besoins
Quantité
Besoins
Quantité
Étatmembre
Grèce
Espagne
Plan 2008 (y compris le règlement m od i
Autresproduitsdemandésmaisnonalloués: huiled'olive(Grèce2285tonnes), viandebovine(Belgique664tonnesetMalte60tonnes), laitécréméenpoudre(Belgique1603tonnes,Républiquetchèque13tonnes,Grèce3435tonnes,Lituanie700tonnes,
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Dèsledébut,leprogrammeenfaveurdes personneslesplusdémuniesétaitpleine-mentancré dansla politique agricole commune (PAC). Comme le rappelle la Cour, les deux objectifs du programme étaient, à l’époque déjà, de contribuer à la sécurité alimentaire des plus démunis parmi les citoyens de l’Union et d’assurer un débouché de substitution pourlesstocks d’intervention.
Ces deux objectifs, qui trouvent leur justification dansletraité,sont alignéssurles objectifs dela PAC énoncés àl’article 33.
Aufildesannées,lesplansdedistribution des denrées alimentaires mis en œuvre dans le cadre du régime ont contribué avec succès àlaréalisation de ces deux objectifs.
L’étatdesstockspublicsdel’UEvarieen fonctiondel’évolutiondes marchésetdu niveau des prix.
Cesquatredernièresannées,dufaitdela baissedesstocksd’intervention,lesplans annuels mettanten œuvreceprogramme ontdûrecourirpluslargementauxachats surle marché.Cependant,cettetendance observéeaucoursdesdernièresannéesa récemment prisfin etles stocks d’interven-tionpourcertainsproduitsaugmententà nouveau.
Les États membres soutiennent cette mesure dansleurgrandemajorité,demêmeque le Parlement européen, qui a exprimé le
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION souhaitdevoirleprogrammecontinuerà êtrefinancé parle budget du FEAGA1.
La Commission a déjà modifiéle modede calcul des dotations des États membres dans le plan annuel de 2009 afin de tenir compte du niveau derichesserelatif(revenu natio-nalbrutexpriméenstandarddepouvoir d’achat par habitant), avec l’appui unanime des États membres participants.
Encequiconcernelesprocéduresd’appel d’offres,ilressort des audits effectués parla Commission que les procédures appliquées par les États membres sont conformes àla directive sur les marchés publics de l’UE3.
L’analyse d’impact quiaccompagnela proposition de réforme de 20084 contient néanmoins certai-nespropositionsvisantàaméliorerencore la publicité des appels d’offres et à accroître ainsilaparticipation,quiseraient misesen œuvre unefoisla proposition adoptée.
Enoutre,la mesureaeuunpuissanteffet delevierenpermettantledéveloppement de réseaux d’organisations caritatives et en facilitantlacoordinationavecles pouvoirs publics.
La Commission est prête à réexaminer les accordsdetrocenvigueurdanslecadre des nouvelles modalités d’application après l’adoption du nouveau règlement du Conseil qui est en cours de discussion.
La Commission considère que, globalement, lerégimeest géré de manièresatisfaisante, bien que certaines améliorations supplémen-tairessoientpossibles.Elleaprésentéune proposition visant àréformerle programme en 2008, qui tient compte de plusieurs idées dela Cour2.
Résolution législative du Parlement européen du
Directive 2004/18/CE du Parlement européen et du Conseil du 31 mars 2004 portant coordination des procédures de passation des marchés publics de travaux, de fournitures et de services (JO L 134 du 30.4.2004, p. 114).
26 mars 2009 (TA/2009/188) sur la proposition de règlement du Conseil modifiant les règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté [COM(2008)0563 — C6-0353/2008 — 2008/0183(CNS)].
Proposition de règlement du Conseil modifiant les accompagnant la proposition de règlement du Conseil modifiant les règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté — Analyse d’impact, SEC(2008) 2436/2.
règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté [COM(2008) 563 final].
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
En outre,le programme a un effet delevier sur le développement d’actions menées par desorganismesprivés(organisationscari-tatives)etlespouvoirspublics(auniveau national et local), comme le montre l’analyse d’impact qui accompagnela proposition de la Commission de 2008 visant àréformerle programme.
En vertu de l’article 2, paragraphe 1, du règlement n° 3149/92,la catégorie de population «menacée de pauvreté» estl’indicateurstatistiqueutilisédansle calcul des dotations des États membres car il est considéré comme la meilleure estimation dont on dispose sur le nombre de personnes les plus démunies.
La notion de population «menacée de pauvreté» repose sur les critè-resconvenusendécembre2001lorsdela réunion du Conseil européen à Laeken.
Pour le plan annuel de 2009, la Commission a déjà appliqué une nouvelle méthode combinantdesindicateursrelatifs(RNB — revenu national brut — par habitant exprimé enstandard de pouvoir d’achat)etabsolus (population menacée de pauvreté).
Lapopulationeffectivementviséeparce régime, qui est définie par les administrations des États membresenétroitecolla-borationavecles organisationscaritatives, correspondauxpersonnesetauxfamilles ayant besoin d’une aide alimentaire.
Àl’heureactuelle,laplupartdesproduits d’intervention sont échangés contre des denrées alimentaires et font de moins en moins l’objet d’unetransformation avantleur distribution aux plus démunis. Les procédures d’appel d’offres ne sont pas influencées par lefaitquelesproduitsd’interventionsont transformés ou échangés, mais cefacteur a uneincidencesurla charge du contrôle.
À cet égard,l’encadré 5 du rapport de la Cour montreclairement l’incidence considérable qu’a le programme, puisqu’ilfournitentre30et70 %dutotal desdenréesalimentairesdistribuéesdans l’UE aux plus démunis.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Àcetégard,ilesttrèsprobableque,pour leplanannuelde2010,onsefondeplus largement surles stocks d’intervention que lors des deux années précédentes.
Lapropositiondenouveaurèglement du Conseil présentée par la Commission viseàcequelesproduitsdistribuésne soientpluslimitésauxdenréeséligiblesà l’intervention.
L’importance du régime et desacontributionau bien-être des plus démunis a été examinée dans l’analyse d’impact qui accompagne la proposition de nou-veaurèglement du Conseil.
La Commission ne souhaite pas préjuger del’issuedesdiscussionspolitiquesqui sedéroulentactuellementàlasuitedela présentation desa proposition de nouveau règlement du Conseil.
Elletient àsouligner qu’une majorité écrasante d’États membres vote régulièrement en faveur del’approbation des plans annuels.
6/2009 — L’aide alimentaire de l’Union Européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
L’évaluation de 1998 mentionnée par la Cour avaitétéeffectuée par unconsultantindé-pendant. Le contrôle de qualité que la Com-missionaopérésurcerapportcomprend desobservationscritiquesportantprinci-palement surla méthodologie employée,la robustesse del’analyse etla crédibilité des résultats.
Pour la dotation budgétaire 2009 du plan, on a appliqué une nouvelle méthode combinant le nombre de personnes «menacées de pauvreté» au RNB par parité de pouvoir d’achat pour chaque État membre.
Cela démontre en outre que le nombre de personnes menacées depauvreténecorrespondpasaunombre de bénéficiaires potentiels.
Les différents passages cités par la Cour font ressortirlacomposantesocialedurégime, sans toutefois mettre en question sa dimension agricole.
35-36.Lamesured’aidealimentairenesaurait réglerparelle-mêmelaquestiondel’insé-curitéalimentairedansl’UE.Ils’agitd’une contribution à la solution d’un problème qui exigenonseulementlaparticipationdela Communauté mais aussi la mobilisation des autorités des États membres à différents niveaux et delasociété civile.
En conséquence, les estimations relatives au nombrederepasfournisauxbénéficiaires de l’aide ne constituent pas le meilleur indicateur del’incidence du programme, même siladistributiond’environ156 millionsde repasparanestàconsidérercommetrès significative.
La Commission convient toutefois que des améliorations peuvent être apportées; dans l’analysed’impactquiaccompagnesapro-position,de2008,denouveaurèglement du Conseil, elle formule des idées visant à améliorerlelien entrele régime et d’autres actions au niveau des États membres,par exemple,au moyendel’établissementde programmesnationauxdedistributionde denréesalimentaires.Leur miseen œuvre interviendrait aprèsl’adoption du nouveau règlement du Conseil.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Communauté aux plus démunis, en fonction des organisations caritatives et des États membres.Celareprésenteeffectivement une«contributionnotableaubien-êtrede ses citoyensles plus démunis».
En vertu du principe de subsidiarité, il appartient aux autorités des États membres de déterminer les procédures et les critèresquiconviennentpourdésignerles organisations devant participer à la mise en œuvre des plans annuels.
Lors de la consultation publique sur l’avenir duprogramme,quis’estdérouléedansle cadre de l’analyse d’impact qui accompagne la proposition de la Commission de nouveau règlement du Conseil, un large consensus s’estdégagépourqu’onnelimitepasle choix de la population pouvant bénéficier de l’aideàcertainescatégoriesparmilesplus démunies.
41.Les variations dans la fréquence avec laquelle l’aideestreçuenesignifientpasquele régimeaunefaibleincidence.Lesbesoins alimentaires des plus démunis varient considérablement d’une personne àl’autre et au fildutemps.
Dansunsoucid’efficacité,le régime doit être doté d’un degré de flexibilité considérable afin qu’il puisses’adapter à un vaste éventail desituations.
Rapport spécial no
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Au fil des années, la Commission a adapté les dispositions d’application du régime afin d’assouplirles critères applicables aux produits à distribuer. Une description complète decesadaptationsfiguredansl’analyse d’impact qui accompagnela proposition de nouveau règlement du Conseil présentée par la Commission.
Dansladiteproposition,lagammedepro-duitsalimentairespouvantêtredistribuée n’estpluslimitéeauxfamillesdeproduits éligibles àl’intervention.
De plus, l’analyse d’impact qui accompagne lapropositiondenouveaurèglementdu Conseilprésentedifférentesconstatations issuesdel’étudedesrapportsnationaux, comme par exemple le nombre de bénéficiaires de l’aide. Cela prouve que la Commission analyse et utilise cesrapports.
Par conséquent, la Commission est d’avis que l’établissement de normes communes ou une définition commune des bénéficiaires n’améliorerait enrienl’efficacité du programme.
À cet effet, une série d’objectifs mesurables etd’indicateurs mesurablesetharmonisés ontétéproposésdansl’analysed’impact quiaccompagnelapropositiondenou-veau règlement du Conseil présentée parla Commission.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
L’absence d’ajustement au cours dela périodeconsidérée(plans 2006-2008)tient au faitque les États membresparticipants ont atteint un niveau d’exécution élevé.
La Commission souligne que toute méthode de calcul doit reposer sur les statistiques officielles dont disposentles États membres.
Les États membres indiquent à la Commission les produits qu’ils souhaitent obtenir.
Ces demandesinitialessont examinées àla foisdanslecadreducomitédegestionet lors de contacts bilatéraux.
Cependant, on ne peut pas en conclure que les États membres avaientreçudesproduitsqu’ilsnesouhai-taient pas.
Le fait est que les États membres ont accepté que leur demande initiale puisse ne pas être satisfaite et qu’en contrepartie, ilsreçoiventdesproduitsqu’ilsn’avaient pas demandésàl’origine.
Néanmoins,tous les États membres ont accepté ces décisions etsesontdéclaréssatisfaitsdesproduits qu’ils ontfinalementreçus.
En ce sens, la Commission a toujours activement encouragéles États mem-bresàfaireparticipercesorganisationsau lancement du programme.
Voir la réponse de la Commission au point 63.
La proposition de la Commission de nouveau règlement du Conseil prévoit que les États membrescofinancentleprogramme, ce qui va encourager davantage les États membres à veiller à l’adéquation nécessaire entrelesdemandesetlesbesoinseffectifs (cf. annexe 14 del’analyse d’impact accom-pagnantla proposition dela Commission).
La Commission a effectué six audits entre 2006 et 2007 sans constater de lacune grave dans les procédures appliquées par les États membrespourorganiserlesappelsd’of-fres.Enoutre,ellearelevéquedesopéra-teurs établis dans un État membre différent s’étaientvuattribuer des marchés defour-nitures, ce qui montre qu’il y a une concurrence entre opérateurs de différents États membres. D’unefaçon générale,la manière dont les États membresgèrentlesappels d’offres s’est révélée conforme aux dispositions dela directive 2004/18/CE.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Lesdispositionsrelativesauxdélaisde soumissiondesoffres,quifigurentàl’arti-cle38deladirective,peuventvarierselon les modalitésde miseen œuvreretenues, conformément àl’article 36.
Lescritères d’attribution des marchéssont décritsàl’article53,àsavoirl’offrela plus avantageuseentermesdequantitépropo-sée/coût du transport ou l’offre ayant le prix le plus bas.
La Commission suit principalement l’évolution des prix du marché des produits agricolesnontransformés,tandisqueles appels d’offres portent sur des produits alimentaires prêtsà êtreconsommés.
Aucune conclusion opérationnelle ne peut se fonder surdescomparaisonsentrelesdeuxtypes de prix.
Voir la réponse de la Commission au point 64.
En raison de la diversité des produits à fournir en termes à la fois de quantité et de qualité, il n’est pas possible de comparer les prix obtenusdanslecadredesappelsd’offres aveclesprixdu marché.Enconséquence, aucuneconclusionnepeutêtretiréesur cette base au sujet de la «qualité» des offres soumises.
La directive 2004/18/CE qui régitles procédures de passation des marchés publics de travaux, de fournitures et de services s’applique dans tous les États membres.
Même si, dans un État membre, les dispositions qui réglemententlesprocéduresd’appeld’of-fresdiffèrent,ellesrestentconformesàla directive.
Il ressort également des audits de la Commission que plusieurs entreprises se sont vu attribuer des marchés pendant plusieurs années,maisrienneprouvel’existence d’un lien entre une faible participation et la manière dont les dispositions de la directive ont été mises en œuvre.
Le chapitre VI de la directive contient des dispositions sur la publicité des appels d’of-fres.Ceux-cidoiventêtrepubliésdansles journauxofficielsnationaux,ainsiqu’au Journal officiel del’UE.
Dans certains États membres dans lesquels s’est rendue la Cour, lesappelsd’offressontégalementpubliés au moyen del’internet.
Cet effetéconomiquesupplémentairedevrait être pris en compte.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
La Commission est d’avis que la participation des États membres devrait rester volontaire.
a) Ceprogrammeétantfoncièrementliéaux stocksd’intervention,letrocétaitjusqu’à unedaterécentel’élémentcentraldu régime.
b) Presque tous les États membres, notamment ceux dans lesquels s’est rendue la Cour, disposent decomitéschargés d’établir des références en matière detroc.
Le fait de fixer des obligations quant à l’ori-gineduproduitnonseulementcréeraitde gravesdifficultésen matièredecontrôle, maisimposerait aussi une charge detravail considérable aux administrations des États membressansapporterunequelconque amélioration del’efficacité du régime, bien au contraire.
CONCLUSIONS ET RECOMMANDATIONS
76.Cette mesurepoursuitdeuxobjectifscom-plémentaires:lastabilisationdumarché etlacontributionaubien-êtredesplus démunis.
questionlapossibilitédecontinueràfaire financer cette mesure parlesressources de la PAC.
Commeilestmentionnéaupoint25ci-dessus,lesstocksd’interventionpourcer-tainsproduitssontentraind’augmenter sousl’effetdesconditionsactuellesdu marché.
Le Parlement européen vient de rendre publicsonavis6qui,sousréservedecer- tains amendements, soutient la proposition de la Commission de nouveau règlement du Conseil,quiviseàadapterla mesureaux nouvelles conditions en vigueur.
Résolution législative du Parlement européen du
Voir note de bas de page 5.
26 mars 2009 (TA/2009/188) sur la proposition de règlement du Conseil modifiant les règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté [COM(2008)0563 — C6-0353/2008 — 2008/0183(CNS)].
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Bienqu’elleappréciel’évaluationpositive de la Cour au sujet de sa proposition de nouveau règlement du Conseil, la Commission nesouhaitepascourt-circuiterledébaten cours au niveau du Conseil sur le financement qu’il convient d’apporter à l’avenir à cette mesure.
L’avis susmentionné du Parlement européen témoigne du soutien de cette institution à la poursuite dufinancement dela mesure par la politique agricole commune.
Àcetégard,l’incidencedu programme ne se mesure pas simplement au nombre moyen de repas que celui-ci fournit, maisàsacapacitéàcontribuereffective-mentàl’approvisionnementdesorganisa-tions caritatives. Cet objectif estlargement atteint puisquele programmefournit entre 30 et 70 % du total des denrées alimentaires distribuées dans la Communauté aux plus démunis, en fonction des organisations caritatives et des États membres.
Envertuduprincipedesubsidiarité,les États membres définissent les critères appli-cablesàlapopulationayantaccèsàl’aide alimentairedistribuéeparlebiaisdecette mesure.
La Commission est d’avis que la mise en œuvre du programme par les États membres connaît un niveau satisfaisant de coordination et de consultation avec tous les acteurs compétents, bien que de nouveaux progrès dans ce domainesoienttoujours àréaliser.
Recommandation n° 3 La Commission a déjà étudié cette question dans le cadre de l’analyse d’impact qui accompagne sa proposition de nouveau règlement du Conseil.
Elle a conclu que le respect du principe de subsidiarité allait de pairavecuneefficienceaccruedurégime lorsqueleciblagedesbénéficiairesrestait du ressort des États membres.Cepointde vue, quiest partagé par une majoritéécra-sante de parties prenantes, coïncide avec le résultatd’uneconsultationpubliqueréali-sée au moyen de l’internet, qui a obtenu plus de 14 000réponses.
Recommandation n° 2Pendant des années,le programme a eu un puissanteffetdeleviersurledéveloppe-mentd’initiativesdansledomainealimen-taire ou de mesures connexes prises par des organismes privés (organisations caritatives) etles pouvoirs publics(au niveau des États membres et au niveaulocal).
Cerôle peut être promu davantage encore. Tenant dûment compte du principe de subsidiarité, l’analyse d’impact a étudié plusieurs optionsvisantàaméliorerlelienentrele régime et d’autres actions similaires, et certaines de ces options ont été intégrées dans la proposition de la Commission de nouveau règlement du Conseil.
La proposition de la Commission de nouveau règlement du Conseilintègrel’obliga-tion pourles États membres d’élaborer des programmesnationauxdedistributionde denréesalimentairesquicomprendraient desinformationscomplètessurlesbénéfi-ciaires et les organisations caritatives participant au programme.
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
RÉPONSE DELA COMMISSION
Recommandation n° 5L’instauration de normes au niveau commu-nautairepourraitfaireobstacleàlaflexi-biliténécessairequeleprogrammedoit préserverafindes’adapterauxsituations variées des plus démunis.
Au fil des années, la Commission a adapté les dispositions d’application du régime afin d’assouplirles critères applicables aux produits à distribuer. Une description complète decesadaptationsfiguredansl’analyse d’impact qui accompagnela proposition de nouveau règlement du Conseil présentée par la Commission.
La Commission considère que le modede gestionactuelduprogramme,quiintègre unvasteélémentdesubsidiarité,permet d’avoir uneincidence considérable et d’ob-teniruneégalitédetraitemententretous les bénéficiaires del’aide.
Recommandation n° 4La proposition de la Commission de nouveau règlement du Conseil7 prévoit la suppression de cetterestriction.
La Commission peut affirmer, également sur la base deses audits, quela mise en œuvre par les États membres est globalement satisfaisante, mêmesidesaméliorationssont encore possibles dans certainssecteurs.
Deparsanaturemême,cerégimedoit s’adapteràdessituationstrèsdifférentes qui existent dans les divers États membres participants.Pourcetteraison,ladiversité desrégimesestuneconditionpréalable essentielleaubonfonctionnementdela mesure.
Laméthoded’allocationdesressources financières est transparente, reposant sur les meilleures données statistiques disponibles.
Année après année,les États membres participants donnent leur aval à cette méthode envotantenfaveurdesplansannuelsau sein du comité de gestion.
Lesbesoinsen matièred’aidealimentaire varient considérablement d’un bénéficiaire àl’autreetaufil dutemps.Les différences dansles quantités de produits alimentaires distribués à chaque bénéficiaire ne peuvent donc pas être présentées comme une inégalité detraitement.
Recommandation n° 6Unesérie d’objectifs mesurablesaété proposée dans l’analyse d’impact qui accompagne la proposition de nouveau règlement du Conseil.La Commission envisagera d’intro-duirelesindicateursdeperformancecor-respondants dans le cadre de la révision des dispositionsd’applicationaprèsl’adoption du nouveaurèglement du Conseil.
L’établissement de normes communes ne se traduirait pas nécessairement par une amé-liorationdel’incidencedela mesurequi, commeilressort del’encadré5 durapport de la Cour, est très importante au vu de la part des produits alimentaires distribuée par les ONG approvisionnées parle programme del’UE.
Proposition de règlement du Conseil modifiant les
règlements (CE) n° 1290/2005 relatif au financement de la politique agricole commune et (CE) n° 1234/2007 portant organisation commune des marchés dans le secteur agricole et dispositions spécifiques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») pour ce qui est de la distribution de denrées alimentaires au profit des personnes les plus démunies de la Communauté [COM(2008) 563 final].
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Ladirective2004/18/CErelativeàlacoor-dinationdesprocéduresdepassationdes marchéspublicsdetravaux,defournitures et deservicesconstitue une basejuridique communedanstoutel’Unioneuropéenne.
Les audits effectués parla Commission permettent de conclure queles appels organisés parles États membres sont conformes à la directive.
Recommandation n° 7La Commission a déjà étudié la question des procédures d’appel d’offres dans le cadre de l’analysed’impactquiaccompagnesapro-position de nouveau règlement du Conseil, y
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
Cour des comptes européenne
Luxembourg: Office des publications de l’Union européenne
6/2009 — L’aide alimentaire de l’Union européenne en faveur des personnes démunies: une évaluation des objectifs, ainsi que des moyens et des méthodes utilisés
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 292942758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 292942758.
DANS CE RAPPORT, LA COUR ÉVALUE LA GESTION, LES RESSOURCES ET
L’INCIDENCE DU PROGRAMME D’AIDE ALIMENTAIRE DE L’UE EN FAVEUR
DES CITOYENS LES PLUS DÉMUNIS. CETTE MESURE, INTRODUITE POUR
AGRICOLES PROVENANT DES STOCKS PUBLICS D’INTERVENTION ET EST
TOUJOURS EN VIGUEUR DANS CERTAINS ÉTATS MEMBRES.
LERAPPORTDÉMONTREQUELESOBJECTIFSDUPROGRAMME,
NOTAMMENT L’APPORT D’UNE CONTRIBUTION AU BIENÊTRE DES
CITOYENS LES PLUS DÉMUNIS, RESTENT VALABLES. LA COUR FORMULE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICIENCE ET EFFICACITÉ DES ACTIVITÉS MENÉES PAR L’OFFICE EUROPÉEN DE SÉLECTION DU PERSONNEL EN VUE DE LA SELECTION DES AGENTS
FR
EFFICIENCE ET EFFICACITÉ DES ACTIVITÉS MENÉES PAR L'OFFICE EUROPÉEN DE SÉLECTION DU PERSONNEL EN VUE DE LA SÉLECTION DES AGENTS
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L'AUDIT
L'AUGMENTATION DU NOMBRE DE CONCOURS A ÉTÉ GÉRÉE EFFICACEMENT
LES INFORMATIONS RELATIVES AUX BESOINS DES INSTITUTIONS EN PERSONNEL N'ÉTAIENT PAS COMMUNIQUÉES EN TEMPS UTILE ET DE MANIÈRE COHÉRENTE
LA PROCÉDURE DE SÉLECTION DU PERSONNEL ÉTAIT TROP LONGUELA PHASE DU CONCOURS ÉTAIT AFFECTÉE PAR DES RETARDS
LE RENDEMENT DES CONCOURS N'A PERMIS D'OBTENIR NI LE NOMBRE DE LAURÉATS ESCOMPTÉ NI L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLELE NOMBRE DE LAURÉATS ESCOMPTÉ N'A PAS TOUJOURS ÉTÉ ATTEINT LA PROCÉDURE DE SÉLECTION N'A PAS PERMIS D'OBTENIR L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
INADÉQUATION DES INFORMATIONS DE GESTIONINSUFFISANCE DESINFORMATIONS DISPONIBLES RELATIVES AUX COÛTSINSUFFISANCE DES BASES DE DONNÉES DE L'EPSO
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I: DURÉE DES CONCOURS ANNEXE II: RENDEMENT DES CONCOURS ANNEXE III: VENTILATION DES PARTICIPANTS EN FONCTION DE LA DEUXIÈME LANGUE CHOISIE POUR LES ÉPREUVES ANNEXE IVa: ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS EU15 ANNEXE IVb: ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS EU12
RÉPONSES DE L'EPSO
Les institutions des Communautés européennes emploient des agents dont les parcoursprofessionnelsetlesorigines géographiques sont très variés, généralement sélectionnés par concours généraux, lesquels sont, depuis 2003, gérés parl'Of-ficeeuropéen desélection du personnel (EPSO).
L'auditavait pour objectif de déterminer silesactivités desélection du personnel géréesparl'EPSOontétéefficienteset efficaces.
Dansla mesure oùilétait pertinent parrapportàl'étendue del'audit, le programme de développement d'EPSO, adoptéenseptembre 2008,aété prisen considération.
L'audita permis d'arriveràlaconclusion quel'EPSO a géré efficacementl'augmen-tation du nombre de concours nécessaires compte tenu del'élargissement del'Union européenne, mais que: a) lesbesoinsdesinstitutionsenper-sonneln'étaient pascommuniquésà l'EPSOentempsutileouselonune méthode cohérente; b) la procédure desélection du person-nelétaittroplongue,aussibienpar rapport aux normes del'EPSO que par rapportaux meilleurespratiquesin-ternationales;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Compte tenu des changementsimportants quisont prévus parle programme de dé-veloppementd'EPSOencequiconcerne l'organisationdesprocéduresdesélec-tion,les principales recommandations de la Coursontlessuivantes: a) l'EPSO devrait disposer en temps utile d'informationssuffisammentfiables surlesbesoinsdesinstitutionsen personnel,fondéessur uneapproche communedel'évaluationdecesbe-soins; b) les concours n'ont permis d'obtenir en moyenne que deux tiers du nombre es-comptédelauréats(candidatsayant réussi unconcours,inscritssurlalis-te deréserve).
Cerésultats'explique parles désistementsimputablesàla longueur dela procédure, aufait que l'accentaété misindûmentsurdes exigencesparticulièresconcernant leslangues, àla publicitéinsuffisante desconcours etaux épreuves de présélection, qui ontéliminé un nombre tropimportant decandidats parrap-portàl'objectifvisé.Parailleurs,la procédure de sélection n'a pas permis d'obtenirl'équilibre géographiquele pluslarge possible entreleslauréats; d) lesinstitutionsdevraientdétacher auprèsdel'EPSOdeseffectifssuf-fisantsàpleintempsetencourager leurs agents àfairefonction d'évaluateurs qualifiés; c) lesinformations de gestion n'étaient pastoujoursfiables et complètes.
Les informationsrelativesauxcoûtsen-courus pourinscrire unlauréatsurla liste deréserveétaientinsuffisantes; leséventuelscoûtssupplémentaires etbénéficesfutursdevantrésulter duprogrammededéveloppement d'EPSOn'étaientpasquantifiésde façondétaillée;enoutre,lesinfor-mationscontenues dansles bases de données del'EPSO n'étaient pastou-joursfiables.
l'EPSOdevraits'efforcerd'améliorer sastratégiedecommunicationen coordinationaveclesinstitutions, de mieux contrôlerla qualité des avis de concours, defaireensorte d'obtenir lenombreappropriédecandidats correspondantaux besoinsàtousles stadesdelaprocéduredesélection, par exemple en adaptant les exigences particulièresconcernantleslangues; enfin,prendredes mesuresvisantà assurer un meilleur équilibre géographique; d) il conviendrait que l'EPSO améliore ses informations de gestion.Il devrait en particuliercontrôlerlecoûttotalde l'inscriptiond'unlauréatsurlaliste deréserve,quantifierlescoûtssup-plémentaires et évaluerles bénéfices futursdécoulantduprogrammede développement d'EPSO de manièreà faciliterla prise de décision parl'auto-rité budgétaire.
Le programme de développement d'EPSO viseàréduireladuréedesconcoursà neuf mois maximum et à en augmenterle rendement.Ilenvisage notamment d'accorder une attention plusimportante àla planificationstratégiquedesressources humaines,derenforcerl'efficacitédela présélection, derecourir de manière gé-néraliséeauxtestssur ordinateur durant laphasedeprésélectionetdecréerdes jurys professionnalisés.
Les nouvelles procédures devraient être opérationnellesà compter du premiertrimestre de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Enjuin 2007,lesinstitutions des Communautés européennes employaient plus de 36 500 fonctionnaires.
Conformément aux dispositions du statut,le recrutement doit viser à assurer àl'institution le concours defonctionnaires possédantles plus hautes qualités de compétence, de rendement et d'intégrité, recrutés sur une base géographiqueaussilarge que possible parmilesressortissants des États membres des Communautés1.
Lesfonctionnaires sont habituellement recrutés à partir delistes de réserve établies àla suite del'organisation de concours géné- raux2.
Depuis 2003, ces concours sont gérés parl'Office européen de sélection du personnel(EPSO),l'organismeinterinstitutionnel
3Décision 2002/620/CE du Parlement européen, du Conseil, de la Commission, de la Cour de justice, de la Cour des comptes, du Comité économique et social, du Comité des régions et du médiateur du 25 juillet 2002 portant création de l'Oce de sélection du personnel des Communautés européennes (JO L 197 du 26.7.2002, p. 53).
responsable delasélection desfonctionnairesetautresagents des Communautés européennes. Depuissacréation,l'EPSOa dû faire face àl'augmentation sensible des recrutementsliée àl'élar-gissement del'UE.
L'EPSO a été créé par une décision commune3 afin de réaliser des économies d'échelle concernantl'organisation des procédures de sélection, en particulier desconcours généraux pourlerecrute-ment defonctionnaires.
Cette décision commune confie àl'EPSO et àlui seulla responsabilité d'établirleslistes de réserve delauréats deconcours généraux quirépondentaux besoinsindiqués parles différentesinstitutions,les décisions en ce qui concernele recrutement des lauréats relevant de la responsabilité de celles-ci.
D'autres tâches ont été attribuées àl'EPSO, en particulier celle de fournir uneassistance pourlesconcoursinternes etlasélection d'autresagents.Lesactivités del'EPSOsontsupervisées par un conseild'administrationcomposédereprésentantsdechaque institution.
suit: a) la planification du concours enfonction des besoins en personnel exprimés parlesinstitutions; b) l'établissement etla publication del'avis de concours; c) la désignation des membres dujury parmilesfonctionnaires desinstitutions;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Chaque année, trois cycles de l'établissementdelalistedescandidatsquisatisfontaux exigences définies dansl'avis deconcours,lecaséchéantà l'issue d'une présélection partests d'accès; e) la mise en œuvre des différentes phases du concours (épreuves écrites et orales); concours généraux (administrateurs, assistants et linguistes) seront lancés, chacun d'eux devant être achevé dans un délai de neuf mois maximum.
Des concours spécialisés seront également organisés au besoin.
f ) l'établissement delaliste de réserve, accompagnée d'un rapport motivé; g) la publication delaliste deréserve; h) la gestion etle contrôle del'utilisation deslistes deréserve.
En2008,ladirectiondel'EPSOaentreprisd'examinersonor-ganisation etsonfonctionnement enrecherchantles meilleures pratiques existantes.
Cet examen, qui a permis de mettre en évidence des faiblesses (commelalongueur excessive des concours), aconduitla directionàélaborerle«programme de développement d'EPSO».
Le10septembre2008,leconseild'administrationdel'EPSOa adoptéleprogrammededéveloppementd'EPSO,lequelviseà réduirela durée des concours à neuf mois maximum, et à en aug-menterle rendement.Il prévoit notamment d'accorder une attention plusimportante àla planification stratégique des ressources humaines, afin delimiterlelaps de temps entrela détermination des besoins etlelancement des procédures de sélection, de ren-forcerl'efficacité dela présélection, derecourir de manière généralisée aux tests sur ordinateur durantla phase de présélection et de créer desjurys professionnalisés.
Le principal changementintroduit parle programme tiendra dans l'organisation de concours générauxselon un cycle annuel4.
Les épreuvesécritesetoralesserontorganiséesdansdes«centres d'évaluation» créés pour évaluerles candidats en appliquant des méthodes de sélection ciblées surles compétences clés requises.
Cette nouvelleapproche devraitêtre opérationnelleau premier trimestre de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ÉTENDUE ET APPROCHE DE L'AUDIT
L'audit avait pour objectif de déterminer si le système de concours géré parl'EPSOétaitefficientetefficace.Ilaen particulierété centrésurla question desavoirsil'EPSO:
- asufairefaceàl'augmentationimportantedunombrede concours due àl'élargissement;
- recevait les informations relatives aux besoins des institutions en personnel entemps utile et de manièresystématique;
- fournissaitleslistes deréserve dansles délais prévus;
- garantissaitl'obtention du nombrerequis delauréatset un équilibre géographique entre ceux-ci;
- disposait d'informations de gestionfiablesetcomplèteslui permettant d'atteindreses objectifs.
L'audit a été centré surles concours organisés en vue du recrutement defonctionnaires, comptetenu deleur nombre élevé et de leurincidence àlongterme.Il a étéfondésur:
- unexamenapprofondid'unéchantillonde16concoursde différents types(spécialistes et généralistes, chefs d'unité et grades de base, administrateurs et assistants), d'une part;
- une analyse dela base de données del'EPSO, qui comprenait l'ensemble des données relatives à 176 concourslancés entre 2003 et 2006 et achevés au début de 2008, d'autre part.
L'auditaenglobétouteslesphasesdelasélectiondupersonnel auxquelles participel'EPSO, depuislacommunication, parlesins- titutions, deleurs besoins en personnel,jusqu'àla publication de listes de réserve, mais àl'exclusion del'évaluation des profils et des compétences des personnessélectionnées.L'audit n'a pas davantage portésurles procéduresappliquées parlesinstitutions pour définir précisémentleurs besoins, ni surle recrutement deslauréats inscritssurleslistes deréserve, ces aspects n'étant pas duressort del'EPSO.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'audit, commencél'été 2007, a été centrésurles concourslancés et achevés entre janvier 2003 (date àlaquelleles activités del'EPSO ontcommencé)et décembre2007.La planificationetla gestion del'EPSO ainsi que son évaluation de ses activités de sélection du personnel ont été examinées dans ce cadre.
Dansla mesure oùilétait pertinent parrapportàl'étendue de l'audit,le programme de développement d'EPSOadopté ensep- tembre 2008a également été pris enconsidération, notamment pour déterminer s'iltient compte detousles aspectsimportants des activités desélection du personnel.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'AUGMENTATION DU NOMBRE DE CONCOURS A ÉTÉ GÉRÉE EFFICACEMENT
Depuis sa création en 2003, l'EPSO a connu une forte augmentation de la demande d'organisation de concours par les institutions, due àl'élargissement.Lerisque quel'EPSO nesoit pas en mesure de lancer et de gérertousles concours demandés était donc élevé.
L'audit a permis de constater quel'EPSO a géré efficacementl'aug-mentation du nombre de concours. En effet, aucun cas de retard dû aufait quela capacité maximale del'EPSO avait été atteinte n'a été relevé en ce qui concernelelancement de concours.
LESINFORMATIONS RELATIVES AUX BESOINS DESINSTITUTIONS EN PERSONNEL N'ÉTAIENT PAS COMMUNIQUÉES EN TEMPS UTILE ET DE MANIÈRE COHÉRENTE
Les besoins en personnel devraient être définis et communiqués parlesinstitutions àl'EPSO en temps utile et selon une méthode cohérente, de manière à ce queles concours puissent être planifiés de manière efficiente.
En 2002,lessecrétaires généraux desinstitutionssont convenus quechaqueinstitutioninformeraitl'EPSO deses besoins en ma- tièrederecrutementpourlestroisannéessuivantesafinqu'il puisse établir un programme prévisionnel glissantsurtroisans, actualiséau moinstouslessix mois,envue derépondre d'une manière optimale aux besoins desinstitutions.
Le programme prévisionnel sur trois ans n'a pas été mis en œuvre et, pourla périodeauditée,le programme prévisionnel glissant del'EPSOnecouvraitque18 mois,lesinstitutionsn'ayantpas communiquéleurs besoins à pluslongterme.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Enoutre,l'EPSOetlesinstitutionsn'ontélaboréaucunebase ou méthodecommune d'évaluation des besoins.
Parexemple,il existait uneincertitude quantaux modalités d'application dela disposition dustatut quiveut queleslistes deréserveétablies parlesjuryscomportent, danstoutela mesure du possible, un nombre de candidats au moins double du nombre des emplois mis au concours5.
Le défaut de communication, en temps utile, d'informations cohérentes concernantles besoins desinstitutions en personnel, d'une part, et de méthode commune d'évaluation de ces besoins, d'autre part,s'esttraduit par desinsuffisances et par desretards dansla procédure de sélection.
Cela a entraîné, au niveau opérationnel, des changements de dernière minute des prioritéset des besoinsen ce quiconcernele nombre delauréatsrequis.
Decefait, de nombreuses rectifications ont dû être apportées à des avis de concours déjàlancés(voir point 43).
Dansle cadre de son programme de développement,l'EPSO a proposé et a commencé à mettre en œuvre un projet de programme prévisionneltypesurtrois ans.
L'efficacité de ce programme prévisionneltype dépendra del'ob-tention parl'EPSO, en temps utile, d'informationsfournies parles institutions qui soient suffisamment fiables et fondées sur une approche commune del'évaluation des besoins en personnel.Ilfaut garderàl'esprit quelacommunicationtardive oul'anticipation insuffisante des besoins en ressources humaines peuvent entraîner un décalage entrele nombre d'emplois disponibles etle nombre delauréats.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LA PROCÉDURE DE SÉLECTION DU PERSONNEL ÉTAIT TROP LONGUE
Commelereconnaîtl'EPSO dansson programme de développement, selonles meilleures pratiquesinternationalesla durée des procédures desélection danslessecteurstant public que privé estdecinqàneuf mois,depuislaformulationdesbesoinsen de la période de six mois supplémentaires nécessaire à la détermination de leurs besoins par les institutions.
Cependant, en vertu du système de planification appliqué en atten-dantl'entrée en vigueur du programme de développement d'EPSO, lelaps de temps qui séparel'expression par uneinstitution de ses besoins en personnel del'offre d'emploi formelle faite auxlauréats est de 18 mois6,répartiscommesuit:troisà quatre mois pourla publication del'avis deconcours, 11à 12 mois pourleconcours et deux mois pourl'entretienfinal etl'offre d'emploi.
LA PHASE DU CONCOURS ÉTAIT AFFECTÉE PAR DES RETARDS
L'échantillon de 16concours examiné de manièreapprofondiea montré quela phase de publication del'avis deconcours a duré en moyenne quatre mois(voir annexe I), ce qui est conforme aux règles del'EPSO.
Cependant,ladurée moyenned'unconcours-depuisledélai d'inscription descandidatsjusqu'àla publication delaliste de réserve- était de 16 mois,la durée des différents concours étant comprise entre neuf mois et deux ans(voir annexe I).
Les retards étaient principalementimputables au temps nécessaire àla correction des épreuves écrites et au déroulement des épreuves orales.
L'échantillon de concours analysé parla Cour a montré que ces deux étapes pouvaient à elles seules prendre jusqu'à 13 mois.
Ce délais'expliqueavanttout parlefait quelesfonctionnaires européens correcteurs ou membres dejurys n'étaient pas disponibles à pleintemps etsansinterruption pours'acquitter deleurstâches.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Il a été demandé à près de 23 000
Lalongueur excessive des procédures desélectiona pourconsé-quence quelesinstitutions nesont pas en mesure derecruterles candidatsau moment oùellesen ont besoin.Ellerisqueaussi de décourager de bons candidats, au début ou en cours de procédure.
En outre,il ressort des enquêtes de satisfaction réalisées parl'EPSO en mars/avril 20087 queles candidats étaient particulièrement mécontents dela durée totale des concours, et que cela avait un effet négatifsurleur perception desinstitutionseuropéennesentant qu'employeur potentiel.
candidats à des concours généraux d'administrateurs de niveau AD5, pour tous les domaines de compétence et provenant de 25 États membres, de donner leur opinion sur diérents aspects de la procédure de sélection. Près de 4 000 réponses ont été reçues.
Un aperçu complet des résultats est publié sur le site web de l'EPSO à l'adresse suivante: http://europa.eu/epso/documents/Survey_Satisfaction_EN.pdf.
Les éléments clés de laréalisation de cet objectifsontlessuivants: d'EPSO prévoit le détachement de fonctionnaires qualiés pour au moins deux et au maximum quatre cycles de concours annuels.
a) la réduction du nombre de phases distinctes dela procédure, les épreuves écrites et orales,successives, étantremplacées par une phase unique; b) un recours accru à une présélection efficiente moyennant des testssur ordinateur plus performants, c) la création de centres d'évaluation disposant dejurys professionnalisés.
Le succès de la mise en œuvre du cycle de concours annuel dépendra dans unelarge mesure dela volonté desinstitutions de détacher à plein temps8 auprès del'EPSO un nombre suffisant defonctionnai-res qualifiés et d'encouragerleurs agents à faire partie dela réserve d'assesseurs qualifiés proposée.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LE RENDEMENT DES CONCOURS N'A PERMIS D'OBTENIR NI LE NOMBRE DE LAURÉATS ESCOMPTÉ NI L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
LE NOMBRE DE LAURÉATS ESCOMPTÉ N'A PAS TOUJOURS ÉTÉ ATTEINT
Un rendement moyen de deux
Le nombre delauréats escompté dansles avis de concours devrait être atteint de manière à garantir un niveau satisfaisant d'effectifs permanents desinstitutions sans pour autant affecterle niveau de qualité des candidatssélectionnés.
tiers seulement par rapport au nombre escompté de lauréats a également été observé pour les concours réservés aux citoyens des États membres de l'UE-12 dans le cadre de l'élargissement.
Uneanalyseapprofondiedel'ensembledesdonnéesrelativesà 176 concours lancés entre 2003 et 2006 et achevés début 2008 a été
Depuis la création de l'EPSO, la réalisée dansle cadre del'audit.
Pourl'ensemble de ces concours, le nombre escompté delauréats avait étéfixé à 15 500.
Les lauréats sont inscrits sur des
En moyenne, cet objectif n'a été atteint qu'aux deux tiers9.
Surles 208 000 candidatsinscrits à ces concours10, 95 000 (soit 46 %) ont effectivement participé aux épreuves.
Parmi ceux-ci, un peu plus de10000 ontréussi11,ce quireprésente près de5500lauréats de moins quel'objectiffixé(voir annexe II).
Letaux global de participation de 46 % couvraitla participation à lafoisaux épreuves de présélectiontraditionnelles(44 %) etaux listes de réserve destinées à pourvoir les emplois vacants.
tests sur ordinateur (54 %), qui ont été mis en place en 2006. L'organisation de ces tests a donc fait augmenterle taux de participation de 10 %.
28 % descandidats ontréussilesépreuves de présélection; 50 % descandidatsayant participéaux épreuves écrites ont étéadmis aux épreuves orales, et 74 % des candidats ayant passéles épreuves orales ont été placéssurlaliste deréserve.
Leslauréats ont donc représenté 10,7 % des 95 000 candidats ayant passéles épreuves.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LESLANGUES PEUVENT
LESEXIGENCES PARTICULIÈRES CONCERNANT DISSUADER DE BONS CANDIDATS
Il convient de garder à l'esprit le
Unjuste équilibre devrait être assuré entreles aptitudes profes-sionnellesetlescompétenceslinguistiques,afin de garantirla sélection des candidatsles plus qualifiés.
fait que, pour un grand nombre des 176 concours dont les données ont été analysées par la Cour, le choix des candidats était limité à ces trois langues.
L'article 28 du statut dispose que nul ne peut être nommé fonctionnaire s'il nejustifie posséder une connaissance approfondie d'une deslangues des Communautés et uneconnaissancesatisfaisante d'uneautrelangue des Communautés dansla mesure nécessaire auxfonctions qu'il est appelé à exercer.
Avantlacréationdel'EPSO,lescandidatspouvaientpasserles épreuvesdesconcoursdansleurlangue maternelle;laconnais- sance d'une deuxièmelangue était examinéeséparément moyennant un test delangue spécifique.
L'EPSO a démarré ses activités au moment oùle nombre delangues officielles est passé de 11 à 23. L'EPSO a estimé que, pour des raisons pratiques(augmentation des risques d'erreurs ou d'imprécisions dans la traduction des épreuves, allongement dela durée des procédures, augmentation des coûts, etc.),il n'était pas possible d'organiser chacun des concours généraux dans 23langues.
Depuis 2006, quel que soitle concours,les candidats passentla majorité des épreuves dans une deuxièmelangue(qui, normalement, n'est pasleurlangue maternelle) à choisir entrel'anglais,le français etl'allemand.
Font exception à ce régimelinguistique les concours d'interprètes ou de traducteurs, qui sont assortis d'exigences particulières, ainsi queles concours spécifiques. L'annexe III présentela ventilation des participants enfonction dela deuxième langue qu'ils ont choisie pourles épreuves; comme on peutle voir, l'anglais est deloinla deuxièmelanguela plusfréquemment choi-sie(64 % des candidats),suivie parlefrançais(20 %) etl'allemand (10 %)12.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Les institutions ont délégué leurs
Comptetenu des exigences actuelles del'EPSO,il peut arriver que descandidatssusceptibles de possédertouteslesconnaissances pouvoirs en la matière à l'EPSO (article 2 de la décision 2002/621/CE du 25 juillet 2002 concernant l'organisation et le fonctionnement de l'Oce de sélection du personnel des Communautés européennes (JO L 197 du 26.7.2002, p. 56)).
Tel est par exemplele cas de candidats delangue maternelleanglaise,française ouallemande mais dont la deuxièmelangueest unelanguecommunautaire différente de celles-ci.
Ilaétédécidéqu'enprincipe,àcompterde2011,unepartie au moins desépreuves de présélectionsera organisée dansles 23langues.
LA PUBLICITÉ
Lesavisdeconcoursdevraientêtrerédigésetannoncésde ma-nièreclaire et préciseafin d'attirerle plus grand nombre possible decandidatsappropriéset de permettreauxcandidatséventuels de déterminersanséquivoques'ilsremplissentlesconditions de participation à un concours donné.
Lesavis deconcourssontétablis parl'EPSO13aprèsconsultation d'unecommission paritairecommune(COPARCO).Ilssontensuite publiés au Journal officiel del'Union européenne(ci-après dénommé Journal officiel).
Outre cette publication,l'EPSOinforme systémati-quementles candidats potentiels via son site web et, dans certains cas, par voie d'annonce danslesjournaux.
Le site web constituela principalesource d'information des candidats éventuels.
Surles 16concoursexaminés de manièreapprofondie, 11 ontété modifiés par rectification, dont quatre ont dûl'être à deux reprises.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
S'agissant dela publicité,le site web del'EPSO nefonctionnait à l'origine que dans troislangues (anglais, français et allemand). En
2008, une page de démarrage en 23langues a été mise en place.
L'EPSO prévoitégalement detraduiretoutesles parties permanentes desonsite web en 23langues.
15Voir, par exemple, l'aaire F-25/05, dans laquelle le Tribunal de la fonction publique de l'Union européenne a annulé les décisions du jury des 6 et 7 septembre 2004 refusant d’admettre les requérantes
aux épreuves du concours EPSO/C/11/03.
En règle générale,les avis de concours généraux n'étaient publiés que dansles versions anglaise,française et allemande du Journal officiel.Le 9 mai 2007,l'Espagneaintenté uneaction enjustice contrela Commission afin d'obtenirla publication au Journal officiel danstoutesleslangues detousles avis de concours visant àpourvoirdesemploisdanslafonctionpubliqueeuropéenne.
L'affaire14 est en cours.
L'absence d'informations claires en ce qui concerneles conditions de participation aux concours donne une mauvaiseimage del'UE entant qu'employeur.
Cela peut dissuader de bonscandidats de s'inscrireetaconduit descandidats mécontentsàintenterune
Afin d'attirer un plus grand nombre de candidats qualifiés,le programme de développement d'EPSO prévoit d'accroîtrel'efficacité delastratégie decommunication, notammentenaméliorantle site web et en ciblant davantageles candidats potentiels.
LES ÉPREUVES DE PRÉSÉLECTION ONT ÉLIMINÉ UN NOMBRE TROPDE CANDIDATS PAR RAPPORT ÀL'OBJECTIF VISÉ
La présélection est une procédure d'admission à d'autres épreuves; seulslescandidatsles plus performantssontadmisauxépreuves écrites duconcours.
Unefoisadmis,lescandidats nesont évalués que surla base deleur performance aux épreuves écrites et orales.
Les épreuves de présélection devraient êtreconçues de manièreà ce qu'un nombre suffisant de candidats possédantles qualifications requises soient admis àla phase suivante du concours.
Le programme de développement d'EPSO prévoit quele nombre decandidats invitésaucentre d'évaluation devraitêtretroisfoissupérieurau nombre delauréatsinscritssurlaliste deréserve.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Ou les épreuves écrites, en cas d'absence d'épreuves de présélection.
Les épreuves de présélection16 des 176 concoursfigurant dansla base de données del'EPSO ont éliminé 70 000 des 95 000candi-dats.
Par conséquent,le nombre de personnes admises aux épreuves suivantes étaitinsuffisant pour pouvoir atteindrel'objectif de 15 500lauréats.
Le «repêchage» a lieu entre
Ce déficitaétéaggravé parlefait que quelque4000candidats ayantréussilesépreuves de présélection n'ont pas participéaux étapessuivantesdelaprocéduredesélection.Biensouvent,la raisonenétait qu'ils nesatisfaisaient pasàtouteslesconditions d'éligibilitéénoncéesdansl'avisdeconcours,lerespectdeces conditions n'étantvérifié qu'aprèsle déroulement desépreuves de présélection.
les épreuves de présélection et les épreuves écrites.
Lorsque le nombre de candidats ayant réussi les épreuves de présélection et satisfaisant aux conditions d'éligibilité est insusant, le décit est compensé en invitant aux épreuves écrites les candidats éligibles ayant obtenu les meilleurs résultats suivants aux épreuves de présélection.
Pour remédier àl'insuffisance du nombre de candidats admissibles aux épreuves écrites,l'EPSO a réintroduit, enjanvier 2008, une pro- cédure(dite de “repêchage” 17
) destinée à comblerle déficit causé parlescandidatsayantréussilesépreuves de présélection mais qui nesont pasadmissiblesaux étapessuivantes dela procédure desélection.
En raison du nombreinsuffisant delauréats,les besoins en ressources humaines desinstitutions ne sont pas entièrement couverts par desagents permanents,etlerecoursau personneltemporaireet contractuelaugmente.
Celaaccroîtlerisque de perte deconnais-sancesinstitutionnalisées.
Ainsi que celaressort du programme de développement d'EPSO,la présélection est considérée comme un moyen efficace de réduire, en cas de besoin,le nombre de candidats à un niveau gérable.
Le pro-grammeconsidèrela possibilité de n'écarter quelescandidatsles moins performants ayant obtenule minimumrequis à chacune des épreuves de présélection ainsi quetous ceux ayant échoué àl'une oul'autre decesépreuves, plutôt que de nesélectionner queles plus performants pour participer aux phases suivantes du concours.
Cependant, aucune décision n'a encore été arrêtée.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
LA PROCÉDURE DE SÉLECTION N'A PAS PERMIS D'OBTENIR L'ÉQUILIBRE GÉOGRAPHIQUE LE PLUS LARGE POSSIBLE
Lestatut prévoit quelesinstitutionsrecrutentleur personnelsur une base géographiqueaussilarge que possible parmilesressor- tissants des États membres.
Cela n'est possible que sila répartition deslauréatsinscritssurlaliste deréservereflètecette base géographique.
Comptetenu desélargissements del'Unioneuropéenneinterve-nus en 2004 et en 2007,la priorité a été donnée aux candidats des nouveaux États membres, et un certain nombre de concours organisés parl'EPSOontétéréservésauxressortissants deces pays.
Commele montrel'analysefaite parla Cour dela base de données del'EPSO(voirpoint31),surles10151lauréats,prèsdesdeux tiers(6 416) étaient desressortissants del’UE-12(c'est-à-dire des nouveaux États membres)(voir annexe IVb).
Il ressort également de cette analyse que les candidats issus d'États membresreprésentant une partrelativementélevée dela population del'UE onteutendanceàêtresous-représentés parmiles lauréats.
Étant donné que plusieursfacteurssontsusceptibles d'affecter l'équilibre géographique,il conviendrait de procéder à une analy- se approfondie pour mettre en évidenceles causes des déséquilibres observés.
Le programme de développement d'EPSO n'analyse pas defaçon détailléeles déséquilibres géographiques, pas plus qu'il n'yremédie.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
INSUFFISANCE DESINFORMATIONS DISPONIBLES RELATIVES AUX COÛTS
Lecoût del'inscription d'unlauréatsur uneliste deréserve devrait être calculé parl'EPSO de manière à ce qu'il puisse garantir quela procédure de sélection du personnel bénéficie d'un niveau d'investissementapproprié,comparableàcelui d'organisations similaires.
Unetelle évaluation est d'autant plusimportante que lesinstitutions del'UE offrent des emplois à vie.
Lesinformations disponiblesrelatives aux coûts sontinsuffisantes, qu'il s'agisse des coûts réels, des coûts préétablis ou des coûts de ré- férence provenant d'organisationsinternationales du secteur public similaires.
L'EPSO ne calcule ni ne suitles coûts del'inscription d'un lauréatsur uneliste deréserve.Ilaconclu desaccords de niveau deservice avec des agences européennes derégulation en vue de lafourniture deservices desélection du personnel, pourlesquels l'EPSO perçoit 6 000 euros parlauréat pourles concours généraux.
Se fondant surl'exécution budgétaire,la Cour estime queles coûts encourus parl'EPSO étaient d'environ 7 100 euros parlauréat,ré- partiscommesuit: 4 590 euros decoûts directs et 2 510 euros de coûtsindirects.Enoutre,pourpouvoirdéterminerlecoûttotal pourle budget communautaire,il convient de tenir compte également du coût encouru parlesinstitutions(personnel participant à desjurys, notation, surveillance, etc.), qui vient s'ajouter au mon-tantsusmentionné.
Le programme de développement d'EPSO n'aborde pas la question du coût parlauréat et ne définit pas d'objectifs ou de normes en la matière.
Le programme de développement d'EPSO envisage par ailleurs un éventail de mesures (commeles centres d'évaluation) qui nécessi- teraient unfinancement supplémentaire durantla phase de mise en œuvre.Il ne comporte cependant pas d'indications précises en ce qui concerneles éventuels coûts supplémentaires et bénéfices futurs qui devraient découler dela mise en œuvre du programme.
La quantification descoûtsetl'évaluation des bénéficesfuturs faciliteraientla prise de décision del'autorité budgétaire concer-nantlefinancement de ce programme.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
INSUFFISANCE DES BASES DE DONNÉES DE L'EPSO
Les bases de données devraient disposer decontrôlesintégrés appropriésetcontenir desinformationsexactesetactualisées, ce qui contribuerait à garantirl'efficience dela procédure.
Pour s'inscrire,les candidats doivent saisirleurs données personnelles parinternet.
À des étapes ultérieures dela procédure,les résul- tats des épreuves,lesinformations fournies parlesjurys etleslistes delauréatssont égalementstockés dansles bases de données.
L'audita permis de mettreenévidence desfaiblessesaffectant les bases de données del'EPSO: a) le système ne rejetait pas de manière systématique les inscriptions multiples émanant d'une seule et même personne, ce qui est expressémentinterdit parlesrèglements des concours; b) lesinformationssaisies danslesystème n'étaient pas encodées de manière cohérente; c) certaines des données saisies dansle système étaientinexac-tes ouimpossibles; d) elles necomportaient pas d'informationsactualiséesence qui concernela disponibilité deslauréats.
Lesinscriptions multiples faites parla même personne ne peuvent être détectées électroniquement quesi unidentificateur unique et clair est utilisé, ce qui n'est pas le cas actuellement.
Par ailleurs, les mêmescodes nesont pas utilisés de manière uniforme pour enregistrerles mêmes données concernant une étape donnée du concours(par exemple, codes pourles candidats ayantréussiles épreuvesdeprésélection,lesépreuvesécrites,etc.),cequise traduit par un manque d'harmonisation des donnéesà desfins d'analyse.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
L'acceptation d'inscriptions multiples parle système peut entraî-nerunrisqued'inégalitédetraitementdescandidats.Compte tenu du manque d'informations de gestionfiables, utilesetac-tualiséesau niveau duconcours et en général,les gestionnaires del'EPSO éprouvent des difficultés à mettre en évidence des caractéristiques, destendances émergentes ou des exceptions aux normes établies.
L'EPSO prévoit de mettre en place une nouvelle base de données en 2010.Ilimporte que cette nouvelle base de donnéesremédie aux déficiencessusmentionnées.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
CONCLUSIONS ET RECOMMANDATIONS
Dansl'ensemble,l'audita permis deconclure quel'EPSOa géré efficacementl'augmentation du nombre deconcours généraux nécessaires dansle cadre del'élargissement.
L'efficience etl'effi-cacité del'EPSO étaient cependant affectées parlesinsuffisances suivantes: i) les besoins desinstitutions en personnel n'étaient pascom-muniqués àl'EPSO entemps utile ouselon une méthode cohérente; ii) la procédure de sélection du personnel était troplongue, aussi bien par rapport aux normes del'EPSO que par rapport aux meilleures pratiquesinternationales;la phase du concours a connu des retards, principalementimputables aufait queles membres desjurys n'étaient pas disponibles à pleintemps; iii) les concours n'ont permis d'obtenir en moyenne queles deux tiers du nombre delauréats escompté.
Ce résultat s'explique parles désistementsimputables àlalongueur dela procédure, aufait quel'accent a été misindûment sur des exigences particulières concernantleslangues, àla publicitéimparfaite des concours et aux épreuves de présélection, qui ont éliminé un nombre tropimportant de candidats par rapport àl'objec-tif visé.
Par ailleurs,la procédure de sélection n'a pas permis d'obtenir l'équilibre géographique le plus large possible entre leslauréats; iv) lesinformations de gestion n'étaient pastoujoursfiables et complètes. Les informations relatives aux coûts encourus pour inscrire unlauréatsurlaliste deréserveétaientinsuffisan-tes;les éventuelscoûtssupplémentaires et bénéficesfuturs devantrésulterduprogrammededéveloppementd'EPSO n'étaient pas quantifiés; en outre,lesinformations contenues dansles bases de données del'EPSO n'étaient pastoujours fiables.
Le programme de développement d'EPSO,adopté enseptembre 2008, vise à réduire la durée des concours à neuf mois maximum et à en augmenter le rendement.Il envisage notamment la possibilité d'accorder une part plusimportante àla planification stratégique desressources humaines, d'accroîtrel'efficacité dela présélection, derecourir de manière généralisée auxtests sur ordinateur et de créer desjurys professionnalisés.
Les nouvelles procédures devraientêtreopérationnellesàcompterdu premiertrimestre de 2010.
Comptetenu desimportantschangementsconcernant l'organisation des procédures desélection du personnel prévus parle programme de développement d'EPSO,les principalesre-commandations dela Coursontlessuivantes:
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATION N° 1: COMMUNICATION DES BESOINS EN TEMPS UTILE ET DE MANIÈRE SYSTÉMATIQUE
Lesreprésentants desinstitutions au conseil d'administration del'EPSOdevraientveilleràcequelesinstitutionsfournis-sentàl'EPSOentempsutiledesinformationssuffisamment fiables concernant leurs besoins en personnel, sur la base d'une approche commune de l'évaluation de ces besoins dans le cadre d'un programme prévisionnel glissantsurtrois ans.
RECOMMANDATIONRELATIVE ÀLA DURÉE DELA PROCÉDURE DESÉLECTION DUPERSONNEL
RECOMMANDATION N° 2: VEILLER À CE QUE LESINSTITUTIONS CONTRIBUENT À LA CONSTITUTION DEJURYS PROFESSIONNALISÉS ET DE LISTES D'ASSESSEURS QUALIFIÉS
Pouratteindrel'objectifduprogrammededéveloppement d'EPSOconcernantlaréduction dela durée desconcours,les représentants desinstitutions au sein du conseil d'administration del'EPSO devraient veiller à ce quelesinstitutions assistent l'EPSO en détachant auprès de celui-ci un nombre suffisant de fonctionnairesqualifiés,àpleintemps,etenencourageant leurs agents àfaire partie delaréserve d'assesseurs qualifiés proposée.
À défaut,ilconviendra d'adopter d'autres mesures afin deréduirela durée des concours comme prévu.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATIONSRELATIVES AURENDEMENT ET ÀL'ÉQUILIBRE GÉOGRAPHIQUE DESCONCOURS
RECOMMANDATION N° 3: ADAPTER LES EXIGENCES PARTICULIÈRES CONCERNANT LES LANGUES
Afinde mettredavantagel'accentsurlescapacitésprofes-sionnellesplutôtquesurlescompétenceslinguistiques,il conviendrait de retenirl'option visant à organiserles épreuves de présélection dansles 23langues. L'exigence en matière de profilslinguistiques particuliers devrait êtrerevue; en outre, ilconviendrait detester davantagel'aptitudedescandidats àapprendredeslanguesrapidement,conformémentàla nouvelleapproche des procédures desélection,axéesurles compétences.
RECOMMANDATION N° 4: AMÉLIORER LA QUALITÉ DES AVIS DE CONCOURS
L'EPSOdevraitappliquerdes mécanismesdecontrôledela qualité rigoureux, afin de garantirl'exactitude etla clarté des avis de concours publiés.
RECOMMANDATION N° 5: FAIRE EN SORTE D'OBTENIR LE NOMBRE APPROPRIÉ DE CANDIDATS À CHAQUE ÉTAPE DE LA PROCÉDURE DE SÉLECTION a)
Uneactionconcertée entrelesinstitutions pourl'élabora-tion etlefinancement d'une stratégie commune en matière de communication, destinée à attirer des candidats qualifiés, devrait être menéesousla coordination del'EPSO.
Afin d'obtenirle nombre voulu delauréats,l'EPSO devrait, à chaque étape du concours, s'efforcer de faire en sorte quele nombre approprié de candidats correspondant aux besoins soientinvités à passerles épreuvessuivantes.
RECOMMANDATION N° 6: ASSURER UN MEILLEUR ÉQUILIBRE GÉOGRAPHIQUE
L'EPSO devrait analyser de manière approfondie àlafoisl'am-pleur etlescauses du déséquilibre géographique etformuler des propositionssurla manièred'améliorerleschosesàcet égard.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RECOMMANDATION N° 7: DÉTERMINER LES COÛTS DES CONCOURS a)
L'EPSO devrait déterminerle coût total, pourle budget com-munautaire,del'inscriptiond'unlauréatsurunelistede réserve, et comparerles résultats avec ceux d'organisations internationales du secteur public similaires, de manière à ce quela procédure desélection du personnel bénéficie d'un niveau d'investissement approprié.
L'EPSO devrait également quantifierles éventuels coûts supplémentaires et évaluerles bénéficesfuturs qu'entraînerait la miseen œuvredesonprogrammededéveloppement, afin defaciliterla prise de décision del'autorité budgétaire concernantlefinancement de ce programme.
RECOMMANDATION N° 8: METTRE EN PLACE UNE NOUVELLE BASE DE DONNÉES POUR LA GESTION DES CONCOURS
L'EPSOdevraitprendredes mesuresafindegarantirquela nouvellebasededonnéespourlagestiondesconcoursest conçuede manièreàempêcherlesinscriptions multipleset irrégulières,qu'elleestutiliséeuniformémentpourtousles concours et qu'elle permet d'obtenir desinformations de ges-tionfiables, utiles et actualisées au niveau des concours et au niveau desa gestion en général.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11juin 2009.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
DURÉE DES CONCOURS ée ur ou r son c
9 mois
13 mois
24 mois
17 mois
16 mois
13 mois et 6 jours
14 mois et 7 jours
15 mois et 7 jours
19 mois et 4 jours
20 mois et 8 jours
17 mois et 9 jours
O et par laPS
4mois" ou rs et sa public on c
" on se il d' ad c tion de l'a de c m in ist r de l'a om m une
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RENDEMENT DES CONCOURS t
C e: c ou rS
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
VENTILATION DES PARTICIPANTS EN FONCTION DE LA DEUXIÈME LANGUE CHOISIE POUR LES ÉPREUVES
Autres langues
Anglais (EN)
Français (FR)
Nombre de participants aux épreuves
Source: Cour des comptes européenne, sur la base de données fournies par l'EPSO.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS
, sur la base de données f
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
ÉQUILIBRE GÉOGRAPHIQUE DES RÉSULTATS DES CONCOURS
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
L'EPSO se félicite du rapport de la Cour des comptes,danslecontexted'unerefonte en profondeur des méthodes et politiques en matière de sélection du personnel des institutions européennes.
a)Dansle cadre du programme de dévelop-pementdel'EPSO(PDE)approuvéparle conseild'administration,ilaétédécidé d'établir un planning roulant à 3 ans et de définir une méthodologie pour que les institutions puissent présenterleurs besoins de manière harmonisée.
Cette méthodologie commune de présentation est en cours de mise en place.
L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sourceshumainesestl'undespiliersde révisiondesprocéduresdesélectionac-tuellement mis en œuvre dansle cadre du PDE d'EPSO.
b)Suiteà uneidentification des meilleures pratiquesexistantes,initiéeparl'Office, dansplusieursorganisationsinternatio-nalesetadministrationsnationalesdès fin2007,leproblèmedeladuréedes concoursaétéclairementidentifiépar EPSO.C'estnotammentpouryremédier quel'Office afaitles propositions appropriées au sein du PDE.
Dans le cadre du PDEetducycleannueldeconcours,la durée d'un concours depuisla publication jusqu'à la publication de la liste de réserve sesitueraentre5et9 mois(enfonction du nombre de candidats).
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
L'insertion systématique de la clause de repêchage dansles avis de concours permet aussi delimiterla déperdition éventuelle decandidatsauniveaudelaprocédure d'admission.
c)Enl'absence de planification stratégique, les nombres delauréats demandés parles institutionssur une base ad hoc onttou-joursintégré une marge de manœuvre, en particulier pourles profilsles plus difficiles à obtenir.
Lesystèmeactuelapermisdeproduire près de 11 000lauréats, alors que d'autre part, un peu plus de 7 000 seulement ont étéeffectivementrecrutésparlesins-titutions.Cettesituationfactuelleper-met donc de nuancerfortementl'impact qu'auraitpuavoirlefaitquelenombre totaldelauréatsinitialementdemandé n'aitpasétéatteintetdémontrequele système afonctionné.
La proposition de budget pour 2010 préciseles crédits supplémentaires nécessaires durantla phase delancement.
Certains profils (traducteurs EUR10 par exemple)ontétédéficitaires,cecireflé-tant un manque de candidats qualifiés dis-poniblessurcessecteursdumarchéde travail plus qu'un défaut de planification stratégique(larépétitiondesconcours ayant confirmé ce déficitinitial).
Un nouveau systèmeinformatique de gestion des concours, actuellement en développement, sera opérationnel en 2010.
En attendant,l'EPSOa mis en place des mé-canismessolides pourassurerlafiabilité desinformations contenues dansles bases de données existantes.
a) Dans le cadre du PDE approuvé par le conseild'administrationenseptembre 2008,unplanningstratégiquesur3ans estencoursderéalisationsurlabase d'unenormecommunedeprésentation des besoins parlesinstitutions.
Le PDE vise justement à pallierces diffi-cultés,notammentparla miseen œuvre combinée de la nouvelle planification stratégique et d'une stratégie de communica-tionvisantàattirerennombresuffisant lescandidatslesplusqualifiéspourles profilsrecherchés,ycompris parle biais d'unecommunicationcibléesurlespro-fils/paysdéficitairesetdespartenariats plus poussés avecles États membres pour relayerl'information.
b) Dans le cadre du PDE, cette mesuresera mise en œuvre à partir de 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO d)L'EPSO amélioresesinformations de gestion dansle cadre du PDE.
c)Plusieurs mesures sont déjà en place pour répondre aux observations dela Cour:
Telqu'indiquéci-dessus,l'objectiffon-damental du PDE est d'accroîtrela valeur ajoutée etleratiocoût/efficacité(«value for money») pour chaquelauréat.
améliorationducontrôledequalité, tantinterne(création d'unefonction spécifiquedecontrôledequalité) qu'externe(renforcementdelavéri-ficationlinguistiqueauniveaudela DGT et del'OPOCE);
La proposition de budget pour 2010 préci-seles crédits supplémentaires nécessaires durantla phase delancement.
- simplificationetrationalisationdes avisdeconcours,désormaiségale-ment disponibles en 23langues;
- mise en place d'un nouveausite web, lesinformationsstablesétanttoutes disponibles en 23langues;
Le fait quela Cour reconnaisse quel'EPSO agéréefficacementl'augmentationdu nombre deconcours estaccueillifavora-blement.Celadémontrequelesinstitu-tions ontintégréavecsuccèsl'élargisse-ment.
mise en place par étapes d'un nouveau régimelinguistique, àla fois au niveau delacommunicationainsiqu'auni-veau destestsavec unrééquilibrage du poidsrelatif entreletest delase-condelangueetdelalangue principale;
- définitiondetestsplusadaptésaux besoinsdesinstitutionsparrapport aux compétencesrecherchées.
Cette méthodologie commune de présentation est en cours de mise en place.
L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sourceshumainesestl'undespiliersde révisiondesprocéduresdesélectionac-tuellement mis en œuvre dansle cadre du PDE d'EPSO.
mesuressontprévuespourrenforcerla capacitéd'EPSOetdesinstitutionsàat-tirerlescandidatslesplusqualifiés,en particulier:lafocalisation delastratégie de communication sur une approche plus cibléeetàgéométrievariablepourles États membres et/oules profilsidentifiés commeparticulièrementdéficitairesà l'heureactuelle,etlaredéfinitioncom-plètedel'imagedesinstitutionsentant qu'employeursparrapportauxattentes des nouvelles générations.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
Ilaétéremédiéauxdéficitsimportants observés pour certaines listes en relançant au besoinles concours.
Par ailleurs,l'EPSO a introduit depuis janvier 2008 une «clause de repêchage» dans chaque concours, afin de s'assurer queles candidatsinvités aux étapessuivantla phase detestssur ordinateur et qui satisfont aux critères d'éligibilité puissent être en nombresuffisant.
Suiteà uneidentification des meilleures pratiquesexistantesinitiéeparl'Office dansplusieursorganisationsinternatio-nales et administrations nationales dès fin 2007,la question dela durée des concours a été clairement traitée par EPSO. C'est notamment pouryremédierquel'Office afaitlespropositionsappropriéesau sein du PDE.
Dans le cadre du nouveau cycleannueldeconcours,laduréed'un concours depuisla publicationjusqu'àla publication de la liste de réserve se situera entre 5 et 9 mois(enfonction du nombre de candidats).
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
La planification stratégique etle cycle annuel des concours permettront delimiter les corrigenda relatifs aux changements du nombre deslauréatsrequis.
Demême,lecontrôledequalitéaété renforcéàl'initiativedel'Office,tantau niveau dela traduction avecla DGT qu'au niveau dela vérificationlinguistique avec lesservices del'OPOCE.
Commelesinstitutionssontparticuliè-rementconscientesdelanécessitéde l'amélioration del'image desinstitutions entant qu'employeur,ceciconstitue dès lorsl'undesobjectifsàatteindreparle biais du PDE.
- mise en place d’un nouvel acte de candidature enligne, plus détaillé et plus didactique. Le candidat est désormais invité à déclarer surl’honneur queles donnéesintroduites danssacandida-ture enlignesont correctes;
En ce qui concernela diffusion del’infor-mation surles avis de concours, plusieurs éléments deréforme ont déjà été mis en place dans le contexte du PDE, en particulier la conclusion d’un nouveau contrat pourla publicité dansles médias,leren-forcementdel’utilisationdesnouveaux médias plus adaptés aux attentes et habitudes des nouvelles générations (exemple: diffusion d’unclip vidéosurlescarrières communautaires sur YouTube depuis mars 2009),le développement d’unestratégie de communication axée autour d’une nou-velleimage de marque desinstitutions en tant qu’employeur,la mise en place d'un nouveau siteinternet et enfin, une stratégie de coopération renforcée avec les États membrespourune meilleuredissémina-tion del’information(relations renforcées aveclesreprésentationspermanentesà Bruxelles,contactsaveclesautorités na-tionalessurplace,utilisationaccruedu réseau d’experts en recrutement des administrations nationales géré par EPSO).
unrenforcement del’autoévaluation parlecandidat pourlui permettre de vérifieraupréalables’ilpossèdeles capacitésrequisespourréussirles épreuves desélection;
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
- l’admission sefera désormais en deux temps, d’abord par un pré-screening surla base des déclarationsfournies enligne parlecandidat et à unstade ultérieur plustard dansla procédure.
Uneanalysedescoûtsderéférenceper-mettant de comparerles coûts préétablis avecceuxd'administrationsnationales sera réalisée dansle cadre du réseau d'experts nationaux en recrutement del'EPSO et devrait être disponible au deuxième semestre de 2009.
Les gains de temps sont estimés à près de trois moisparrapportàlaprocédurede sélection actuelle.
L'analyse des coûts de référence permettra àl'EPSO de développer des normes et des objectifsappropriésà mesuredelapro-gression dela mise en œuvre du PDE.
Le principe du «siftingin»(tamisage) des candidats a déjà été approuvé dansle cadre du PDE. Les modalitéspratiquesse-rontadoptéesautitredupremiercycle annuel.
Le PDE a pour but de conférer une valeur ajoutée au processus de sélection. Un ser-vicedesélectionauprofessionnalisme renforcé,quiestl'objectifprincipaldu PDE, offrira unretoursurinvestissement important en attirant et en sélectionnant les bons candidats, à même de permettre auxinstitutionsd'atteindreleursimpor-tants objectifsstratégiques.
L'EPSO ne peutjouer qu'unrôlelimité en la matière, étant donné queles déséquilibres géographiques découlent essentiellement defacteurs externes quel'Office ne maîtrise pas, commela situation économique dansles États membres,la perception del'Unioneuropéenne,les niveauxrela-tifs des rémunérations, etc. Néanmoins,le chapitre 3 du PDE répond àla nécessité de cibler certaines populations de candidats, notamment cellesissues d'États membres déterminés.Uneanalysedel'équilibre géographique a étéréalisée.
La proposition de budget pour 2010 préci-seles crédits supplémentaires nécessaires durantla phase delancement. Ces coûts, ainsiquelesbénéficesattendus,seront affinésdèsquel'onconnaîtraendétail lecoût des différents éléments déployés danslecadredunouveaumodèle,àla suite del'attribution des marchés dansle cadre des appels d'offres en cours concernant les centres d'évaluation et le nouveau contenu destests.
Les coûts del'inscription d'unlauréatsur unelistederéserve,notammentaure-garddescoûtssimilairessupportéspar chaqueinstitutionavantla mise en place d'un organismeinterinstitutionnel chargé des procédures desélection, étaient déjà calculésparl'Officelorsdesacréation. Cependant,lecoûtd'unlauréatnedoit pas être évalué en tant que tel, mais mis en rapport avecle coût potentiel d'une mauvaise décision quantàla personnerecru-tée, dansle contexte d'un emploi à vie.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO ment amélioré, puisque les lauréats ont désormais accès àleurstatut entempsréel.
Cependant, cetidenti-fiant unique n'existe pas dansl'ensemble del'Union européenne.
Commele soulignela Cour au point70,l'EPSO développesessystèmes dansle cadre du PDE, afin d'améliorer ses informations de gestion.
CONCLUSIONS ET RECOMMANDATIONS
65.a)L'EPSO a mis en place une série de contrôles automatisés et manuels systématiques pourlutter efficacement contrele fait que descandidatstententdes'inscrireplu-sieursfoisàunouàplusieursconcours.
D'abord, l'existence d'un dossier EPSO unique, danslequelles candidats doivent s'enregistreravant de pouvoir participer aux concours, vise à empêcherlesinscrip-tions multiples ouàles déceler ultérieurement.
Ensuite, deux niveaux de contrôle sont prévus pour dépister les dossiers multiples émanant d'un même candidat.
Enfin, les tricheries potentielles sont également repéréeslors dela phase de tests par ordinateur, au cours delaquelleles candidats sonttenusdeprouverleuridentité,ou préalablementàleuradmissionauxéta-pessuivantes du processus desélection.
Depuis mars 2009,l'instauration d'un acte de candidature plus complet, danslequel figurent notammentle profil académique, l'expérience professionnelle etla motivation, rend les inscriptions multiples encore plus difficiles pourles candidats, compte tenuégalementdufaitquecesderniers sont désormaisinvitésàcertifier queles informations qu'ils ont entrées dansleur acte de candidaturesont exactes.
b)Lesproblèmesliésàl'encodagedesin-formations saisies et à certaines des don-néessaisies ont déjà été pris en considé-rationlorsdelaconceptiondunouveau système(la structure d'un concours devra obligatoirement comporter des éléments standard etilsera possible d'ajouter des étapes spécifiques) etles règles de validation appliquées seront plus nombreuses au moment del'enregistrement.
Le nouveau systèmesera opérationnel en 2010.
i)L'évolutiondelaplanificationversune gestionstratégiquedesbesoinsenres-sources humaines estl'un des piliers dela révisiondesprocéduresdesélectionac-tuellement miseen œuvredanslecadre du PDE approuvé par le conseild'administration en septembre 2008.
d)Lesinstitutionssontresponsablesdure-crutementdeslauréats.Ellessontégale-menttenues designaler entemps utileà l'EPSOles événements ayant uneincidence surle statut deslauréats, de manière à ce quel'Officepuisse mettreàjourlabase de données.
L'EPSO estime quele système fonctionne bien et qu'il s'est considérable-
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
ii)Leproblèmedeladuréedesconcoursa été clairementidentifié par EPSO et c'est pouryremédierquel'Officeafaitles propositions appropriées au sein du PDE.
Dansle cadre du futur cycle annuel,la du-réed'unconcoursdepuislapublication jusqu'à la publication de la liste de réserve se situera entre 5 et 9 mois.
La question de ladisponibilitédes membresdejuryest également adressée parle PDE.
iii) Les concours ont produit plus delauréats quelesinstitutions n'en ontrecrutéssur labasedeslistesderéservedisponible.
Tantlenouveaurégimelinguistiqueap-prouvé parle conseil d'administration que les mesures reprises dans le PDE répondent aux différentes observations de la Cour.Enfin,lacapacitéd'agirenfaveur d'un équilibre géographiquele pluslarge possible se heurte à de nombreux facteurs externes non maîtrisables par EPSO ou par lesinstitutions.
Recommandationn° 1:communication des besoins en temps utile et de manière cohérente Cette recommandation est acceptée et déjà mise en œuvre.
Dansle cadre du PDE approuvé parleconseil d'administration enseptembre 2008,l'établissement d'un planning stratégique sur 3 ans etla définition dans ce contexte de normes communes parlesquelleslesinstitutions peuvent présenterleurs besoins a été décidé etla miseenplaceduplanningstratégique 2009-2011 est en cours(recommandation n° 1 du PDE).
Les besoins desinstitutions ont été effectivement reçus en mars 2009 pourles trois prochaines années. L'évolu-tiondelaplanificationversunegestion stratégique des besoins en ressources humaines estl'un des piliers du PDE.
iv) L'EPSO amélioresesinformations de gestion dansle cadre du PDE.
L'objectif fondamental du PDE est d'accroître la valeur ajoutée etleratiocoût/efficacité («value for money») pour chaque lauréat produit.
Une nouvelle base de donnéessera opé-rationnelleen2010,etcelle-citiendra comptedesélémentsidentifiésparla Cour.
Recommandationn° 2:assurerlesou-tiendesinstitutionsen matièredeju-rysprofessionnalisésetd'assesseurs qualifiés Cette recommandation est acceptée et déjà mise en œuvre parle biais de deux actions prévues dans le PDE d'EPSO (recommandations 14 et 15): dansle cadre de la mise en place des centres d'évaluation, la professionalisation desjurys basée sur leconceptdedétachementdefonction-naires desinstitutionsauprès del'Office pourunepériodededuréefixepouvant allerjusqu'à 4ans,ainsi quelaconstitu-tion d'une réserve de correcteurs. Les discussions aveclesinstitutionsconcernant notammentles modalités de détachement de membres dejuryssont encours defi-nalisation, surla base de propositions de l'Office.
Ces actions seront mises en place en 2010.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO
Laréduction dela durée des procédures de sélection est également assurée parla mise en place des cycles annuels(recom-mandation 2 du PDE) et toutesles mesures connexes prises dans ce contexte.
Recommandation n° 4: améliorerla qualité des avis de concours Cette recommandation est acceptée et déjà mise en œuvre.
Danslecadre dela réorganisationdel'Office,unefonction decontrôle de qualitéinterne a été mise enplace.Demême,lecontrôledequa-lité externe a été renforcé àl'initiative de l'Office,tantauniveaudelatraduction avecla DGT qu'au niveau dela vérification linguistique aveclesservices del'OPOCE etle nombre decorrigenda dusà des erreurs a diminué.
De manière pluslarge et dansle cadre du PDE,les avis de concours viennent d'êtresimplifiés etrationalisés, avec une partiefixe en 23langues1 et une partie propreàchaqueconcours plusré-duite(égalementen 23langues pourles concours EUR27), ce qui limitera les risques d'erreur.
La structure logique des avisdeconcoursadoncétérenforcée afin d'enfaciliterla gestionet d'amélio-rerla communication etl'image desinsti-tutions,l'avis deconcours étantsouvent lepremiercontactdescitoyensavecles institutions.
Recommandation n° 3: adapterles exigences particulières concernant les langues Cette recommandation est acceptée.
Lors desaréuniondu13novembre2008,le conseild'administrationaapprouvéles propositions del'Officeà mettreen œu-vreendeuxphases:(1)l'introductionà partirde2010destestsdanslalangue principale danslesseulsconcoursspéci-fiques monolingues pour testerla base de données en ce qui concerneles nouvelles versionslinguistiquesdesquestionset (2)dansundeuxièmetempsàpartir de 2011, une généralisation de l'utilisation des23languespourlaplupartdestests d'accès(notamment raisonnement verbal et numérique).
Les futurs tests de comportement resteront dansles troislangues de travail(secondelangue du candidat).
Lechoixdurégimelinguistiquen'esten outrepasuniquementdictépardesrai-sonslogistiques/pratiques mais aussi par lesimpératifs de recrutement desinstitu-tions de lauréats à même de travailler dans leslanguesles plus couramment utilisées par celles-ci.
Recommandation n° 5: assurer un nom-breappropriédecandidatsàchaque étape dela procédure de sélectiona) Cetterecommandationestacceptéeet déjà mise en œuvre.
Dansle cadre du PDE et d'une nouvellestratégie decommuni-cation, un nouveausite web est en place depuis début mars 2009.
D'autre part, des réunions et contacts réguliers se tiennent avecle réseau d'experts en matière de sélection et de recrutement dans les États membres,àl'initiativedel'Office,etle sujetdel'attractivitédescandidatsest regulièrementtraité.
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
RÉPONSES DE L'EPSO tion avantla mise en place d'un organisme interinstitutionnel chargé des procédures de sélection, étaient déjà calculés parl'Of-ficelors desa création.
Uneanalysedescoûtsderéférenceper-mettant de comparerles coûts préétablis avecceuxd'administrationsnationales sera réalisée dansle cadre du réseau d'experts nationaux en recrutement del'EPSO et devrait être disponible au deuxième semestre de 2009.
Ces principes sont conformes àla pratique sur leterrain.
Cependant,lecoûtd'unlauréatnedoit pas être évalué entant quetel, mais mis enrapportaveclecoûtpotentield'une mauvaisedécisionquantàlapersonne recrutée, danslecontexte d'unemploià vie.
Le PDE a pour but de conférer une valeur ajoutée au processus de sélection.
Comme expliqué dansla proposition de budget pour 2010, un service desélectionauprofessionnalismeren-forcé, qui estl'objectif principal du PDE, offriraunretoursurinvestissementim-portant en attirant et en sélectionnantles bons candidats, à même de permettre aux institutionsd'atteindreleursimportants objectifsstratégiques.
Conjointement avec les institutions, l'EPSO contrôleenpermanencelacomposition géographique des concours et entreprend les démarches prévueslorsquele nombre d'inscriptionsestjugénonoptimalpar rapport à la population d'un État membre.
Ces démarches consistent notamment en une publicité accrue et ciblée dans ces États membreseten desactions desen-sibilisationdestinéesauxcandidatspo-tentiels.
Recommandation n° 8: mettre en place unenouvellebasededonnéespourla gestion des concours Cette recommandation est acceptée et déjà partiellement mise en œuvre.
Tous ces éléments figurent en effet danslaliste des exigencesimposéesau nouveausys-tème. Une analyse plus approfondie est en coursafinderemédierauproblèmedes inscriptionsmultiples,comptetenude touslestypes de mesures(procédurales, légales outechniques).
Recommandationn° 7:déterminerles coûts des concoursa)La partie delarecommandation quise rapporte àla détermination du coût total, pourle budgetcommunautaire, de l'inscriptiond'unlauréatsuruneliste deréserveestacceptée.Lescoûtsde l'inscription d'unlauréatsur uneliste de réserve,notammentauregarddescoûts similairessupportésparchaqueinstitu-
Rapport spécial n° 9/2009 - Efficience et efficacité des activités menées par l'Office européen de sélection du personnel en vue de la sélection des agents
Cour des comptes européenne
Rapport spécial n° 9/2009 Ecience et ecacité des activités menées par l'Oce européen de sélection du personnel en vue de la sélection des agents
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://bookshop.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vousobtiendrezleurscoordonnéesenconsultantlesite:http://ec.europa.eu oupartélécopieaunumérosuivant:+3522929-42758.
DES AGENTS DONT LES PARCOURS PROFESSIONNELS ET LES ORIGINES
GÉOGRAPHIQUES SONT TRÈS VARIÉS.
LES FONCTIONNAIRES SONT
LESQUELS SONT, DEPUIS 2003, GÉRÉS PAR L’OFFICE EUROPÉEN DE
SÉLECTION DU PERSONNELEPSO. DANS CE RAPPORT, LA COUR
SE FOCALISE SUR LA QUESTION DE SAVOIR DANS QUELLE MESURE
L’EPSO A SU FAIRE FACE À L’AUGMENTATION IMPORTANTE DU NOMBRE
DE CONCOURS DUE À L’ÉLARGISSEMENT ET S’IL FOURNISSAIT, EN
TEMPS UTILE, DES LISTES DE RÉSERVE COMPORTANT LE NOMBRE DE
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
ACTIONS D’INFORMATION ET DE PROMOTION EN FAVEUR DES PRODUITS AGRICOLES
FR
ACTIONS D’INFORMATION ET DE PROMOTION EN FAVEUR DES PRODUITS AGRICOLES
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CADRE GÉNÉRALACTIONS D’INFORMATION ET DE PROMOTION SUR LA PÉRIODE RÉCENTEVUE D’ENSEMBLE DU SYSTÈME DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
L’IMPACT DE LA POLITIQUE EST AUJOURD’HUI DIFFICILEMENT MESURABLEOBJECTIFS ET INDICATEURS DE PERFORMANCELIMITES DE L’IMPACT À ATTENDRE DE LA POLITIQUEDIFFICULTÉ À ÉVALUER L’IMPACT DES DIFFÉRENTS PROGRAMMES
LE NIVEAU D’EXIGENCE DANS LA SÉLECTION ET L’APPROBATION DES PROPOSITIONS DE PROGRAMMES A ÉTÉ AMÉLIORÉ MAIS DEMANDE ENCORE À ÊTRE CONFIRMÉPRÉSÉLECTION PAR LES ÉTATS MEMBRES DES PROPOSITIONS DE PROGRAMMESNIVEAU D’EXIGENCE ACCRU DE LA PART DE LA COMMISSION
LES CONTRÔLES EN PLACE CONCERNANT LA MISE EN ŒUVRE DES PROGRAMMES DEMANDENT ENCORE À ÊTRE AMÉLIORÉSSÉLECTION DES ORGANISMES D’EXÉCUTIONSUIVI DES DÉPENSES RENFORCÉ PAR LA COMMISSIONFAIBLESSES PERSISTANTES DE CONTRÔLE DANS CERTAINS ÉTATS MEMBRES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ANNEXE II
SYNTHÈSE DES RÈGLEMENTS EN VIGUEUR SUR LA PÉRIODE AUDITÉELISTE DES THÈMES, PRODUITS ET PAYS POUVANT FAIRE L’OBJET D’ACTIONS ÉLIGIBLES
RÉPONSES DE LA COMMISSION
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Groupe de suivi: Les programmes sont suivis par un groupe de suivi, composé de représentants de la Commission, des États membres concernés et des organisations proposantes.
Lignes directrices: Pour la promotion sur le marché intérieur, la Commission doit établir pour chacun des secteurs ou produits retenus des lignes directrices définissant les modalités de la stratégie à suivre dans les propositions de programmes en donnant des indications générales sur les objectifs et cibles à atteindre, les thèmes, les types d’actions, la durée des programmes ainsi qu’une répartition indicative de la participation financière communautaire.
Actuellement, ces lignes directrices figurent en annexe I du règlement (CE) no 501/2008 dela Commission(JO L 147 du 6.6.2008, p. 3) etle budgetindicatif en annexe III dece règlement.
Pour la promotion dans les pays tiers, la Commission peut établir des lignes directrices pour chacun des secteurs ou produits retenus.
Organisation proposante: Ce terme désigne les «organisations en charge de la réalisation d’actions d’information et de promotion» définies à l’article 6 du règlement (CE) no 3/2008 du Conseil (JO L 3 du 5.1.2008, p. 1).
Il s’agit d’organisations professionnelles ou interprofessionnelles représentatives du ou des secteurs concernés dans un ou plusieurs États membres ou à l’échelle communautaire, qui établissent des propositions de programmes.
Organisme d’exécution: L’organisation proposante sélectionne, après une mise en concurrence par des moyens appropriés, les organismes qui mettent en œuvre les actions du programme (article 11 du règlement (CE) no 3/2008).
Il s’agit typiquement d’agences de communication et de publicité.
Pays pouvant faire l’objet d’actions: Si un pays non communautaire est ciblé, il doit figurer sur la liste des pays tiers ou zones éligibles à établir par la Commission selon l’article 4 du règlement (CE) no 3/2008.
Actuellement, cette liste figure en annexe II du règlement (CE) no
Programme: Les différentes actions d’information et de promotion des produits agricoles sont mises en œuvre dans le cadre d’un programme d’information et de promotion (article 1erdu règlement (CE) no 3/2008).
Dans ce cadre,la Commission détermine deslistes dethèmes et de produits éligibles qui sont revues tous les deux ans. Actuellement, ces listes figurent en annexes I et II du règlement (CE) no 501/2008.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES
L’Union européenne réalise et cofinance des actions de promotion en faveur des produits agricoles depuis le début des années 80.
À partir de 1999, les différents dispositifs existants ont été regroupés au sein d’un dispositif commun à l’ensemble des produits concernés.
Ces actions de promotion sont pour l’essentiel des programmes de 1 à 3 ans cofinancés jusqu’à concurrence de 50 % par l’Union européenne, aussi bien à destination du marchéintérieur que des paystiers.
La Commission mène actuellement une réflexion approfondie sur ce dispositif. Celle-cipourraitenparticulier meneràun renforcement significatif du budget d’information et de promotion.
La Cour a ainsi constaté que l’impact de la politique, bien que probablement positif, était aujourd’hui difficilement mesurable.
Il n’existe pas d’objectifs concrets issus d’une stratégie explicite à l’aune desquels l’efficacité de la politique puisse être évaluée.
La définition d’une stratégie et d’objectifs concretssembledoncunpréalableàla définition d’indicateurs appropriés qui font aujourd’hui défaut.
L’impact à attendre du dispositif est néanmoins d’emblée limité par un budgetrelativement modeste auregard de la multiplicité des produits et zones géographiques à couvrir et del’absence de procédure adéquate pour assurer la complémentarité avec les différentes actions de promotion nationales ou privées.
Enfin, bien que l’information disponible laisse envisager des impacts positifs, les limites de cette informationrendentdifficilela mesurede l’efficacité de chacun des programmes cofinancés et, a fortiori, de l’efficacité globale dela politique.
La Cour a constaté que la Commission a, depuis quelques années, commencé à améliorer le dispositif de gestion et de contrôle des dépenses liées aux actions d’information et de promotion en faveur des produits agricoles.
Ce processus a déjà permis d’obtenir des résultats positifs dans certains domaines maisdemandeencoreàêtreconfirmé et approfondi.
La Cour recommande en conséquence que les objectifs dela politiquesoient précisés tout en veillant à assurer la cohérence entre les ambitions affichées et les budgets engagés.
Ces objectifs devraient être déclinés en objectifs «SMART» permettant la définition et le suivi d’indicateurs de performance appropriés.
Une concertation avec l’ensemble des acteurs concernés devrait être mise en place de manière formelle, de la définition de la stratégie àla mise en œuvre de procédures permettant d’assurer la complémentarité avec les différentes actions de promotion existantes.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES
La Cour recommande que le contrôle de la sélection des organismes d’exécution soit renforcé et que les faiblesses de contrôle identifiées dans un État membre fassent l’objet d’unsuivi permettant d’assurerune améliorationrapide des défaillances.
Enl’absencede mesureeffectived’impact, l’efficacité à attendre repose en grande partie sur la pertinence de la sélection des propositions de programmes.
Or, sile contrôle des États membres reste encore parfois trop limité dans ce domaine, la Commission est désormais beaucoup plus exigeante et sélective.
Cette amélioration demandetoutefois encore à être confirmée.
L’incidence potentielle des recommandations formulées dans ce rapport est à considérer en relation avec le budget consacré audispositifde promotion.La Commission mène actuellement une réflexion approfondie sur ce dispositif.
Celle-ci pourrait en particulier mener à une proposition de renforcement significatif du budget d’information et de promotion.
C’est pourquoi la Cour recommande d’apporter ces améliorations dansles meilleurs délais.
La Cour recommande donc que les améliorations en cours dans la procédure de sélection soient poursuivies, notamment concernant lesexigencesen matièred’informationsur l’impactàattendreduprogrammeetla façon dont il sera mesuré; les États membres doivent par ailleurs continuer à être plus sélectifs, y compris par la vérification des informations permettant d’assurerla pertinence des propositions.
La sélection des organismes d’exécution, qui jouent un rôle clef dans la réalisation des programmes,faitl’objet d’un contrôletrop limité.
Le suivi ultérieur des dépenses par la Commission a par contre déjà été significativement renforcé.
En revanche, des faiblesses significatives de contrôle demeurent en Espagne et en Italie où elles ont pourtant déjà été relevées de façon récurrente depuis plusieurs années.
Bien que des dispositions viennent finalement d’être prises dans les deux États membres pour tenter de corriger ces dysfonctionnements, il était encore trop tôt à la date de l’audit pour confirmer l’efficacité de ces changements qui demandera donc àl’être danslefutur.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CADRE GÉNÉRAL
L’Union européenne(UE)réalise et cofinance des actions de promotion en faveur des produits agricoles depuisle début des années 80.
Jusqu’en 1999, ces actions étaient menées secteur par secteur, sur la base de diverses dispositions réglementaires propres aux différentes organisations communes de marché(OCM).
En 1999, ces dispositions ont été harmonisées etremplacées par un dispositif regroupé en deux règlements du Conseil1 régissant res- pectivementla promotion dansles paystiers etla promotionsurle marché intérieur.
Ces deux règlements ont été fusionnés début 2008 du Conseil du 14 décembre 1999 relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 327 du 21.12.1999, p. 7) et règlement (CE) no 2826/2000 du Conseil du 19 décembre 2000 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 328 du 23.12.2000, p. 2).
3/2008 du Conseil2,règlement uniquecou-
Conseil du 17 décembre 2007 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (JO L 3 du 5.1.2008, p. 1).Voir annexe I pour la chronologie des différents règlements d’application en vigueur au cours de la période auditée.
Suivant les règlements en vigueur, les mesures visées doivent s’étendre sur des périodes de 1 à 3 ans et peuvent être des actions de relations publiques, de promotion ou de publicité, qui doivent mettre l’accent surles atouts des produits del’UE, notamment surle plan dela qualité, del’hygiène, dela sécurité alimentaire, dela nutrition, del’éti-quetage, du bien-être des animaux ou du respect de l’environnement.
Elles peuvent également concerner la participation à des manifestations et desfoires,la mise en œuvre decampagnes d’information surle système communautaire des appellations d’origine protégées (AOP), des indications géographiques protégées (IGP), des spécialités traditionnelles garanties (STG), des vins de qualité produits dans des régions déterminées (v.q.p.r.d.) ou la diffusion d’informations sur les systèmes de qualité et d’étiquetage de l’UE et sur le mode de produc-tionbiologique.
Concernant les pays tiers, il peut également s’agir d’études de marché pourlarecherche de nouveaux débouchés.
Les programmes sont, sauf exception, financés jusqu’à concurrence de 50 % par l’Union européenne, le solde étant couvert par les organisations professionnelles ouinterprofessionnelles quiles ont proposés (minimum 20 %) et parles États membres concernés.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ACTIONS D’INFORMATION ET DE PROMOTION SUR LA PÉRIODE RÉCENTE
La dotation budgétaire annuelle pour les mesures et actions d’information et de promotion des produits agricoles a fortement augmenté au cours des dernièresannées, passant de17 millions d’eurosen2002 à 50 millions d’euros depuis 2007(voir graphique 1).
L’essentiel des dépenses correspond à la part de l’UE dans des programmes cofinancés.
Environ 200 programmes ont ainsi été actifs au cours de la période 2007-2008, impliquant 23 États membresdifférents, parfois au sein de programmes «multipays» cofinancés par plusieurs États membres àlafois.
Suite notamment à une demande des députés européens, la Commission mène actuellement uneréflexion approfondie sur ce dispositif, principalement en ce qui concerne les pays tiers.
Celle-ci pourrait en particulier mener à un renforcement significatif du budgetd’in-formationet de promotionet une priorité donnéeaux programmes ciblantles paystiers.
CRÉDITS ANNUELSPAIEMENTS RELATIFS AUX MESURES ET ACTIONS D’INFORMATION ET DE PROMOTION
Programmes conancés
Paiements directs
Source: Budgets généraux de l’Union européenne 2002-2009.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
VUE D’ENSEMBLE DU SYSTÈME DE GESTION
Les programmes sont, en général, proposés par des «organisations proposantes».
Les États membres, après en avoir évalué la conformité, l’opportunité et le rapport qualité/prix, transmettent à la Commission les propositions de programmes qu’ils acceptent de cofinancer. La Commission procède alors, après examen et éventuelles demandes de modifications, àlasélection des programmes cofinancés.
Ces programmes sont ensuite mis en œuvre par des «organismes d’exécution» dontlasélection doit être effectuée parl’organisation proposante après «mise en concurrence par des moyensappropriés».
L’État membre est chargé du contrôle des conditions dans lesquelles est effectuée cettesélection et eninformela Commission.
Dans le cadre de la gestion partagée, l’État membre est également en charge du suivi de la bonne exécution des programmes, des paiements aux bénéficiaires et des contrôles correspondants.
Un groupe de suivi, présidé parl’État membre concerné et auquel assiste en pratique un représentant dela Commission, seréunitrégulièrement pour suivre l’état d’avancement des différents programmes.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ÉTENDUE ET APPROCHE DE L’AUDIT
Voir l’exposé des motifs du
La principale raison ayant conduit à cet audit est que, si le budget consacré aux actions d’information et de promotion en faveur des produits agricoles est encore relativement modeste,il a été en augmentation constanteaucours des dernièresannées.Il pourrait de plusencore être amené à croître danslefutur, notamment dufait queles mesures de promotionrentrent dansla «boîte verte» des négociations de l’Organisation mondialeducommerce(OMC).
Unedemandeallant dans ce sens avait d’ailleurs été formulée parle Parlement européen fin 20073.
«Rapport sur la proposition de règlement du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (COM(2007) 268 — C6-0203/2007 — 2007/0095(CNS))».
L’audit de la Cour a porté sur l’efficacité des actions d’information et de promotion etla régularité des dépenses engagées.
Les questions d’audit étaientlessuivantes: a)
Le système de gestion et de suivi en place permet-il à la Commission de démontrer ou de mesurerl’efficacité dela mesure?
Le système de gestion et de contrôle en place permet-il d’obtenir uneassuranceraisonnable quelasélection des programmesest régulière et transparente et se base sur des critères et informations pertinents?
Le système de gestion et de contrôle en place permet-il d’obtenir une assurance raisonnable concernant la légalité/régularité des dépenses?
L’audit a été réalisé entre juin et octobre 2008 auprès des services de la Commission ainsi qu’en Espagne, en France et en Italie.
Comme l’illustre le graphique 2, ces trois pays sont trois des cinq principaux États membres concernés par la mesure.
Ils représentent près de 45 % des dépenses etl’Italie estle premier bénéficiaire.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’audit a principalement porté sur la période allant de 2006 à la fin du premier semestre 2008.
Les programmes de promotion étant pluriannuels, la revue de programmes sélectionnés sur cette période a cependant parfois conduit àl’examen de documentations antérieures.
L’approche d’audit a consisté à évaluer les procédures établies par la Commission et par les États membres concernant la mise en œuvre de la politique.
Le travail d’audit a principalement reposé surl’analyse, la documentation etl’évaluation des procédures et systèmes mis en œuvre aux principales étapes:
— parla Commission (sélection des programmes, suivi et contrôle des dépenses, suivi des réalisations et des impacts des programmes),
— par les États membres (appels à propositions, présélection des programmes, contrôle dela sélection des organismes chargés de l’exécution, gestion et contrôles del’exécution des programmes et du paiement des dépenses).
Le travail des auditeurs a également inclus dans chaque État membre la visite d’au moins une organisation proposante bénéficiaire ainsi que deson organisme d’exécution.
Autres
Espagne
Grèce
Source: Commission européenne.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’IMPACT DE LA POLITIQUE EST AUJOURD’HUI DIFFICILEMENT MESURABLE
L’objectif affiché des actions d’information et de promotion en faveur des produits agricoles est de promouvoir les produits agricoles européens.
Toutefois, le dispositif actuel résulte du regroupement des dispositifs antérieurs en provenance des différentes OCM, sans qu’une stratégie d’ensemble ou que des objectifs «SMART»4 aient été précisés.
no 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1) prévoit que: «Des objectifs spécifiques, mesurables, réalisables, pertinents et datés [en anglais: «SMART»] sont fixés pour tous les secteurs d’activité couverts par le budget.»
En l’absence d’objectifs «SMART» issus d’une stratégie claire à l’aune des-quelsl’efficacité dela politique puisse être évaluée,lesindicateurs suivis et diffusés par la Commission (voir encadré 1) sont uniquement des statistiques de «participation» qui ne mesurent paslesrésultats ouimpacts dela politique.
De telles statistiques ne sont pas satisfaisantes en l’état, mais la définition d’indicateurs plus appropriés semble difficile en l’attente d’une meilleure définition des objectifs poursuivis.
STATISTIQUES SUIVIES PAR LA COMMISSION
• Nombre de produits concernés.
• Nombre de pays ou de zones géographiques couverts.
• Nombre de propositions de programmes soumises à la Commission et pourcentage d’acceptation.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
LIMITES DE L’IMPACT À ATTENDRE DE LA POLITIQUE
Malgré une forte croissance depuis 2002, le budget communautaire consacré aux actions de promotion et d’information reste relativement réduitauregarddela multiplicité des produits, zones géographiques et thèmes à couvrir.
Les lignes directrices de la Commission couvrent en effet la plupart des productions agricoles et comportent une liste de pays correspondant à l’essentiel du marché mondial (voir annexe II).
De même,ilexisteune multituded’AOP,IGPetautres labels de qualité susceptibles d’être promus.
Face à ces objectifs, une comparaison avec les dépenses de promotion d’autres acteurs nationaux ou privés confirme la modestie des sommes engagées (voir encadré 2).
Compte tenu de ce budget limité, les actions menées ne peuvent a priori avoir à ellesseules d’impactsignificatif auregard des objectifs.
MISE EN PERSPECTIVE DU BUDGET D’INFORMATION ET DE PROMOTION DE L’UE
Budget Information et Promotion UE
Exemples d’autres budgets de promotion
• Le seul budget fédéral de la Suisse prévoit 36 millions d’euros d’aide à la promotion des ventes des différents produits agricolessuisses en 2008,sachant que des dépenses du mêmetype existent également au niveau cantonal.
• Le budget de promotion duseul Conseilinterprofessionnel du vin de Bordeaux(CIVB) dépasse 21 millions d’euros en 2008.
• Les autoritésitaliennes affichent pour 2013 un objectif de dépensessupérieures à 100 millions d’euros pour la seule promotion du vin italien.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Pour y parvenir, elles devraient au minimum, conformément aux considérants durèglement(CE) no 3/2008(voir encadré 3), s’inscrire effi- cacement dansle cadre pluslarge des actions nationales et privées, notamment au travers de notions de complémentarité ou d’effet multiplicateur.
Or,il n’existe pas d’instrument pour assurer ou mesurer, d’une part, la cohérence ou la complémentarité avec les différentes politiques nationalesetprivéesen matière de promotion et, d’autre part, un «effet multiplicateur àl’égard desinitiatives nationales ou privées».
La Commission ne dispose d’ailleurs pas encore à ce jour d’informations complètes et fiables sur les différents budgets ou actions similaires mis en œuvre dans chaque État membre.
EXTRAITS DES CONSIDÉRANTS 2 ET 4 DU RÈGLEMENTCE NO
• «[…] développer une politique globale et cohérente d’information et de promotion […]».
• «Une telle politique complète et renforce utilement les actions menées par les États membres […]».
• «Une telle activité, en contribuant à l’ouverture de nouveaux débouchés dans les pays tiers, est également susceptible d’avoir un effet multiplicateur à l’égard des initiatives nationales ou privées.»
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Les rapports d’évaluation disponibles5, tout en reconnaissant quele cofinancement communautaire avait pu générer des effets positifs, soulignent également cette absence d’outil de coordination et le peu desynergies ou de complémentarités observées(voir encadré 4).
sur la période 2006-2007 à sept évaluations externes sur des thèmes ou zones géographiques différents.
Ces évaluations étaient entre autres basées sur l’examen d’échantillons de programmes mis en œuvre à partir de 2002 ou 2003.
DIFFICULTÉ À ÉVALUER L’IMPACT DES DIFFÉRENTS PROGRAMMES
Les auditeurs de la Cour ont examiné un échantillon de 30 programmes achevés sur la période 2006-2007 afin d’établir dans quelle mesure les rapports d’activité disponibles prévus par les règlements6 permettent à la Commission de démontrer ou de mesurer l’impact de chacun des programmes.
de la Commission (JO L 179 du 11.7.2005, p. 1) et les articles 14 et 15 du règlement (CE) no 1346/2005 de la Commission (JO L 212 du 17.8.2005, p. 16) prévoient la préparation par les bénéficiaires de rapports contenant entre autres «un état récapitulatif des réalisations et […] une évaluation des résultats obtenus […]».
Il ressort de cet examen que la Commission ne dispose pas de procédure formalisée pour analyser ces rapports.
Les dossiers examinés ne contenaient pastoujours detraces d’unetelle analyse et certains d’entre eux ne contenaient pasl’ensemble desrapports ou autres éléments prévus.
EXTRAITS DE RAPPORTS D’ÉVALUATION CONCERNANT LES LIMITES DE LA COORDINATION ET DANS LES SYNERGIES
• «Laréglementation n’encourage pas defaçon claire et explicitelessynergies entre programmes cofinancés, que ce soit au sein d’un même pays ou entre plusieurs pays.
La même constatation a été faite concernant les synergies entre les programmes cofinancés et ceux des États membres ou du secteur privé.»
• «La réglementation et les documents relatifs aux programmes ne mentionnent pas comment créer des synergies et rien n’atteste qu’une seule campagne ait effectivement encouragé une coopération au niveau de l’Union. […] Aucune synergie ou outil spécifique de coordination n’a été identifié entre les programmes cofinancés […].»
• «Seules les autorités nationales et les organisations proposantes sont susceptibles d’assurer la complémentarité entre les initiatives européennes, nationales et privées de promotion.
Si les redondances et les contradictions ont été évitées, peu de synergies ont pu être identifiées […] L’hétérogénéité des programmes soutenus ne favorise pas la complémentarité entre programmes européens.»
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Six cas ont néanmoins été relevés dans l’échantillon revu pour lesquels les auditeurs ont considéré que ce n’était pas le cas.
L’information est dans la plupart des cas7 suffisamment détaillée concernant l’«état récapitulatif des réalisations» pour permettre de comprendre la façon dontaété dépensél’argentet quellesactions ont été réalisées, ainsi que de s’assurer qu’elles étaient cohérentes avec l’objectif de promotion poursuivi.
Enrevanche, bien qu’une amélioration ait pu être constatée,la qualité desinformations disponibles concernant «l’évaluation des résultats obtenus» est encore peu satis-faisante(voir encadré 5): a)
Presque tous les rapports contiennent une appréciation qualitative de l’impact mais, dans la plupart des cas, elle n’est pas documentéeou même argumentée et ne permet pas d’évaluer concrètementl’impact des actions.
EXEMPLE D’APPRÉCIATION QUALITATIVE NON DOCUMENTÉE DANS UN RAPPORT D’ACTIVITÉ EXAMINÉ
La section «Évaluation de l’impact du projet» d’un rapport examiné affirmait: «Même si l’on ne dispose pas d’indicateurs absolument précis, on peut en toute tranquillité et conscience vous affirmer que la campagne de trois ans exécutée par la société XX a eu d’excellents résultats, qui sont en ligne ou même supérieurs à ceux qui étaient prévus dans le programme approuvé […]».
EXEMPLE D’INDICATEUR NE RÉPONDANT PAS DIRECTEMENT AUX OBJECTIFS AFFICHÉS PAR LE PROGRAMME
Un programme avait pour objectif d’informer les consommateurs sur les qualités spécifiques des produits laitiers AOP.
Bien quelerapport d’exécution donnele nombre de contacts établis dansle cadre des différentes actions, il ne contient pas d’analyse sur l’impact de ces contacts sur le niveau d’information des consommateurs.
Une telle analyse faisait à l’inverse bien partie du rapport d’exécution d’un programme examiné «Viande de volaille».
EXEMPLE D’INDICATEURS ANNONCÉS PAR LES PROGRAMMES MAIS N’AYANT FAIT L’OBJET D’AUCUN SUIVI
Un programme «Fruits etlégumes» affichait des objectifs chiffrés clairs(«atteindre une moyenne de consommation de 6,2 fruits et légumes par jour par personne»; «atteindre un niveau moyen de consommation de 4 pommes par semaine par personne»; «kiwi: atteindre un taux de pénétration de 60 %») en précisant même: «L’évolution vis-à-vis de ces objectifs sera suivie annuellement».
Mais les rapports examinés ne contenaient aucun indicateur correspondant au suivi annoncé.
Un programme «Vin» prévoyait 10 millions de contacts mais les rapports correspondants ne contenaient aucun suivi de cet indicateur.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Trois cas relevés dans l’échantillon examiné.
La plupart contiennent des indicateurs quantitatifs mais qui sont le plussouvent dutype«nombre decontacts générés».
Or,sice type d’indicateur peut contribuer à évaluerl’impact des actions, il est souventinsuffisant parrapport aux objectifsréels des programmes qui visent une augmentation des ventes oul’améliora-tion dela connaissance des consommateurs.
Certains rapports8 ne contiennent pas les indicateurs d’impact qui étaient pourtant annoncéslors del’approbation du programme.
L’observation de la Cour concernant la difficulté d’évaluer l’impact des différents programmes à partir de l’information disponible est en partie confirmée parles différentes évaluations déjà mentionnées.
En effet, si la plupart des évaluations concluent à l’existence d’effets positifs (voir point 29), elles soulignent que l’efficacité n’est globalement pas ou est difficilement mesuréeetqu’ilestparexemple difficile d’établir un lien direct entre les programmes et les évolutions des ventes ou de la demande éventuellement observées.
La difficulté pour mesurer l’efficience des programmes (ratio coût/impact) est égalementsoulignée(voir encadré 6).
EXTRAITS DE RAPPORTS D’ÉVALUATIONILLUSTRANT LES LIMITES DE LA MESURE DE L’EFFICACITÉ
• «Il est pour l’instant impossible de formuler des conclusions concernant le rapport coût/impact des mesures ou actions de la majorité des programmes. […] Dans la mesure où la demande est influencée par de nombreux facteurs externes, aucun lien de causalité entre les programmes d’information et de promotion et l’évolution de la demande communautaire en fruits et légumes ne peut être établi et il est difficile d’établir un lien avec la demande en fruits et légumes en général.»
• «Les méthodes utilisées pour évaluerlerapport coût-réalisations sont souvent subjectives (peu fiables et probablement biaisées) et manquent de rigueur […]; l’absence de données quantitatives précises pendant la mise en œuvre [des programmes] ne permet pas d’émettre un jugement valable concernantl’efficience d’actions spécifiques oulerapport coût/impact des programmes[…].
Aucune évaluation approfondie portant sur les résultats ou l’impact des programmes et fournissant des informations sur les groupes cibles n’a été réalisée.»
• «Il y a un manque global de mesure de l’efficacité des actions concernant l’amélioration de l’image des produits et desthèmes communautaires, ainsi quela demande en produits biologiques.
Par ailleurs, aucune norme permettant d’évaluer les évolutions dans ces domaines n’est disponible.»
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Néanmoins, ces évaluations concluent malgré ces difficultés à l’existence d’effets positifs des différentes actions, principalement en termes d’image ou de développement de contacts professionnels pour les pays tiers.
Le rapport coûts/réalisations des différentes actions est mêmeen généraljugéfavorablement parrapportauxstandards du secteur, en particulier en ce qui concernele marchéintérieur.
LE NIVEAU D’EXIGENCE DANS LA SÉLECTION ET L’APPROBATION DES PROPOSITIONS DE PROGRAMMES A ÉTÉ AMÉLIORÉ MAIS DEMANDE ENCORE À ÊTRE CONFIRMÉ
Enl’absence d’objectifs et d’indicateurs permettant de confirmer et de mesurerl’impact dela politique,l’efficacité du dispositifrepose en grande partie sur la pertinence de la sélection des programmes cofinancés.
PRÉSÉLECTION PAR LES ÉTATS MEMBRES DES PROPOSITIONS DE PROGRAMMES
Le règlement prévoit que l’État membre évalue la conformité, l’opportunité et le rapport qualité/prix des propositions de programmes et transmette à la Commission les propositions qu’il accepte de cofinancer.
PROPORTION DES PROPOSITIONS VALIDÉES PAR LES ÉTATS MEMBRES CONSIDÉRÉES COMMEINÉLIGIBLES PAR LA COMMISSION
Dans l’échantillon examiné auprès de la Commission de 30 propositions transmises par les États membres en 2007, 10 avaient été rejetées par la Commission pour cause d’inéligibilité.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Or,jusqu’àrécemment, de nombreux États membrestransmettaient l’essentiel des propositions reçues après un travail de présélection limité.
Ceci pouvait être illustré par le faible nombre de propositions nontransmisesàla Commission ou encore par le grand nombre de propositions transmises par les États membresfinalementrejetées par la Commission pour cause d’inéligibilité (voir encadré 7).
De plus, l’instruction parl’État membrerepose parfoissurles donnéesfour-nies parl’organisation proposantesans quecelles-cifassentl’objet de vérificationssuffisantes.
Dansle but d’inciterles États membres à être plus sélectifs,la Commission a progressivement précisé des critères à prendre en compte dans l’évaluation des propositions de programmes.
Ceux-ci visent à la fois à préciser le niveau de détail attendu des propositions, le type de vérifications à mettre en œuvre et certains facteurs de succès issus notamment des conclusions des différents travaux d’évaluation évoqués ci-dessus.
Ce processus est toutefois encore en cours et son efficacité demandera donc à être confirmée dansletemps.
PROGRAMMES APPROUVÉS N’AYANT PAS PU ÊTRE MIS EN ŒUVRE
Sur 81 programmes clôturés au cours de la période 2006-2007 (approuvés entre 2003 et 2006), 17 avaient été mis en œuvre à moins de 70 % du budget initialement prévu, dont 11 à moins de 40 %.
En Italie, un programme a été arrêté après un an et moins de 20 % de budget dépensé, les actions prévues se heurtant dès l’origine à des problèmes légaux dans les pays tiers cibles.
En Espagne, le plus grand programme jamais approuvé a été mis en œuvre à hauteur de seulement 34 % du budget initial en raison d’un problème de financement de l’association qui n’avait pas les ressources nécessaires.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Une revue a posteriori effectuée par les auditeurs montre qu’un nombre significatif de programmes approuvés par la Commissionsurla période 2003-2005 n’ont pas été conduits à leur terme, posant la question de l’opportunité de leur sélection.
L’audit dans les États membresa mis en évidence plusieurs cas pour lesquels les raisons de ces échecs auraient sans doute pu être anticipées dèsl’origine si un examen plus approfondi avait été réalisé par les États membres oula Commission(voir encadré 8).
La Cour constate toutefois que la Commission est nettement plus sélective dansl’approbation des propositions qu’au début dela miseen œuvre du dispositif: le pourcentage d’approbation est ainsi passé, dans un contexte d’augmentation du nombre de propositions reçues, de100 %en2001-2002à moinsde50 %surlapériode2006-2008 (voir graphique 3).
NOMBRE DE PROGRAMMES APPROUVÉS/REJETÉS PAR LA COMMISSION
Approuvés
Rejetés
Source: Commission européenne.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
L’un de ces deux points a ainsi été relevé pour trois cas de l’échantillon revu.
En complément de cette analyse, les auditeurs de la Cour ont sélectionné un échantillon de 30 propositions approuvées (15) ou rejetées (15) sur la période 2006-2007 afin d’examiner la documentation disponible concernantles choix effectués.
L’examen de cet échantillon a en premier lieu permis de montrer que le processus de sélection faisait depuis 2006 l’objet d’une procédure formellesérieuseet globalement bien documentée.
Certainesamé-liorationssont néanmoins encoresusceptibles d’être apportées: a)
La procédure en place ne permet pas de comparer entre elles l’ensemble des propositions reçues en fonction d’une grille homogène de critères objectifs. Ainsi la Commission n’applique pas elle-même un principe qu’elle demande aux États membresde mettre en œuvrelors deleur présélection.
L’examen a également montré que,lors del’instruction des dos-siers,lesuivi des problèmesrelevés et desréponses éventuellement reçues n’est pas toujours suffisamment formalisé.
De nouvel-lesinstructions onttoutefoisété diffusées pendantl’audit pour répondre directement à ce point.
EXTRAITS D’OBJECTIFS DE PROGRAMMES EXAMINÉS
Un programme «Agriculture biologique» formulait les objectifs généraux suivants:
«[…] informer et intéresser le grand public, et avant tout le consommateur occasionnel.
Les principaux objectifs sont: augmenter le niveau de connaissance des spécificités et des bénéfices; contribuer à augmenter la consommation des produits bio; accroître la notoriété des logos».
Un programme «Produits laitiers» formulait des objectifs comme «changer les habitudes alimentaires» ou «introduire plus de produits laitiers dans l’alimentation des jeunes».
Dans les deux cas, aucun objectif chiffré ni inventaire de la situation initiale n’était précisé.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
La Commission a dans le même temps fortement augmenté le niveau d’exigence concernantles détails àfournir dansles propositions de programmes.
Néanmoins, des faiblesses persistent en ce qui concerne l’information exigée sur l’impact à attendre des programmes et la façondontilsera mesuré.
La plupart des propositions approuvées examinées ne prévoyaient en effet pas d’objectifs et/ou d’indicateurs satisfaisants pour mesurer l’impact des programmes (voir encadré 9).
Cette observation au niveau des programmes rejoint celle déjà formulée au niveau dela politique pourlaquelleil avait été constaté(voir points 16 à 18) qu’il n’existait pas d’objectifs concrets ni d’indicateurs appropriés.
Or, de même qu’au niveau de la politique dans son ensemble, l’efficacité de chacun des programmes est difficilement mesurablesides objectifs et des indicateurs précis n’ont pas été prédéfinis en fonction d’unesituationinitiale clairement établie.
Certains des rapports d’évaluation évoqués plus haut soulignaient d’ailleurs déjà des faiblesses liées à l’absence de stratégie et d’objectifs concrets et mesurables pourles différents programmes(voir encadré 10).
EXTRAITS DE RAPPORTS D’ÉVALUATION CONCERNANT LES FAIBLESSES DES PROGRAMMES EN TERMES DE DÉFINITION D’UNE STRATÉGIE ET D’OBJECTIFS CONCRETS MESURABLES
• «Les programmes de l’échantillon sont conformes à la réglementation. […] Cependant, leur conception présente des insuffisances, dans le sens où les objectifs sont rarement quantifiés et ne sont pas structurés de façon hiérarchique.
De plus, les stratégies qui les sous-tendent sont mal décrites.»
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
LES CONTRÔLES EN PLACE CONCERNANTLA MISE EN ŒUVRE DES PROGRAMMES DEMANDENT ENCORE À ÊTRE AMÉLIORÉS
SÉLECTION DES ORGANISMES D’EXÉCUTION
L’organisme d’exécutionjoue un rôle clef dansla réalisation du programme, de sorte que toute faiblesse dans le contrôle du processus de sélection est susceptible d’avoir une incidence aussi bien en matière derégularité que d’efficacitéet d’économie. Cerisqueest d’autant plusimportantquandlapart minimaledecofinancementparles organisations proposantes est faible et limite les enjeux financiers directs pourles bénéficiaires qui effectuentle choix du prestataire.
Le contrôle de la sélection de l’organisme d’exécution par l’organisation proposante repose essentiellement sur l’État membre.
Or,dansles trois États membres visités, et plus particulièrement en Espagne et en Italie, ce contrôle ne faisait pas l’objet de procédures suffisamment formalisées etsystématiques pour permettre des’assurer que le choix résultait bien d’une «mise en concurrence appropriée».
Pour un quatrième État membre,la Cour a également relevé un cas oùles informations disponibles montraient quel’organisation proposante n’avaitpasrespectéles modalités de sélection sur lesquelles elle s’était engagée et soulevaient des questions concernant la transparence du choixfinal.
Or, aucun de ces éléments n’avait étérelevé pendantl’instruction du dossier.
ILLUSTRATION DES CONDITIONS DE CHOIX DE CERTAINS ORGANISMES D’EXÉCUTION
En Italie, le délai moyen observé par les auditeurs entre l’envoi de l’appel à propositions aux prestataires éventuels et le choix définitif de l’organisme d’exécution était inférieur à 10 jours ouvrables.
La législation espagnole prévoit que le délai pour la réception des offres de prestataires dans le cadre d’un marché public est de 15 jours.
Pour plusieurs programmes examinés dans différents États membres, l’organisme d’exécution avait été sélectionné sur la base de l’examen d’une seule offre de services.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Par exemple, un programme
Concernant les modalités de choix du prestataire, des délais très courts pour les appels d’offres ont parfois été observés qui pourraient entraver la présentation d’offres dans de bonnes conditions.
Dans certains cas, le prestataire peut même être choisi sur la base d’une seule offre reçue(voir encadré 11).
SUIVI DES DÉPENSES RENFORCÉ PAR LA COMMISSION de deux ans démarrant le 17 avril de l’année N verra ses dépenses approuvées pour les deux périodes allant du 17 avril N au 16 avril N+1 (année 1) et du 17 avril N+1 au 16 avril N+2 (année 2); périodes qui ne coïncident ni avec des années budgétaires du Fonds européen agricole de garantie (FEAGA), ni avec celles des autres programmes.
La Commission a depuis deux ans mis en place ou renforcé ses procédures et ses outils de suivi au jour le jour des programmes et des demandes de paiement des États membres.
Cecilui a permis de détecter et de commencer à corriger un certain nombre d’anomalies administratives qui existaient auparavant: obtention plus systématique des pièces requises par les règlements, clôture administrative de programmes achevés depuis plusieursannées, détection d’erreursayantconduit des États membres à imputer sur certains programmes des demandes de paiementsupérieures aux montants approuvés.
Malgré ces progrès avérés, les outils en place sont encore en cours d’amélioration, d’où certains problèmesrésiduels dutype de ceux décrits au paragraphe précédent encore relevés pendant l’audit.
Par ailleurs, le principe d’approbation des budgets annuels sur la base de la date anniversaire de chaque programme10 reste un obstacle à un contrôle année(budgétaire) par année efficace des dépensesimputées.
EXEMPLES D’ÉLÉMENTS SUBJECTIFS À PRENDRE EN COMPTE DANS LA NATURE DES MESSAGES
Un programme «Volaille» utilisait des matériels de promotion présentant des informations prévues par lesrèglements, maisla majorité des dépenses avait été engagée dans desspotsradiophoniques ou télévisés sans rapport avec «les qualités intrinsèques du produit concerné ou ses caractéristiques» ni avec les objectifs et les principaux messages de la ligne directrice «viande de volaille».
Deux programmes «Vin» successifs mettaient en avant des slogans et des visuels à connotation très commerciale et sans rapport avec «les qualités intrinsèques du produit concerné ou ses caractéristiques».
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Concernant le contenu proprement dit des programmes, les conditions réglementaires d’éligibilité sont parfois sujettes à interprétation.
Notamment, les règlements11 stipulent que «tout message d’information ou de promotion […] est basé sur les qualités intrinsèques du produit concerné ou ses caractéristiques» et ce critère laisse une large place aux interprétations.
L’équilibre acceptable entre des messages répondant directement aux critères durèglement et destechniques de promotion plus commerciales est donc parfois difficile à établir (voir encadré 12).
FAIBLESSES PERSISTANTES DE CONTRÔLE DANS CERTAINS ÉTATS MEMBRES
Les audits réalisés en Espagne et en Italie ont permis à la Cour de suivre des problèmes de gestion et de contrôle constatés depuis plusieurs années par la Commission et qui ont déjà donné lieu à des corrections financières suite à des procédures initiées en 2005.
Dansles deux États membres,il est apparu queles pratiques administratives étaient toujours insuffisantes pour assurer la conformité de la gestion et des contrôles des programmes aux exigences réglementaires.
Des anomaliesde même nature que celles relevées par la Commission en 2005 (faiblesses significatives de contrôles, non-respect des délais réglementaires, cas de dépassements dela contribution communautaire maximale de 50 %) ont notamment été constatées.
En Espagne,les tâches de vérifications administratives n’étaient pas suffisamment documentées pour être avérées, etles délais n’étaient souvent pas respectés.
Les autorités espagnoles elles-mêmes ont à plusieurs reprises constaté que le système de contrôle en place jusqu’àprésentn’étaitpasà mêmedegarantirlaconformitédes dépenses au cadreréglementaire.
En Italie, les contrôles prévus par les règlements communautaires n’étaient souvent pas réalisés par les autorités et les pratiques administratives ne permettaient pas de garantir le respect de délais de paiement acceptables.
Des faiblesses de contrôle interne ont été relevées au niveau des organisations proposantes et des organismes d’exécution concernantleurcapacité à assurerlatraçabilité des dépenses et un niveau d’informationsatisfaisant.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Dansces deux pays,il a également étéconstaté quel’efficacité des contrôles pouvait encore êtrelimitéelorsquelerecours à dessous-traitants ou desintermédiaires étaitimportant.
Dans certains de ces cas, les auditeurs de la Cour n’ont pas pu avoir accès à l’ensemble desjustificatifs demandés.
En Espagne comme en Italie, des dispositions viennent toutefois d’être prises pour répondre aux problèmes constatés depuis plus de quatre ans.
Néanmoins, il était encore trop tôt, à la date de l’audit, pour vérifier l’efficacité de ces changements qui demandera donc à être confirmée danslefutur.
L’audit effectué en France a permis d’observer des pratiques qui, si elles devaient encore être améliorées ou systématisées sur certains points, étaient beaucoup plus conformes àla pratique attendue.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
CONCLUSIONS ET RECOMMANDATIONS
La Commission a, depuis quelques années, commencé à améliorerle dispositif de gestion et de contrôle des dépenses liées aux actions d’informationet de promotionenfaveur des produitsagricoles.
Ce processus a déjà permis d’obtenir des résultats positifs dans certains domaines mais demande encore à être confirmé et approfondi, en particulier dansla perspective d’une augmentation du budget consacré au dispositif.
La Cour a constaté que le système en place ne permet pas de mesurer l’efficacité de la mesure.
L’impact de la politique, bien que probablement positif, est aujourd’hui difficilement mesurable, notamment du fait de l’absence d’objectifs concrets issus d’une stratégie explicite à l’aune desquels l’efficacité de la politique puisse être évaluée et des indicateurs appropriéssuivis(voir points 16 à 18).
L’impact à attendre du dispositif est néanmoinslimité par un budget relativement modeste au regard de la multiplicité des produits et des zones géographiques à couvrir, ainsi que par l’absence de procédure adéquate pour assurer la complémentarité avecles différentes actions de promotion nationales ou privées(voir points 19à 23).La Courformule doncsurces points les recommandations suivantes: a)
Une concertation avecl’ensemble des acteurs concernés devrait être miseen œuvrede manière formelle, de la définition de la stratégie àla mise en œuvre de procédures permettant d’assurer la complémentarité avec les différentes actions de promotion existantes.
Dans cette optique, la Commission devrait notamment inciter les États membres à lui communiquer systématiquement les différentesaidesetactions de promotionexistantau niveau national.
Concernant la sélection des programmes cofinancés, la Commission a été nettement plus sélective au cours des dernières années (voir points 34 à 38).
Ces progrès demandent toutefois à être poursuivis au niveau de la Commission(voir points 37 à 40) comme des États membres(voir points31à33).La Cour formule en conséquence les recommandations suivantes:
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
Les améliorations en cours dans la procédure de sélection de la Commission devraientêtre poursuivies, notammentence qui concernelesexigencesen matièred’informationsurl’impact à attendre du programme etlafaçon dontilsera mesuré.
Concernant la mise en œuvre des programmes et la légalité/régularité des dépenses, la sélection des organismes d’exécution, qui jouent un rôle clef,faitl’objet d’un contrôle encoretroplimité(voir points 41 à 43).
Le suivi ultérieur des dépenses par la Commissionabienété renforcé(voirpoints44à46), mais des faiblesses significatives de contrôle demeurent dans certains États membres (voir points 47 à 52). La Courformule donclesrecommandationssuivantes: a)
Les faiblesses de contrôle identifiées dans un État membre devraientfairel’objet d’unsuivi permettant d’assureruneamé-liorationrapide des défaillances.
L’impact à attendre de la mise en œuvre des recommandations de la Cour est à considérer en relation avecle budget consacré au dispositif de promotion.
La Commission mène actuellement uneréflexion appro-fondiesur ce dispositif. Celle-ci pourrait en particulier mener à une proposition de renforcement significatif du budget d’information et de promotion.
C’est pourquoi la Cour recommande d’apporter ces améliorations dansles meilleurs délais.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 11juin 2009.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE I
SYNTHÈSE DES RÈGLEMENTS EN VIGUEUR SUR LA PÉRIODE AUDITÉE
Conseil
Règlement (CE) no 501/2008 de la
Marché intérieur
Règlement (CE) no 3/2008 du Conseil du 17 décembre 2007 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (JO L 3 du 5.1.2008, p. 1).
Pays tiers
Commission du 5 juin 2008 portant modalités d’application du règlement (CE) no 3/2008 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur et dans les pays tiers (JO L 147 du 6.6.2008, p. 3).
Règlement (CE) no 1071/2005 de la Commission du 1er juillet 2005 portant modalités d’application du règlement (CE) no 2826/2000 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 179 du 11.7.2005, p. 1).
Règlement (CE) no 2826/2000 du Conseil du 19 décembre 2000 relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 328 du 23.12.2000, p. 2).
Marché intérieur
2060/2004 du Conseil (JO L 357 du 2.12.2004, p. 3) et par le règlement o 1182/2007 du Conseil (JO L 273
Commission du 18 janvier 2002 portant modalités d’application du règlement (CE) no 2826/2000 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles sur le marché intérieur (JO L 17 du 19.1.2002, p. 20).
Commission du 16 août 2005 portant modalités d’application du règlement (CE) no 2702/1999 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 212 du 17.8.2005, p. 16).
Pays tiers
Règlement (CE) no 2702/1999 du Conseil du 14 décembre 1999 relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 327 du 21.12.1999, p. 7).
(Modifié par le règlement o 2060/2004 du Conseil)
Règlement (CE) no 2879/2000 de la Commission du 28 décembre 2000 portant modalités d’application du règlement (CE) no 2702/1999 du Conseil relatif à des actions d’information et de promotion en faveur des produits agricoles dans les pays tiers (JO L 333 du 29.12.2000, p. 63).
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE II
LISTE DES THÈMES, PRODUITS ET PAYS POUVANT FAIRE L’OBJET D’ACTIONS ÉLIGIBLES
LISTE DES THÈMES ET PRODUITS VISÉS SUR LE MARCHÉINTÉRIEUR
(Source: annexe I du règlement (CE) no
• Fruits et légumes frais• Fruits et légumes transformés• Lin textile• Plantes vivantes et produits de l’horticulture ornementale• Huile d’olive et olives de table• Huiles de graines• Lait et produits laitiers• Viandes fraîches, réfrigérées ou congelées, produites conformément à un régime de qualité com- munautaire ou national• Étiquetage des œufs destinés à la consommation humaine• Miel et produits de l’apiculture• Vins de qualité produits dans unerégion déterminée(v.q.p.r.d.),vins detableavecindication géographique• Symbole graphique des régions ultrapériphériques comme indiqué dans la législation agricole• Appellation d’origine protégée (AOP), indication géographique protégée (IGP) ou spécialité traditionnelle garantie (STG)• Agriculture biologique• Viande de volaille
LISTE DES MARCHÉS TIERS DANS LESQUELS DES ACTIONS PROMOTIONNELLES PEUVENT ÊTRE RÉALISÉES
A. PAYS• Afrique du Sud• Ancienne République yougoslave de Macédoine• Australie• Bosnie-et-Herzégovine• Bulgarie• Chine• Corée du Sud• Croatie• Inde• Japon• Norvège• Nouvelle-Zélande• Roumanie• Russie• Serbie-et-Monténégro, y compris le Kosovo• Suisse• Turquie• Ukraine
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
ANNEXE II
• Afrique du Nord• Amérique du Nord• Amérique latine• Asie du Sud-Est• Proche- et Moyen-Orient
LISTE DES PRODUITS POUVANT FAIRE L’OBJET DES ACTIONS PROMOTIONNELLES DANS LES PAYS TIERS
(Source: annexe du règlement (CE) no
• Viandes bovines et porcines fraîches, réfrigérées ou congelées; préparations alimentaires à base de ces produits• Viandes de volaille de qualité• Produits laitiers• Huile d’olive et olives de table• Vins de table avec indication géographique. Vins de qualité produits dans une région déterminée (v.q.p.r.d.)• Boissons spiritueuses avec indication géographique ou traditionnelle réservée• Fruits et légumes frais et transformés• Produits transformés à base de céréales et riz• Lin textile• Plantes vivantes et produits de l’horticulture ornementale• Produits bénéficiant d’une appellation d’origine protégée(AOP), d’uneindication géographique protégée (IGP) ou d’une spécialité traditionnelle garantie (STG)• Produits issus de l’agriculture biologique
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
I. Depuis l’année 1999, l’Union européenne a développé une politique globale et cohérente d’information et de promotion en ce qui concerne les produits agricoles et leur mode de production, ainsi queles produits alimentaires à base de produits agricoles.
Lescampagnes d’information et de promotion qu’elle cofinance peuvent se dérouler surle marchéintérieurdel’UEoudansles paystiers.
V. Dans un souci de bonne gestion et cherchant à améliorer davantage la mise en œuvre de cette politique, la Commission a commandé entre 2006 et 2008 un total de 8 études d’évaluation externes desquelles des conclusionset recommandations opératives ont ététirées.
Ces8études d’évaluation des programmes depromotionvisantle marchéintérieuret les pays tiers ainsi que les 2 notes de synthèse y relatives ont mis en relief également l’impact positif des programmes de promotion par rapport aux objectifs décrits cidessous (voir point 28) ainsi que l’importance du dispositif.
Le règlement (CE) no 3/2008 du Conseil développe une politique globale et cohérente d’information et de promotion des produits agricoles.
Dansson considérant 4,lerègle-mentfixe 4 objectifs clairs:
— compléteretrenforcerutilementles actions menées parles États membres;
— promouvoirl’imagedecesproduits auprèsdesconsommateursauseinde la Communauté et dans les pays tiers, en particulier en termes de qualité, d’aspects nutritionnels et de sécurité des denréesalimentaires,etdes modesde production;
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
— contribueràl’ouverturedenouveaux débouchés dansles paystiers;
Les programmes de promotion ont eu et ont un impact effectif sur la promotion des produits agricoles européens, comme celares-sort des 8 études d’évaluation commandées parla Commission.
De même,lerèglement(CE) no 501/2008 de la Commission développe dans son annexe I des objectifs spécifiques et appropriés pour chacun des différents produits concernés.
Un manque de sélectivité et de contrôle lors de la présélection par les États membres fait que des programmes peu efficaces sont présentés à la Commission.
Néanmoins,la rigueur avec laquelle les services de la Commission appliquent le règlement2 limite fortement le risque que ce type de programme puisse êtresélectionné parla Commission.
En ce qui concerne le budget limité, il est à rappeler que ce budget ne fait que compléter et renforcer, dans le cadre du principe desubsidiarité,lesactions menéesparles États membres.
du règlement (CE) no 501/2008 de la Commission, sont des objectifs que la Commission considère comme «SMART» et qui doivent être pris en compte par tous les programmes.
Afin de poursuivre les améliorations, notamment en ce qui concerne les exigences en matière d’information sur l’impact à attendre du programme et la façon dont il sera mesuré, les services de la Commission ont rédigélestrois documentssuivants:
La Commission se fonde également sur les 8 évaluations externes en cours sur la politique de promotion.
Le document AGRI/63454/2007 a été adopté et distribué le 2 octobre 2007 aux États membrespour évaluer les résultats devant être atteints par tousles programmes danslefutur.
— une grille d’évaluation homogène, qui permetàla Commission d’objectiveret de quantifierl’évaluation des program-mes(doc. AGRI/64046/2008).
La Commission maintient déjà des contacts réguliers avec l’ensemble des acteurs concernés par la politique de promotion à travers le groupe consultatif «Promotion des produits agricoles».
Elle répond aux sollicitations des groupes detravail, conférences et séminaires organisés parles principaux acteurs.
En outre, la Commission participe activement aux travaux des différents groupes de suivi1.
Nul doute quelaréflexion encours ausein dela Commission surla promotion des produits agricoles fournira une contribution ultérieure dans cesens.
1Ces groupes de suivi sont prévus par l’article 12, paragraphe 1, du règlement (CE) no 3/2008.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
16.Le règlement (CE) no 3/2008 du Conseil développe une politique globale et cohérente d’information et de promotion des produits agricoles.
Dansson considérant 4, le règlement fixe 4 objectifs que la Commission considère comme «SMART»:
Une troisième enquête sur place est prévue en Italie en 2009.
— compléteretrenforcerutilementles actions menées parles États membres;
Pour ces deux États membres, toutes les années financières de la mesure, depuis 2003, et sa gestion décentralisée par ces pays à cejour sont auditées parla Commission.
Les mesures correctrices adoptées par ces États membres sont également analysées dans le cadre des enquêtes d’apurement des comptes.
— contribueràl’ouverturedenouveaux débouchés dansles paystiers;
Les observations de la Cour seront aussi prises en considération dans le cadre de l’apurement des comptes.
Le contrôle de la sélection des organismes d’exécution a été renforcé de manière particulière pour ceux d’entre eux retenus après adoption de la décision de la Commission surles programmes acceptés.
De même,lerèglement(CE) no 501/2008 de la Commission développe dans son annexe I pourle marché intérieur des objectifs spécifiques et appropriés pour chacun des différents produits concernés.
Eneffet,le manueldesprocédurespourle suivi des programmes prévoit désormais aux points 1.4 et 2 un contrôle renforcé sur la documentation à transmettre par les États membres en ce qui concerne les procédures desélection nationales.
Le document AGRI/63454/2007 a été adopté et distribué le 2 octobre 2007 aux États membrespour évaluer les résultats devant être atteints par tousles programmes danslefutur.
Unefois quela réflexioninterne surla stratégie dela politique de promotion cofinancée par l’Union européenne sera terminée, les services de la Commission mettronten œuvreleslignes detravail qui découleront de cetteréflexion.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Cela peut être vérifié dans les 8 études d’évaluation commandées parla Commission.
18.Le document AGRI/63454/2007, élaboré par la Commission à partir des résultats des études d’évaluation externes, couvre 5 thèmes principaux3.
L’application systématique d’indicateurs dans tous les programmes approuvés par la Commission permettra d’harmoniser d’avantage l’ensemble de la politique de promotion et d’accroître la mesurabilité des objectifs poursuivis.
19.Le fait que le budget communautaire consacré aux actions de promotion et d’information reste relativement réduit se justifie en partie parlefait qu’il nefait que compléter etrenforcerutilementlesactions menées parles États membres.
Des réflexionsinternes àla Commission sont en cours afin d’améliorer la définition ainsi que la mise en œuvre des programmes en ce qui concerne les synergies et la complémentarité des actions de promotion, mais aussi en ce qui concerne d’autres problèmes soulevés parles évaluateurs externes.
Les programmes de promotion et d’information sont cofinancés par les organisations proposantes, les États membresetl’Union européenne.
Cesystème decofinancement permet de responsabiliser de manière effective les différents acteurs concernés et d’appliquer utilement le principe de subsidiarité à cette politique.
Les programmes de promotion et d’information sont cofinancés par les organisations proposantes, les États membresetl’Union européenne.
En application de l’article 9 du règlement (CE) no 501/2008, il revient aux États membres d’assurerlacohérenceavec d’autres programmes et initiatives dans le cadre de leurs responsabilités concernant la bonne exécution des programmesretenus.
Réponse àl’encadré 2 dans son ensemble La comparaison proposée devrait prendre en compte queles objectifs etles mécanismes des programmes de promotion cités ne sont pas comparables à ceux de la politique de promotion communautaire.
Cohérence entre les mesures mises en œuvre et les
L’article 8 du règlement (CE) no 3/2008 du Conseil donne une priorité aux programmes proposés par plusieurs États membres, etla Commission continuera à encourager les organisations professionnelles représentatives à présenter des programmes «multipays» et générateurs desynergies.
objectifs du règlement; actions et canaux d’information utilisés et leur rentabilité; couverture et contenu des programmes; incidence et efficacité des actions; et complémentarité entre les programmes des États membres et ceux présentés par les organisations professionnelles.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
À la suite de l’analyse des premières études d’évaluation externes commandées par la Commission, ces problèmes ont été détectés.
3etiret: c’est dansle but d’atteindre plus desyner-gie entre programmes quela question d’un groupe de travail a été lancée lors de la réunion du groupe consultatif de promotion du 12 janvier 2009.
Ce groupe de travail pourrait êtreconstitué par des organisationsrepré-sentatives au niveau européen, ainsi que par desreprésentants des États membres.
Afin de résoudre ces problèmes, la Commission a distribué à tous les États membres, le 2 octobre 2007, une série d’indicateurs pour évaluer dans le futur tous les programmes de promotion5.
a) L’impact des actions pourra être analysé sur les programmes approuvés à partir de décembre 2008.
25.La grande majorité des programmes présentés comme exemple par la Cour des comptes sont des programmes sélectionnés par les États membresavantl’année2005.Ces programmes n’ont donc pas été soumis aux différentes améliorations introduites dans les modalités d’application4.
Avant même que l’audit de la Cour des comptes n’ait été annoncé, la Commission a attiré l’attention des États membressurtousles documents, dont les rapports, qui doivent être analysés.
Laplupartdesprogrammesprésentés comme exemple par la Cour des comptes dans ce points ont des programmes sélectionnés avant l’année 2005.
Ces programmes n’ont donc pas été soumis aux différentes améliorations introduites dans les modalités d’application6.
b)Voirréponse au point 26.
À la suite d’une supervision interne à la Commission,lemanueldesprocédures à l’attention des gestionnaires qui analysent les programmes reçus a été renforcé dans le sensindiqué parla Cour et même au-delà.
c)Lescommentairessoulevés parla Cour des comptesontétédéjàprisencomptepar les services de la Commission en date du 2 octobre 2007.
Les nouvelles dispositions du manuel de procédures vont dans ce sens et une attention plus particulière sera consacrée désormais àl’analyse desinformations reçues dela part des États membres.
AGRI/60787/2007 et AGRI/63454/2007.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
L’importance ainsi que l’impact positif de cette politique peuvent être aisément illustrés en utilisant d’autres passages des mêmes chapitres des évaluations précitées, par exemple:
Réponse àl’encadré 5 dans son ensemble La plupart des programmes présentés comme exemple par la Cour des comptes dans ce points ont des programmes sélectionnés avant l’année 2005.
Ces programmes n’ont donc pas été soumis aux différentes améliorations introduites dans les modalités d’application7.
Àla suite del’analyse des rapports envoyés par les États membres, la Commission a détecté ces différents problèmes et a réagi immédiatement afin de les résoudre, tout en respectant le principe de subsidiarité applicable à cette politique8.
«Le cofinancement de l’UE permet aux organisations proposantes de conduire des programmes ambitieux, à grande échelle, qui s’adressent à un large auditoire tout en prévoyant l’incidence élevée de ces programmes […].
Sans le cofinancement de l’UE, certaines campagnes n’auraient pas été misesen œuvre»,et«Lecofinancementde l’UE produit des effets multiplicateurs principalement en facilitant la mise en œuvre ou d’autres campagnes et […] en promouvant la coopération entre les États membresau niveau européen»9.
En outre, les nouvelles dispositions du manuel des procédures de la Commission vont désormais consacrer une attention plus particulière à l’analyse des informations reçues dela part des États membres.
Un autre passageindique que: «Ces campagnes ont eu pour conséquence l’amélioration de l’image des (produits promus) parmi lesleaders del’opinion etlafamiliarisation du grand public avec un pluslarge éventail de produits qu’auparavant», et «… Le cofinancement de l’UE a été une incitation claire au regroupement des professionnels et pour l’amélioration de l’intégration du secteur […].
En particulier, les petits producteurs sesontsentis encouragés à organiserleurs propres campagnes de promotion en dehors deleurrégion de production»10.
Exemple d’indicateurs annoncés parles programmes mais n’ayantfait l’objet d’aucun suivi Les nouvelles dispositions du manueldes procédures de la Commission vont désormais consacrer une attention plus particulière àl’analyse desinformationsreçues de la part des États membres.
Secteur vin, avril 2007.
Produits du secteur organique, novembre 2006.
«Promotion des produits agricoles» qui s’est réuni le 2 octobre 2007, le document AGRI/63454/2007 a été distribué à tous les États membres afin de les aider à mieux sélectionner et évaluer l’efficacité des programmes qu’ils ont gérés, contrôlés et cofinancés.
À cet égard, il convient de se référer au point 17 de ce document.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Lesservicesdela Commission ont proposé des remèdes aux critiques émises par les sociétés d’évaluation externes au furetà mesurequecesrapportsleur étaientremis.
De plus, avant mêmele début del’audit de la Cour descomptes(4avril 2008)etavant même la fin du cycle des études d’évaluation externes commandées par la Commission (décembre 2008), sur la base des conclusionset recommandations contenues dans les études d’évaluation disponibles, les services dela Commission ontrédigéle document AGRI/63454/2007 relatif aux questions d’évaluation.
Une attention particulière a été octroyée par les services de la Commission à la questiondes méthodesutiliséespour évaluer le rapport coût/réalisations à partir de l’évaluation des programmes visantle marchéintérieur13.
Réponse àl’encadré 6—En ce qui concerne les fruits et légumes, le détail deslignes directrices du règle- ment(CE) no
501/200812 montre queles objectifs de la politique d’information et de promotion communautaire sont beaucoup plus amples et complexes, allant certainement au-delà de la simple quantification dela consommation.
Le système de suivi a été nettement renforcé et, lors de la réception des rapports annuels de chaque programme, la Commission consacre une attention particulière à l’évaluation faite par les États membres surles mesures mises en place.
Lesservicesdela Commission ont proposé des remèdes aux critiques émises par les sociétés d’évaluation externes au furetà mesurequecesrapportsleur étaientremis.
Comme exemple évident de cette dimension multiple et complexe des programmes cofinancés, il est nécessaire de citer le programme «Food Dudes», qui areçu en 2006le prix del’Organisation mondialedelasantépoursesefforts enmatièredeluttecontrel’obésité infantile.
L’impact des actions pourra être mesuré sur les programmes approuvés à partir de décembre 2008.
Les lignes directrices du règlement (CE) no 501/2008
Voirréponse au point 26 a).
établissent que les objectifs principaux des programmes d’information cofinancés dans le secteur des fruits et légumes frais sont «d’améliorer l’image de «fraîcheur» et de «nature» des produits, d’encourager leur consommation régulière et de rajeunir l’âge de la population consommatrice.
Ce dernier objectif peut être atteint en encourageant cette consommation auprès des jeunes, en particulier auprès des enfants et des adolescents dans les établissements».
Néanmoins,la rigueur avec laquelle les services de la Commission appliquent le règlement14 limite fortement le risque que ce type de programme soitsélectionné parla Commission.
14 que les objectifs principaux des programmes d’information cofinancés sont de «moderniser et rajeunir l’image du produit, et fournir les informations nécessaires pour encourager sa consommation».
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
La Commission fait des efforts pour que les États membresaugmententleurniveau d’exigence dansl’évaluation etla sélection des propositions de programmes.
Réponse àl’encadré 8 dans son ensemble Certains des programmes qui n’ont pas été conduits à terme remplissaient parfaitement les critères de sélection définis par les différents États membres lors de leur transmission à la Commission.
Sur la base de la documentation envoyée par les États membres — et notamment la fiche d’identification —, la Commission n’a pas trouvé d’éléments suffisants pour rejeter lesdits programmes en tenant compte des disposi-tionsréglementaires applicables.
La Cour fait allusion au document AGRI/63454/2007 du 2 octobre 2007.
Depuis lors,les programmes ont été évaluéssurla base, entre autres, des critères énoncés dans ce document.
Certains des problèmes soulevés par la Cour concernent des problèmes imprévus, lesquels ne pouvaient pas être anticipés au moment de la sélection des programmes par les États membresoudeleurapprobation parla Commission.
Il faut néanmoins souligner que la plupart des observations dela Cour des comptes se réfèrent à des programmes déjà clôturés.
Actuellement,letaux moyen deréalisation des programmes est de 85 % depuis le début dela mesure.
Ce processusestentréenapplication pour l’année 2009,à partir delasélection parla Commission des programmes visantle mar-chéintérieur pourlaquelleles programmes présélectionnés par les États membresont été envoyés à la Commission le 15 février 2009.
Cette augmentation du taux d’exécution est due principalement aux nouvelles dispositions et outils misen place parla Commission pour le suivi des programmes à partir de juin 2006, notamment le programme informatique de suivi MPP (Management Promotion Programme) etles modèles fournis aux États membres pour la communication régulière des actions à exécuter et les paiements y afférents.
34.Les services dela Commission ont effectué, en date du 5septembre 2006, unesupervi-sion approfondie de tous les programmes en fonction à cette date.
La Commission a pu ainsi constater qu’un nombre significatif de programmes n’avaient pas été conduits à terme.
La Commission a immédiatement agi auprès des États membreseta misen placeles mesures correctrices nécessaires.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION b) Comme la Cour le reconnaît, de nouvelles instructions concernant le suivi des problèmes relevés et desréponses éventuelle-mentreçues par les États membresontété formaliséesàlasuite del’auditen date du 2 octobre 2008.
La Commission considère que la rigueur avec laquelle ses services sélectionnent les programmes limite le risque que toute faiblesse dans le contrôle de la sélection des organismes d’exécution puisse remettre en cause la régularité et/ou l’efficacité et l’économie des programmes cofinancés.
Voirréponse au point 17.
42.Pour le cas particulier des organismes d’exécution choisis après adoption de la décision de la Commission, le manuel des procédures désormais applicable a prévu aux points 1.4 et2unrenforcementducontrôledela sélection des organismes d’exécution, car les États membres devronttransmettre àla Commission toute la documentation relative àla procédure de sélection des organismes d’exécutionretenus.
39.Les programmes d’information et de promotion sont évalués depuis le 15 février 2009 sur la base de leur efficacité qui est vérifiée d’aprèsla nouvelle grille d’évaluation.
La mise en concurrence des organismes d’exécution est vérifiéelors delasélection des programmes parles services dela Commission.
C’estun point delacheck-list des agentschargés del’éligibilité des propositions envoyées.
Des réflexions internes sontencoursafin d’améliorerla définition ainsi que la mise en œuvre des programmes en ce qui concernelessynergies etla complémentarité des actions de promotion, mais aussi en ce qui concerne d’autres problèmes soulevés parles évaluateurs externes.
Le document AGRI/63454/2007 est entré en vigueur.
Au cours de ses enquêtes, la Commission a relevé des irrégularités en matière de mise en concurrence des organismes d’exécution.
En vertu du principe de subsidiarité, il appartient aux États membresdeveilleràfaire respecter les dispositions en matière de mise en concurrence exigées par le règlement.
La Commission aimposé une correction financière aux États membresdanslesquelsdes manquements au respect de ces dispositions ont été observés.
17Considérant 8 et article 12 du règlement (CE) no 501/2008.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
La Commission a ouvert des enquêtes de suivien2007eten2008àlasuite des corrections importantes imposées à l’Espagne et à l’Italie après les enquêtes de 2005.
L’Ita-lie est de nouveau soumise à une analyse de risque parla Commission,etunetroisième enquête (mission sur place) est prévue en 2009 19, qui couvrira les dépenses de 2008, 2009 et au-delà,si nécessaire.
Pour ces deux États membres, toutes les années financières de la mesure, depuis 2003, et sa gestion décentralisée par ces pays à ce joursont auditées parla Commission.
46 et encadrés Sans préjudice de la correcte application du principe de subsidiarité, les services de la Commission attachent une attention particulière au choix des messagesafind’assu-rerlejuste équilibre entreles connotations informative et commerciale des campagnes de promotion.
pour l’Italie20 et pour l’Espagne
21, la Commis- sion a demandé à ces États membres, entre autres choses, de bien vouloir communiquer les mesures correctrices adoptées, l’architecture des contrôles etlesinstructionstrans-mises aux corps de contrôleimpliqués.
La réalité et l’impact des changements annoncés par ces États membres sont actuellement analysés dans le cadre des enquêtes de suivi en cours pour l’apurement des comptes.
Outreles correctionsimposées,la Commission a fait des recommandations à ces États membres pour renforcer leurs contrôles clés et palierlesfaiblesses delasous-traitance.
Au cours de ses enquêtes, la Commission arelevédes manquementsaurespectdes dispositions relatives à la promotion et à l’information des produits en rapport avec les qualités intrinsèques du produit concerné ou ses caractéristiques.
En vertu du principe de subsidiarité, il appartient aux États membresdeveilleràfairerespecter lesdispositionsen matièredeconformité du message promotionnel tel qu’approuvé par la Commission.
La Commission a imposé une correction financière aux États membres danslesquels des manquements aurespect de ces dispositions ont été observés.
Mêmesila Commission partagel’avis dela Cour selon lequel la France a eu des pratiques nettement plus conformes, elle souligne néanmoins qu’elle lui a adressé une série derecommandations afin deles améliorer.
Nomination pour chaque programme d’un premier et d’un deuxième lecteur, examen de tous les programmes par un comité d’évaluation, ainsi qu’intervention des experts externes à la Commission dans le processus de sélection.
Les observations de la Cour seront aussi prises en considération dans le cadre de l’apurement des comptes.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Lescampagnes d’information et de promotion qu’elle cofinance peuvent se dérouler surle marchéintérieurdel’UEoudansles paystiers.
développe dans son annexe I des objectifs spécifiques pour chacun des différents produits concernés.
Ces objectifs sont accompagnés d’une analyse globale de la situation qui a motivé la mise en place des actions de promotion et d’information pourle produit en cause,les groupes cibles,les principaux messages, les principaux instruments ainsi quela durée etl’ampleur des programmes.
Les 4 objectifs énoncés dans le règlement (CE) no 3/2008 du Conseil, ainsi que ceux
Dans un souci de bonne gestion et cherchant à améliorer davantagela mise en œuvre de cette politique, la Commission a commandé, entre 2006 et 2008, 8 études d’évaluation externes qui ont permis de montrer l’importance du dispositif et ses impacts positifs (voirpoint28).
Desconclusionsetrecom-mandations opératives ont été déjàtirées.
du règlement (CE) no 501/2008 de la Commission, sont des objectifs que la Commission considère comme «SMART» et qui doivent être pris en compte par tous les programmes.
Les 8 études d’évaluation des programmes d’information et de promotion ainsi queles 2notes desynthèseyrelatives demandées par la Commission ont miségalementen relief l’impact positif des programmes de promotion pour les 4 objectifs concrets de la stratégie fixés par la réglementation.
Quant au budget limité, il ne faut pas perdre de vue qu’il sert à compléter et renforcer utilement les actions menées parles États membres.
Le document AGRI/63454/2007, élaboré par la Commission à partir des résultats des études d’évaluation externes, couvre 5 thèmes principaux.
L’application systématique d’indicateurs dans tous les programmes approuvés par la Commission permettra d’harmoniser d’avantage l’ensemble de la politique de promotion et d’accroître la mesurabilité des objectifs poursuivis.
22Règlement (CE) no 501/2008 de la Commission portant modalités d’application du règlement (CE) no 3/2008.
Rapport spécial no
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Lors de la sélection des programmes et dans la mesure où l’organisme d’exécution a déjà été choisi, le contrôle est effectué.
Ce même contrôle sera exercé dans la phase ultérieure de sélection de l’organisme d’exécution et dansles groupes desuivi.
c)La Commission maintient déjà des contacts réguliers avec l’ensemble des acteurs concernés par la politique de promotion à travers le groupe consultatif «Promotion des produits agricoles».
Ellerépond aux sollicitations des groupes detravail, conférences et séminaires organisés par les principaux acteurs.
En outre, la Commission participe activement aux travaux des différents groupes desuivi23.
Laréflexion en cours au sein dela Commission permettra d’apporter des améliorations ultérieures allant dans cesens.
a)En ce qui concerneles organismes d’exécution choisis après adoption de la décision de la Commission, le manuel des procédures désormais applicable a prévu aux points 1.4 et2unrenforcementducontrôledela sélection des organismes d’exécution, car les États membres devronttransmettre àla Commission toute la documentation relative àla procédure de sélection des organismes d’exécutionretenus.
55. a) Les services de la Commission vont continuer à améliorer la procédure de sélection en mettant l’accent sur la présence d’une bonne méthodologie d’évaluation dans chaque programme, s’inspirant fortement du document AGRI/63454/2007.
b) Pour ces États membresdanslesquelsdes faiblesses de contrôle ont été observées, qui ont conduit à des corrections financières importantes dela Commission, unsuivi permanent est opéré par le service de l’apurement des comptes.
b)Les services de la Commission sont d’accord avec cesrecommandations.
La Commission attache une grande importance au respect des procédures de sélection des organismes d’exécution en vérifiant la bonne application de l’article 11 du règle-
57.Unefois quela réflexioninterne surla stratégie dela politique de promotion cofinancée par l’Union européenne sera terminée, les services de la Commission mettronten œuvreleslignes detravail qui découleront de cetteréflexion.
23Ces groupes sont prévus à l’article 12, paragraphe 1, du règlement (CE) no 3/2008.
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Luxembourg: Office des publications de l’Union européenne
10/2009 — Actions d’information et de promotion en faveur des produits agricoles
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR ANALYSE LA GESTION DES ACTIONS
D’INFORMATION ET DE PROMOTION EN FAVEUR DES PRODUITS
AGRICOLES, AFIN DE VÉRIFIER L’EFFICACITÉ DE CETTE POLITIQUE AINSI
QUE LA RÉGULARITÉ DES DÉPENSES ENGAGÉES.
DU DISPOSITIF, TOUT EN SOULIGNANT D’AUTRES POINTS DEVANT
ÊTRE AMÉLIORÉS.
CES OBSERVATIONS PORTENT NOTAMMENT SUR LA
DIFFICULTÉ À MESURER L’IMPACT DU DISPOSITIF ET SUR LES FAIBLESSES
DE CONTRÔLE OBSERVÉES DANS CERTAINS ÉTATS MEMBRES.
DONT L’INCIDENCE POURRAIT ÊTRE D’AUTANT PLUS SIGNIFICATIVE
QUE LE BUDGET CONSACRÉ AUX ACTIONS D’INFORMATION ET DE
PROMOTION EN FAVEUR DES PRODUITS AGRICOLES EST SUSCEPTIBLE
COMMISSION LA CONDUIT À FAIRE UNE PROPOSITION EN CE SENS.
COUR DES COMPTES EUROPÉENNE nul l
COUR DES COMPTES EUROPÉENNE
RÉSEAUX D’EXCELLENCE ET PROJETS INTÉGRÉS DE LA POLITIQUE COMMUNAUTAIRE EN MATIÈRE DE RECHERCHE: ONTILS ATTEINT LEURS OBJECTIFS?
FR
RÉSEAUX D’EXCELLENCE ET PROJETS INTÉGRÉS DE LA POLITIQUE COMMUNAUTAIRE EN MATIÈRE DE RECHERCHE: ONTILS ATTEINT LEURS OBJECTIFS?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
© Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source
Printed in Belgium 8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LA RECHERCHE ET LE DÉVELOPPEMENT TECHNOLOGIQUE COMMUNAUTAIRES: OBJECTIFS ET MENACES À AFFRONTEROBJECTIFS DE LA POLITIQUEFAIBLESSES STRUCTURELLES ET AMBITIONS DE LA RECHERCHE EUROPÉENNE
LE SIXIÈME PROGRAMMECADRELES NOUVEAUX INSTRUMENTS ET LEURS OBJECTIFSSÉLECTION ET GESTION DES PROJETS
ÉTENDUE ET APPROCHE DE L’AUDIT
CONTRIBUTION GÉNÉRALE À LA RÉALISATION DES OBJECTIFS COMMUNAUTAIRES EN MATIÈRE DE RDTEFFICACITÉ DE LA COLLABORATION DANS LE DOMAINE DE LA RECHERCHE DES PROJETS DE QUALITÉ PLUS ÉLEVÉE AU NIVEAU DES PROPOSITIONS QU’À CELUI DE LA MISE EN ŒUVRE DANS UN CERTAIN NOMBRE DE CAS
RÉALISATION DES OBJECTIFS SPÉCIFIQUES DES NOUVEAUX INSTRUMENTSL’INTÉGRATION DES REX A SOUVENT ÉTÉ REMPLACÉE PAR UNE FORME TRADITIONNELLE DE COLLABORATIONLES PI: DE GRANDS PROJETS ET UN ENGAGEMENT FINANCIER RELATIVEMENT FAIBLE DES PARTICIPANTSL’OBJECTIF DE PARTICIPATION DES PME N’A PAS ÉTÉ PLEINEMENT ATTEINT
STIMULATION DES INVESTISSEMENTS EN MATIÈRE DE RDT DES FONDS COMMUNAUTAIRES PLUS IMPORTANTS POUR UNE DIMINUTION RELATIVE DES INVESTISSEMENTS DES PARTICIPANTS EN MATIÈRE DE RDT
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Espace européen delarecherche(EER): Zonesansfrontières pourlarecherche, dans laquelle les ressources scientifiques seront mieux utilisées en vue d’accroître l’emploi et la compétitivité en Europe.
Programmescadres (PC) de RDT: Programmes pluriannuels établissant, pour une période donnée, les activités scientifiques et technologiques devant être financées par la Communauté, ainsi que leur budget et les modalités de leur exécution technique et financière.
Chaqueinstrument poursuit des objectifs spécifiques et fait intervenir des dispositions particulières en matière de participation.
Réseaux d’excellence (REx): Instrument visant à intégrer substantiellement et durablement les activités de recherche des partenaires des réseaux, et à lutter ainsi directement contre la fragmentation des activités de recherche en Europe dans un domaine donné.
Projets intégrés (PI): Instrument conçu pour réaliser des objectifs scientifiques et techniques ambitieux et clairement définis, d’une dimension européenne.
Produit intérieur brut (PIB): Valeur marchande totale de l’ensemble des biens et services finals produits dans un pays au cours d’une année donnée.
Petites et moyennes entreprises (PME): Entreprises qui occupent moins de 250 personnes et dont le chiffre d’affaires annuel n’excède pas 50 millions d’euros ou dont le total du bilan annuel n’excède pas 43 millions d’euros.
Objectifs «SMART»: Objectifs spécifiques, mesurables, réalisables, pertinents et datés, tels qu’ils sont définis dans le règlement financier de l’UE.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES
Larechercheeuropéenneestconsidérée comme pâtissant de l’insuffisance et du dispersement des investissements.
S’inscrivant danslecadredesactionsdel’UEvisantà remédier à cette situation, le sixième programmecadre (6e PC) a misenplacedeux nouveaux instruments, les «réseaux d’excel-lence»(REx)etles«projetsintégrés»(PI).
L’objectifviséétait,d’unepart,d’intégrer substantiellementetdurablementlesacti-vités de recherche et, d’autre part, de réaliser des objectifs scientifiques et techniques ambitieux,clairementdéfinisetdedimen-sion européenne.
L’auditaviséàdéterminerdansquelle mesure les REx et les PI avaient contribué àlaréalisation des objectifs dela politique derechercheétablisparletraitéetàcelle deleurs propres objectifsspécifiques,sila Commission avait géré efficacement les nouveaux instruments et si le 6e PC avait stimulé les investissements en matière de recherche et de développementtechnologique(RDT).
Les conclusions suivantes: i) les instruments du 6e PC audités ont per-misdepromouvoirlacollaborationen matière de recherche et la mise en œuvre de projets de qualité raisonnable. Cependant, ces instruments ont fonctionné en l’absenced’unelogiqued’intervention claireainsiqued’objectifs«SMART»et d’indicateurs de performance; ii) lesobjectifsspécifiquesdesnouveaux instrumentsn’ontétéréalisésqu’en partie.
Les REx ont favorisé un bon niveaudecollaborationen matièrede recherche mais,souvent, n’ont pas per-misl’intégration progressive et durable des activités de recherche des partenaires du réseau. Les PI ont contribué à la qualitéélevéedelacollaborationdans ledomainedelarecherche, maisn’ont attirénidesressourcesplusimportan-tes de la part des différents participants ni des sources de financement public et privésupplémentaires;
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
PCn’apas la Commission devrait examiner si les REx et les projets de collaboration similaires aux PI ont des objectifsréalistes et s’ils présentent des avantages importants par rapport aux instruments traditionnels de collaborationen matièrederecherche.
S’agissant des REx financés au titre du 6e PC, la Commission devrait apprécier au cas par cas si les réalisations passées, l’éventuellevaleurajoutéecommunau-taire et les perspectives de viabilité per-mettentdejustifierlapoursuited’un financementsousle 7e PC; ii) entraînéunehaussenotabledesinves-tissementsdesparticipantsdansle domaine de la RDT.
La participation du secteurprivéa mêmediminuéenter-mesrelatifs.L’objectif de 15 % du budget global des priorités thématiques du 6e PC en faveur de la participation des PME n’a pas été atteint.
la Commission devrait étudierles diffé-rentesraisonsquiexpliquentleniveau relativementfaibled’investissement des participants danslarecherche etle développementtechnologique parrap-port aux objectifs poursuivis, et proposer des mesures spécifiques.
Il conviendrait de disposer d’informations appropriées permettantdesurveillerl’effetcataly-seur du financement communautaire en matière de RDT.
Le réalisme des résultats escomptés, notamment pourles PME et lesecteur privé, devrait êtreréévalué;
La Cour rappelle sa recommandation antérieure, à savoir que les programmes de dépensesdevraientêtrefondéssurune logiqued’interventionclaire,liantlesins-trumentsàdesobjectifsréalistes.
Dansce contexte,ilconviendraitdeconsidérerla possibilitédedéfinirunseulobjectifpar instrument,de manièreàgarantirunrôle spécifiqueclairauxinstruments.
Àchaque programmedevraientcorrespondredes indicateurs de performance appropriés pour contrôler les résultats, les réalisations et les effets attendus.
iii)envued’améliorernotammentlafaci-lité de gestion des projets, ainsi que leur mise en œuvre et leur évaluation appropriées, la Commission devrait veiller à cequedesorientationsclairessoient disponiblesentempsutile,àcequela procédure de passation des marchés soit accélérée et à ce que le suivi des projets soitrenforcé.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LA RECHERCHE ET LE DÉVELOPPEMENT TECHNOLOGIQUE COMMUNAUTAIRES: OBJECTIFS ET MENACES À AFFRONTER
OBJECTIFS DE LA POLITIQUE
Traité instituant la Communauté
La recherche et le développement technologique exercent une influence essentielle sur le progrès et l’innovation scientifiques et technologiques.
La recherche est une priorité importante de l’Union européenne et de ses États membres,l’objectif visé étant de maintenir et d’amé-liorerle niveau de vie élevé deses citoyens.
Les objectifs globaux de la politique communautaire en matière de RDT1consistentàrenforcerlesbasesscientifiquesettechnologiquesde l’industrie dela Communauté et àfavoriserle développement de sa compétitivité internationale.
Les entreprises, les centres de recherche etles universités sont encouragés à coopérerles uns avecles autres dans le cadre d’activités de RDT de haute qualité afin d’exploiter pleinementles potentialités du marchéintérieur.
européenne, titre XVIII (Recherche et développement technologique), articles 163 à 173. Les actions sont définies comme suit:a) mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec et entre les entreprises, les centres de recherche et les universités;b) promotion de la coopération en matière de recherche, de développement technologique et de démonstration communautaires avec les pays tiers et les organisations internationales;c) diffusion et valorisation des résultats des activités en matière de recherche, de développement technologique et de démonstration communautaires;d) stimulation de la formation et de la mobilité des chercheurs de la Communauté.
DÉPENSES DU BUDGET COMMUNAUTAIRE EN MATIÈRE DE RDT
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Depuis 1984, les actions communautaires en matière de RDT sont mises enœuvredanslecadredeprogrammes-cadrespluriannuelsqui fixent, pour une période donnée,les objectifsscientifiques ettech-nologiques,lesgrandeslignesdecesactions,lebudgetglobalet saventilation paractionainsi queles modalités dela participation financière de la Communauté.
Les fonds affectés aux programmescadres communautaires successifs ont augmenté au fil du temps.
Les PCconstituentlaprincipalesourceuniquedefinancementpublic delarecherchedansl’Unioneuropéenne,puisqu’ilsreprésentent globalement de 4 % à 5 % dutotal dufinancement public en RDT.
La réalisation d’un espace
La recherche européenne est largement considérée comme pâtissant de faiblessesstructurelles.
L’objectif de créer l’EER a été repris peu après par l’UE lors du Conseil européen de Lisbonne, en mars 2000.
a) l’investissement en RDT estinsuffisant et dispersé;
Voir les conclusions du Conseil des ressources humaines insuffisantes sont consacrées à la recherche; européen de Lisbonne, mars 2000, point 5.
5 la capacité detransformation des avancées scientifiques en produits etservicesinnovants et compétitifs estlimitée;
d) les politiques derecherche en Europesontfragmentées.
La Commission et le Conseil européen ont estimé que l’aménagement de l’espace européen de la recherche (EER) constitue une mesure clé permettant de pallier ces déficiences structurelles3.
L’EER ferait office de marché intérieur de la recherche et de la technologie, ainsi que de forum pour une meilleure coordination destravaux et politiques de recherche nationaux et régionaux.
Le Conseil européen a défini pour l’Union l’objectif ambitieux de «devenir l’économie de la connaissance lapluscompétitiveetlaplusdynamiquedu monde,capabled’une croissanceéconomiquedurableaccompagnéed’uneamélioration quantitativeetqualitativedel’emploietd’uneplusgrandecohé-sion sociale»4.
Dans cette perspective, l’effort de recherche européen devrait augmenter pour approcher 3 % du produit intérieur brut (PIB) d’ici 2010(contre 1,9 % en 2000).
Les deuxtiers de ce nouvelinves-tissement devraient provenir dusecteur privé5.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Décision n° 1513/2002/CE un instrument censé contribuer à la réalisation des ambitieux objectifs susmentionnés.
Il avait pour but de financer des activités favorisant à la fois l’innovation et la création de l’EER, en améliorant l’intégration et la coordination de la recherche en Europe, jusqu’alors fragmentée.
Le 6e PC couvrait, pour la période 20022006, tous les domaines de la recherche,delarecherchefondamentaleàlarechercheappliquée, de même quela promotion del’excellence scientifique et technique ainsi que la coordination de la recherche au niveau européen.
Il s’articulait autour detrois axes: du Parlement européen et du Conseil du 27 juin 2002 relative au sixième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration contribuant à la réalisation de l’espace européen de la recherche et à l’innovation (2002-2006) (JO L 232 du 29.8.2002, p. 1).
— intégrer etrenforcerl’espace européen delarecherche;
— structurerl’espace européen delarecherche;
— renforcerles bases del’espace européen delarecherche.
Principaux volets du 6e
Intégrerla recherche européenne e
Principes fondamentaux du 6
Concentration sur les domaines de recherche prioritaires sélectionnés
E et structurant par le renforcement des liens avec des initiatives nationales, régionales et européennes e édition, février 2004
Source: Guide de la Commission intitulé «Participer aux programmes européens de recherche», 2(http://ec.europa.eu/research/fp6/pdf/blue_guide_fr.pdf).
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Les activités «indirectes» de
RDTreprésentantdesinvestissementsd’un montanttotalestiméà 25 milliards d’euros7.
La plupart des dépenses (quelque 75 %) ont été effectuées sousla rubrique «Intégrer et renforcerl’espace européen de la recherche» autour de sept «priorités thématiques»8 ou programmes couvrant certainssujets derecherchespécifiques.
RDT désignent des actions devant être mises en œuvre par des contractants bénéficiaires d’une subvention, par opposition aux activités «directes» menées par la Commission à travers son Centre commun de recherche.
Le 6e PC s’est intéressé tout particulièrement aux petites et moyennes entreprises(PME),envuederenforcerleurcapacitétechnologique et de faciliter leur accès à la recherche de haute qualité. Un montant de 1,8 milliard d’euros a étéréservé à cet effet, soit 15 % du budget globaldesprioritésthématiques(untiersdeplusquedanslepro-gramme-cadre précédent).
Outre les instruments traditionnels9, deux nouveaux instruments, des-
8Les sept «priorités thématiques» sont: sciences de la vie, génomique et biotechnologie pour la santé; technologies pour la société de l’information; nanotechnologies et nanosciences, matériaux multifonctionnels basés sur la connaissance et nouveaux procédés et dispositifs de production; aéronautique et espace; qualité et sûreté alimentaires; développement durable, changement planétaire et écosystèmes; citoyens et gouvernance dans une société fondée sur la connaissance.
tinésspécialementà«intégreretrenforcerl’espaceeuropéen dela recherche», ont été mis en place parle 6e PC:
9Projets spécifiques ciblés, actions de coordination, projets de soutien spécifiques, actions Marie Curie, initiatives intégrées relatives aux infrastructures et mesures les «réseaux d’excellence» (REx) avaient pour principal objectif d’intégrer substantiellement et durablement les activités de recherche des partenaires desréseaux, et delutter ainsi directement contre la fragmentation des activités de recherche en Europe pour une prioritéthématique donnée; relevant de l’article 169.
— les«projetsintégrés»(PI)ontétéconçuspourproduireles connaissancesrequisesenvuede mettreen œuvrelespriorités thématiques, en réalisant des objectifs scientifiques et techniques ambitieux, clairement définis et de dimension européenne.
De même,lesnouveaux instruments étaient censés jouer un rôle important dans la réalisation del’objectifde15 %dubudgetglobaldesprioritésthématiquesà consacrer aux PME(voir point 8).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Les encadrés 1 et 2 illustrent les types d’activités menées dans le cadre des REx et des PI.
SÉLECTION ET GESTION DES PROJETS
Au sein de la Commission, le 6e PC relève de la responsabilité conjointe deplusieursdirectionsgénérales(DG)10.
Commepourlesprogram- de la recherche, principale responsable de la gestion et de la coordination des activités du 6e PC, quatre autres DG ont également participé à la gestion de programmes spécifiques: la DG Société de l’information et médias, la DG Énergie et transports, la DG Entreprises et industrie et la DG Affaires maritimes et pêche.
En outre, la DG Centre commun de recherche est responsable des activités directement mises en œuvre par la Commission.
mes-cadres antérieurs, la Commission a publié régulièrement des appelsà propositions décrivantlesgrands domaines d’activité.Les demandes de financement présentées par les bénéficiaires potentiels étaient évaluées avec l’aide d’experts indépendants («évaluateurs»).
Les propositions étaient étudiées àlalumière descritèresscientifi-quesettechniquesdéfinisdansl’appelàpropositions,notamment lescritères de gestionliésàlacapacité potentielle desauteurs des propositions à mettre en œuvre les projets.
Les projets jugés les plus dignesdebénéficierdufinancementcommunautaireétaientsélec-tionnés parla Commission, etlessubventions octroyées.
La Commission a procédé à un suivi et à une évaluation régulière de l’avancement des projets, ycompris auregard des objectifsspécifi-ques assignés à chaqueinstrument.
Cesuivi a été assuré avecl’aide d’expertsindépendants(«réviseurs»)11.
QUELS SONT LES TYPES D’ACTIVITÉS MENÉES DANS LE CADRE DES REX?
Les REx sont tous différents. Les activités spécifiques réalisées sont notamment les suivantes:
L’intégration des activités mises en œuvre dansle cadre des REx examinés a notamment consisté à échanger des doctorants et du personnel de recherche, à organiser des ateliers communs, à créer des groupes de travail virtuels dans le domaine de la recherche basés sur internet, à ouvrir des laboratoires et des instituts virtuels ainsi qu’à organiser des visites devant permettre d’accéder à des installations hors site.
Parmi les activités de recherche conjointes réalisées dans le cadre des REx examinés figure le financement de différents projets de recherche, souvent au moyen d’appels à proposition internes mis en œuvre par des responsables de tâches scientifiques.
Les activités de diffusion del’excellence ont notamment consisté en des visites d’entreprises, enla participation à des conférences internationales, en l’organisation de stages d’été et d’autres formations, enla diffusion d’informationsrelatives aux projets au moyen d’une page web spécialisée, delettres d’information et de communiqués de presse, ainsi qu’en la publication d’articles.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Décision n° 1982/2006/CE du
Les projets mis en œuvre au titre des REx et des PI ont attiré près de 50 % des fonds dont dispose le 6e PC.
D’après les données de la Com- mission, les REx et les projets de collaboration présentant les mêmes caractéristiques que les PI ont bénéficié de 16 %delatotalitédes fonds qui avaient été alloués autitre du 7e programme-cadre(2007-2013) enfévrier 200912.
Parlement européen et du Conseil du 18 décembre 2006 relative au septième programmecadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (20072013) (JO L 412 du 30.12.2006, p. 1).
Sous le 7e PC, les «projets en collaboration» peuvent inclure les activités réalisées précédemment sous le nom de «projets intégrés».
de 1,2 milliard d’euros (pour des coûts d’investissement éligibles de 1,9 milliard d’euros).
Chaque REx a associé en moyenne 30 partenaires etreprésenté un concours communautaire de 7 millions d’euros par contrat.
Près de 700 projets dits «intégrés» ont été financés. Quelque 17 000 participants y ont été associés, pour un concours communau-tairecumulé de 6,5 milliards d’euros(et descoûts d’investissement éligibles de 10,7 milliards d’euros).
Chaque projet intégré a associé en moyenne 25 partenaires et a représenté un concours communautaire de 9,5 millions d’euros par contrat.
Globalement, les fonds disponibles au titre du 6e PC ont permis de financer une seule des cinq propositions reçues.
Cette proportion est comparable à celle des systèmes de financement de la Fondation nationale de la science des États-Unis (US National Science Foundation), mais inférieure à celle du précédent programme-cadre(26 %).
Les propositions financées ont été proportionnellement plus importantes pour les REx que pourles PI.
QUELS SONT LES TYPES D’ACTIVITÉS MENÉES DANS LE CADRE DES PI?
Les activités couvertes par un projet mis en œuvre dans le cadre de PI relèvent de l’une des catégories suivantes:
• activités de RDT visant directement à créer de nouvelles connaissances, notammentles activités liées à l’innovation et activités de diffusion;
• activités de démonstration destinées à prouver la viabilité de nouvelles technologies qui présentent un avantage économique potentiel, mais qui ne peuvent être commercialisées directement(par exemple les tests de prototypes);
• activités deformation destinées à contribuer au développement professionnel des chercheurs et d’autres agents occupant des postes clés, des directeurs de la recherche, des dirigeants d’entreprises (de PME en particulier) et des utilisateurs potentiels des connaissances générées par le projet.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
ÉTENDUE ET APPROCHE DE L’AUDIT
ÉTENDUE DE L’AUDIT
L’audit avait pour objectifs d’évaluerla mesure danslaquelle:
Allemagne, Autriche, Belgique,
Danemark, Espagne, Estonie, Finlande, France, Italie, Pays-Bas, Pologne, Portugal, Royaume-Uni, Slovaquie et Suède.
les REx et les PI ont contribué à la réalisation tant des objectifs globauxfixés parletraitéen matière derecherche que deleurs propres objectifsspécifiques;
Ces tables rondes ont été organisées avec l’aide des coordinateurs des points de la Commission a soutenu de manière efficace la mise en œuvre des projetsenfournissantauxbénéficiaireslesorientationsnéces-saires,en gérantlescontratsetenassurantlesuivi des progrès accomplis; contact nationaux du 6e PC en
Espagne, en Finlande, en France, en Pologne et au Royaume-Uni.
le 6e PC avaitstimulélesinvestissements en matière de RDT.
Desinformations probantes ont étérecueillies:
— en effectuant des visites auprès de 36 coordinateurs de projet et de participants associés à 14 projets dans 15 États membres13;
— danslecadre d’unesérie detablesrondesauxquelles ont parti-cipé60chercheursde44organisationsdifférentesparticipant au 6e
— dansle cadre d’une enquête auprès de 387 organisations de RDT (274 participants aux programmes, 104 auteurs de proposition et neuf non-participants);
— par une analyse des domaines de gestion sélectionnésjouant un rôleclé dansla performance desinstruments(notammentl’exa-mendela miseen œuvredehuitappelsàpropositionsetune analyse des conclusions de 399 examens indépendants de projets réalisés avantle 31 décembre 2007);
— en examinant des éléments probants secondaires relatifs àl’effi-cacité de cesinstruments;
— enexaminantlesopinionsformuléesparcertainesassociations exerçantuneactivitédansledomainedelarecherchecommu-nautaire.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
CONTRIBUTION GÉNÉRALE À LA RÉALISATION DES OBJECTIFS COMMUNAUTAIRES EN MATIÈRE DE RDT
Selon le traité CE, l’objectif global de la politique communautaire en matière de RDT consiste à renforcer les basesscientifiquesettech-nologiquesdel’industriedela Communautéetàfavoriserledéve-loppement desa compétitivitéinternationale.
Danslecadred’unprécédentauditréalisédansledomainedela recherche,la Courasignalél’absence d’unelogique d’intervention claire, indiquant comment les différents instruments et programmes étaientcenséscontribuer aux objectifscommunautaires en matière de RDT15
Compte tenu de l’absence de logique d’intervention claire18, la Cour a examiné la contribution générale des nouveaux instruments à la politique communautaire de RDT en ce qui concerneles aspectssuivants:
— l’efficacité dela collaboration mise en place dansle domaine de larecherche;
— la qualité scientifique des différents projets, telle qu’elle ressort del’évaluation des experts.
16C’est-à-dire spécifiques, mesurables, réalisables, pertinents et datés.
La définition de ces objectifs constitue un principe général du règlement financier de l’UE visant à garantir la bonne gestion financière [voir article 27, paragraphe 3, du règlement (CE, Euratom) n° 1605/2002 du Conseil (JO L 248 du 16.9.2002, p. 1)].
À titre d’exemple, l’absence de logique d’intervention claire a déjà été soulignée en 2004 par le groupe d’experts chargé de l’évaluation quinquennale 1999-2003, lequel a affirmé que «les groupes comme le nôtre sont sollicités afin de combler le fossé entre, d’une part, les informations probantes collectées principalement au niveau du projet et, d’autre part, les objectifs socioéconomiques de haut niveau visés par la politique en matière de recherche.
Cependant, à l’heure actuelle, il est difficile d’établir ce lien en raison des modalités de planification des PC.
Aucune logique explicite ne relie les objectifs au plus haut niveau aux objectifs spécifiques en termes de recherche et de connaissances.
[«Évaluation quinquennale des programmescadres de recherche de l’Union européenne, 1999-2003», rapport du groupe d’experts indépendants présidé par Erkki Ormala (15 décembre 2004), section 6 — Evaluating the Framework Programme, p. 19.]
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
EFFICACITÉ DE LA COLLABORATION DANS LE DOMAINE DE LA RECHERCHE
L’efficacité de la collaboration dans le domaine de la recherche a été évaluée du point de vue de la réalisation concrète des éléments livrables des projets, du transfert des connaissances scientifiques tant existantes que nouvelles, ainsi que du point de vue du recours aux bonnes pratiques concernantla manière dontlesrecherchessont effectuées.
La Cour conclut que les instruments du 6e PC couverts par l’audit ont permis de promouvoir un niveausatisfaisant decollaboration entre les participants aux projets. En effet:
— la Cour estime que tous les projets visités ont permis de promouvoir la collaboration internationale dans le domaine de la recher-cheentrelesorganisationsdedifférentssecteursetdomaines d’activité;
— l’évaluationréalisée parles expertsindépendants montre quela collaboration entreles participants aux projets a donné de bons résultats dansla grande majorité des cas(voirillustration 3).
LA COLLABORATION ASSURÉE DANS LE DOMAINE DE LA RECHERCHEÉVALUATION DES EXAMINATEURS
ÉVALUATION, PAR LES EXAMINATEURS, DE L’EFFICACITÉ DE LA COLLABORATION
La collaboration entre les participants a-t-elle été efficace? cace?
REx101 projets
Oui En partie Non
Source: Cour des comptes européenne — Analyse horizontale des conclusions des examens de projets au 31 décembre 2007.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
En outre, l’enquête réalisée auprès des participants révèle que ceux-ci sont globalement satisfaits des deuxinstruments audités (voir illustration 4).
Les REx ont été jugés particulièrement performants par lescentresderecherchepublicsetparlesuniversités,tandisque les partenaires privés (notamment les PME) ont jugé la collaboration moins fructueuse.
S’agissant des PI, la coopération a été jugée efficace parles partenairestant publics que privés.
PERCEPTION DES PARTICIPANTS QUANT À L’EFFICACITÉ DU PROJET
Quelle est votre appréciation du projet en ce qui concerne…
Insuffisant sant
Source: Enquête réalisée par la Cour des comptes européenne.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DES PROJETS DE QUALITÉ PLUS ÉLEVÉE AU NIVEAU DES PROPOSITIONS QU’À CELUI DE LA MISE EN ŒUVRE DANS UN CERTAIN NOMBRE DE CAS
Les «évaluateurs» participent au
La qualité des projets est liée à la notion d’excellence scientifique et technologique et au degré d’innovation.Il est d’usage que celle des projets derecherchesoit évaluée par des pairs.
S’agissant du 6e PC, des expertsindépendants ont été associés àla sélectioninitiale des propositionsainsiqu’ausuivietàl’évaluationdesprojets misen œuvre19.
L’évaluation a posteriori des examinateurs est centréesur:
— le degré deréalisation des objectifs;
— la bonne utilisation desressources;
— la mesuredanslaquellelacollaborationdansledomainedela recherche a été efficace;
— la bonne gestion des projets;
— l’utilisation etla diffusion des connaissances découlant des projets.
Sur la base de l’appréciation des évaluateurs, la Commission décide des propositions dignes d’être financées.
Les «réviseurs» interviennent bien après le lancement du projet.
Ils évaluent régulièrement les progrès réalisés par un projet donné au cours d’une période de référence en s’appuyant sur un formulaire d’évaluation élaboré par la Commission.
Se fondant sur cette évaluation, la Commission décide si un projet peut être poursuivi ou si, au contraire, il convient d’y mettre fin avant la date d’achèvement prévue.
Les «évaluateurs» et les «réviseurs» sont sélectionnés à partir de la même base de données, établie par la Commission au moment du lancement des programmes.
ÉVALUATION DE LA QUALITÉ DU PROJET PAR LES EXAMINATEURS
ÉVALUATION GLOBALE DE LA QUALITÉ DU PROJET
REx101 projets
Bonne à excellente Acceptable In s u s ante Sans réponse
Source: Cour des comptes européenne — Analyse horizontale des conclusions des examens de projets au 31 décembre 2007.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
L’analyse des rapports d’experts par la Cour révèle que plus d’un tiers des projets ont été qualifiés de «bons à excellents»(voirillustration 5).
Sixseulementdes399projets misen œuvredanslecadredesins-truments REx et PI ont étéjugésinsuffisants.
Cependant, un nombre élevé de projets(174, soit 44 % del’ensemble des projets examinés) ont été considérés commetoutjuste «acceptables».
Sachant queles experts avaient qualifié tous les projets d’«excellents» au moment de leur sélection par la Commission, les résultats de l’examen indiquent une baisse de qualité au cours dela phase de mise en œuvre.
RÉALISATION DES OBJECTIFS SPÉCIFIQUES DES NOUVEAUXINSTRUMENTS
Les PI étaient conçus pour produireles connaissancesrequises en vue de mettre en œuvre les prioritésthématiques,enréalisant desobjectifsscientifiqueset techniques ambitieux, clairement définis et de dimension européenne.
Pources deuxinstruments,l’accentétait missurl’intégration d’une «masse critique» de compétences, d’activités et de ressources, condi-tionpréalableàla miseenplaced’activitésetdepartenariatsde recherche àlongterme, ainsi qu’àl’obtention d’uneincidenceréelle en termes scientifiques,industriels ou économiques.
L’objectif spécifique concernant les PME doit être pris en considération, compte tenu durôle crucial de ces dernières dansl’économie européenne.
L’INTÉGRATION DES REX A SOUVENT ÉTÉ REMPLACÉE PAR UNE FORME TRADITIONNELLE DE COLLABORATION
Afin d’apprécier dans quelle mesureles REx ont atteintleur objectif spécifiquedepromotiondel’intégrationdurabledesactivitésde recherche des partenaires desréseaux,la Cour a examiné:
— silesressourcesaffectéesauréseau pouvaientêtreconsidérées commeimportantes parrapport àl’ensemble du budget de chaque participant;
— si les REx maîtrisaientsuffisammentlesressources mobilisées pourle projet;
— sileschercheursdehautniveauenvisagésàl’origineavaient effectivement participé au projet;
— si les REx avaient contribué à la miseenplaced’activitésetde partenariats de recherche à long terme, allant au-delà de la durée dufinancement communautaire.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Cour considère que, bien qu’ils soient parvenus à promouvoir la col-laborationen matièrederechercheetla miseen œuvredeprojets de qualité raisonnable, les REx audités n’ont pas atteint leur objectif spécifique.
Les résultats des examens de projets réalisés par des experts montrent que les partenaires ont procédé à la restructuration et à l’intégration complètes des activités dans moins de deux tiers des REx évalués (59 sur101).En2004 déjà, un précédentrapport20faisaitétat des difficultés des REx à assurer l’«intégration durable».
Plus récemment, une étude réalisée à l’initiative de la Commission21 a permis de confirmer que seule une minorité de REx a progressé de manière convaincante vers une intégration viable, avec des perspectives de survie dépassant leterme dufinancement communautaire.
Au lieu de permettre la mise en place d’activités conjointes et de partenariats cohérents et viables surlelongterme,les REx n’ont souvent produitquedesformesdecollaborationtraditionnellesen matière derecherche, portantsur des actionsindividuelles.
Deux facteurs principaux permettent d’expliquer les difficultés rencontrées par les REx pour assurer une intégration durable.
Premièrement, pour mettreenplaceunnouveautypederéseauintraeuropéenen intégrantdesinstitutionsautrefoisenconcurrencelesunesavec les autres, une nouvelle approche dela collaboration en matière de recherche est nécessaire.
Laréticence de nombreuses organisations às’engageràlongterme n’a pasjouéenfaveur decet objectif.Les centres de recherche publics, cruciaux pour l’objectif des REx, ont
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Deuxièmement, dans certains domaines, une intégration viable ne peut êtreréalisée que progressivement. Dansla pratique,la durée maximale de cinq ans s’est avérée peuréaliste.
Toutefois, dans plusieurs cas (cinq des huit REx visités), la durée du projet avait encore été réduite au cours dela phase de négociation.
PC n’aient pas assuré uneintégrationdurablesoulèvelaquestiondesavoirdansquelles conditionsilestjustifiédepoursuivreleurfinancementau-delàde la duréeinitialement prévue,sousl’actuel 7e
LA PERFORMANCE DES REX: POINTS FORTS ET POINTS FAIBLES
L’un des REx évalués par la Cour concernait un projet relevant du domaine des technologies de la société de l’information, dans lequel était engagé un consortium réunissant un grand nombre de participants, tant privés (PME et grandes industries) que publics (universités).
Le consortium avait été constitué pour structurer unerecherche européennefragmentée dansle domaine scientifique concerné,réduirele nombre de doubles emplois, promouvoir l’excellence et diffuser les connaissances scientifiques.
La Cour a examiné les réalisations du projet en se fondant sur la documentation correspondante et sur des entretiens avec des représentants des trois participants audités.
L’opinion formulée par les experts indépendants qui ont examinéle projet a été prise en considération.
La Cour a conclu quele projet contribuait au partage des nouvelles connaissances et au transfert des connaissances préexistantes.
La collaboration en matière de recherche a bien été promue et de nouvelles connaissances générées et disséminées par l’intermédiaire de sites internet, par la participation à des conférences et l’organisation de celles-ci, etc. Ces connaissances pourraient déboucher sur des applications commerciales.
Un «centre d’excellence virtuel» (CEV) a été créé (portail internet développé par des participants au projet et contenant des informations actualisées sur la recherche publique et privée dans le domaine scientifique concerné).
Une école a été fondée par plusieurs participants dans le domaine spécifique au projet.
Au terme de celui-ci, le consortium a demandé et obtenu des fonds supplémentaires pour une deuxième phase.
Les participants visités ont déclaré que leur engagement dans les activités d’intégration entreprises dépendait de l’octroi de fonds communautaires supplémentaires.
Une fois le financement interrompu, il serait impossible de poursuivre ces activités.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
LES PI: DE GRANDS PROJETS ET UN ENGAGEMENT FINANCIER RELATIVEMENT FAIBLE DES PARTICIPANTS
Les projets intégrés ont été conçus pour générer les connaissances nécessaires àla mise en œuvre des prioritésthématiques enréalisant des objectifs ambitieux, d’une dimension européenne.
La Cour a évalué l’efficacité des PI à partir d’un échantillon de projets et enfonction des critères ci-après:
— l’intégration verticale detoutela«chaîne de valeur» des parties prenantes, depuis celles qui sont concernées par la production des connaissancesjusqu’àcellesquis’occupentdudéveloppement et dutransferttechnologiques;
— l’intégration horizontale de toute une gamme d’activités pluridisciplinaires;
— l’intégrationdesactivités:ils’agitd’intégrerdiversesactivités derecherche allant delarecherchefondamentale àlarecherche appliquée, ainsi que d’autres types d’activités, y compris d’appropriation des technologies, de protection et de diffusion des connaissances, ou deformation;
— l’intégrationsectorielled’acteursprovenantd’organisationsde recherche des secteurs privé et public, notamment des universités et del’industrie, y comprisles PME;
— l’intégrationfinancière desfonds publics et privés.
LA PERFORMANCE DES PI: POINTS FORTS ET POINTS FAIBLES
Un projet intégré a été créé pour concevoir, à partir de matériaux renouvelables, un emballage novateur, respectueux de l’environnement, présentant un intérêt à la fois pour les producteurs et pour les consommateurs.
Le PI a rassemblé les principaux producteurs de la matière première et du produit final afin de créer des synergies.
Le coût des activités à réaliser dans le cadre du projet était estimé à plus de 25 millions d’euros (dont 56,5 % financés par la Communauté).
Le projet a réussi à intégrer les parties prenantes de plusieurs domaines d’activités (intégration verticale), des secteurs public et privé (intégration sectorielle), de différentes disciplines (intégration horizontale) relevant de la recherche tant fondamentale qu’appliquée (intégration des activités). Cependant, il n’a attiré aucune autre source de financement pouvant contribuer à la réalisation de ses objectifs, ce qui n’a pas permis de réaliser l’intégration financière voulue par cet instrument particulier du 6e PC.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Projets spécifiques ciblés.
Outre le financement prévu au titre des priorités thématiques,
Il ressort des informations probantes que les PI ont, de manière géné-rale,atteintlesobjectifsfixésdansleurdomainederechercheet qu’ilsont mobiliséunvolumeimportantderessources(humaines, financières et techniques), grâce notamment à une augmentation de leur durée et du nombre de participants par rapport aux instruments le 6e PC comportait un volet préexistants22 .
Cependant, les PI audités n’ont pas permis d’attirer desfinancements publics et privéssupplémentaires.
spécifique visant à soutenir les activités de recherche horizontales auxquelles participent les PME (475 millions d’euros).
Sous le 7e PC, l’objectif fixé
PC s’est efforcédetenircomptedeleursbesoinsspécifiquesetafixéàcet effetunobjectifde15 %au moinsdubudgetglobaldespriorités pour les PME est similaire (15 % au moins du financement disponible au titre de la partie «coopération» du programme).
Selon les données de la Commission (octobre 2008), les PME représentent 8,2 % des participations aux projets et 8,5 % du concours communautaire octroyé.
L’illustration 6 montre que, par rapport au 5e PC, malgré une partici-
pation plus forte des PME à des projets de RDT, le concours communautaire affecté aux PME dans le cadre du 6e PC a diminué, tant entermesrelatifsqu’entermesabsolus.Selonl’estimationlaplus favorable de la Commission, 10 % au plus du budget total prévu pour les priorités thématiques du 6e
Cetauxest plusfaible que celui atteint par les programmes thématiques du 5e PC (12 %,soit quelque1,4 milliard d’euros).
Le 6e PC n’est pas parvenuàstimuler de manière significative les investissements de RDT des PME dans les prioritésthématiques.
Pourle 7e PC,les premiersrésultats dont dispose la Commission indiquent que la participation des PME continue à décliner24
Des difficultés objectives se présentent lorsqu’il s’agit de renforcer la participation des PME.
Celles-ci ont une dimension plus locale/régionale et les obstacles qu’elles doivent franchir pour participer sont, par nature,plusimportants,enraisonprincipalementdelacomplexité des procédures de demande et des coûts induits par la présentation des propositions. Leur coopération avec des organisations de rechercheimportantes peut être entravée par desrisquesfinanciers ettechniques plus élevés.
De plus, àl’instar des participants privés en général, les PME ne sont pas toujours prêtes à souscrire des engagements contractuels à long terme, de crainte de ne plus disposer de lasouplesse nécessaire pours’adapter àl’évolution des besoins.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
ÉVOLUTION DE LA PARTICIPATION AUX PCPRIORITÉS THÉMATIQUES
VENTILATION DES PARTICIPANTS AU 6E PC EN FONCTION DU NOMBRE DE PARTICIPATIONS INDIVIDUELLES AUX PROJETS
VENTILATION DES PARTICIPANTS AU 6E
PC EN FONCTION DU CONCOURS COMMUNAUTAIRE REÇU
Source: Cour des comptes européenne, sur la base de données fournies par la Commission.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
En outre, certaines dispositions du 6e PC ont dissuadé des entreprises privées de participer,tellelarègle établissantlaresponsabilité collective, technique et financière des consortiums envers la Commission encequiconcernela miseen œuvreduprojet.Cettedisposition s’appliquait aux entreprises privées, mais pas aux organismes publics, ce qui générait defacto unechargesupplémentaire pource groupe cible.
La responsabilité collective financière a été supprimée sousle 7e PC et remplacéepar un fonds de garantie financé sur une partie des avances versées aux participants du programme.
Le 6e PC impliquait également l’accès automatique aux connaissances préalables des participants, requises pour la mise en œuvre du projet, sauflorsqu’ilenavaitétéexpressémentconvenuautrement.Cette dernièredispositionaeuuneffetdissuasifsurlaparticipationpri-vée, en particulier pourles PME, qui ne pouvaient concurrencer, sur un pied d’égalité, des organisations plusimportantes.
Sousle 7e PC, une plus grande liberté est accordée aux consortiums, en matière de droitsdepropriétéintellectuelle,lorsqu’ils’agitdedéfinirl’accès aux connaissances existantes.
LA GESTION DES NOUVEAUXINSTRUMENTS PAR LA COMMISSION
La gestion assurée par la Commission est décisive pour la réussite des activités du 6e PC, en particulier pour les rendre attrayantes aux yeux des éventuels participants et guider la marche des projets.
Des structures gérables, des objectifs clairs, des procédures rapides et simples et un suivi approprié des projets sont autant d’éléments déterminants pour l’efficacité des instruments.
Dans ce contexte, la Cour a analysé la mise en œuvre de huit appels à propositions et étudié une sélection de processus de gestion(en particulierla négociation etle suivi des projets) ayant uneincidence majeure surla performance desinstru-ments.
L’audit dela Cour a permis de mettre en évidence un certain nombre de déficiences.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
INCERTITUDES QUANT AU RÔLE SPÉCIFIQUE DESINSTRUMENTS
Ainsi que le montre l’illustration 7, un certain nombre d’acteurs (principalement des participants et, dans une moindre mesure, des coordinateurs) n’ont pas — ou pas bien — compris ni les objectifs spécifiques que lesinstruments devaient permettre d’atteindre, ni les modalités de fonctionnement des instruments. S’agissant en particulier des REx, les résultats de l’enquête indiquent qu’ils ont été perçus principalement comme un instrument de coopération en réseau, alors que l’objectif était de promouvoir une intégration durable parmi les partenaires organisés en réseau.
Le démarrage du 6e PC a été marqué par une certaine confusion des demandeurs potentiels, particulièrement en ce qui concerne les REx. D’autres problèmes sont dus au manque de cohérence dela communication desservices dela Commission25.
La compréhension des objectifs politiques est un facteur déterminant pour l’efficacité.
La Commission doit veiller à ce que les différents acteurssoientparfaitementinformésdesbutsàpoursuivre.Àcet égard,ilconvientdesoulignerlerôledescoordinateurs,quifont preuve d’une compréhension des instruments bien supérieure à celle des participants.
Cela est révélateur d’un problème de communication au sein des consortiums, probablement aggravé par le nombre élevé de participants(voir point 51).
COMPRÉHENSION DES ACTEURS EN CE QUI CONCERNE LE RÔLE DESINSTRUMENTS AUDITÉS
Avez-vous le sentiment d’avoir bien compris les di érences entre les principaux instruments de collaboration (REx et PI) au moment de choisir celui à utiliser pour la proposition?
Oui, certainement
Oui, plutôt
Non, pas vraiment
Non, absolument pas
Demandeurs non retenus
Oui, certainement
Oui, plutôt
Non, pas vraiment
Non, absolument pas
Source: Enquête réalisée par la Cour des comptes européenne.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DE MULTIPLES DISPOSITIONS LÉGALES ET DES ORIENTATIONS PARFOISINSUFFISANTES
Voir par exemple l’annexe III
Les dispositions légales régissant les instruments étaient dispersées dans un grand nombre de textes légaux26.
Des décisions ont été prises à dif- de la décision n° 1513/2002/CE,l’annexe III de la décision 2002/834/CE du Conseil (JO L 294 du 29.10.2002, p. 1) et le règlement (CE) n° 2321/2002 du Parlement européen et du Conseil (JO L 355 du 30.12.2002, p. 23).
Par exemple, le guide relatif aux
Les orientations n’étaient pas complètes au moment oùles premiers appels à propositions du 6e PC ont étélancés en décembre 2002.
Les appels de mise en concurrence pour les REx et les PI est paru en novembre 2004 et celui sur les droits de propriété intellectuelle en mars 2004.
29 retards ayant affectél’élaboration etla publication des orientations ont pu êtreimputés, en définitive, àl’adoptiontardive des contrats types.
précédant la signature des contrats est le temps écoulé entre la date de clôture d’un appel à propositions et la date de la signature du contrat.
n° 1/2004 relatif à la gestion des actions indirectes de RDT relevant du cinquième programmecadre (JO C 99 du 23.4.2004).
La durée moyenne de la période précédant la signature des contrats29étaitde13 moisenviron,contre9 moispourlesappelsàproposi- tions du 5e
PC30.Lesconsortiumsn’avaientdoncd’autrechoixque delancerles projets avantla signature du contrat.
Cela représentait unrisquejuridiqueetfinancierpourlesbénéficiaires,cequiest contraireàl’objectifdepromotiondesactivitésderecherche.Par ailleurs, àl’initiative dela Commission,l’étendue du projet(compo-sitionduconsortium,durée,programmedetravail)aété modifiée dans plusieurs cas (11 des 14 projets audités) au cours du processus de négociation,sansréférence expresse aux objectifs du programme.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
DES PROJETS MOINS NOMBREUX ET PLUSIMPORTANTS, MAIS AVEC UN NOMBRE DE PARTICIPANTS QUI RESTE ÉLEVÉ
Même s’il n’existe pas de nombre de participants qui serait valable pour tousles projets,ilestcertain que plusce nombreestélevé, plusle projetestdifficileàgérer(contraintesd’organisation,coûts).Par rapport au 5e
PC ont été moins nom- breux et ont concerné des consortiums plusimportants.
Cependant, en moyenne,lenombredeparticipantsparcontratestplusélevé pourle 6e PC (en moyenne,les REx ont faitintervenir 30 participants etles PI quelque25 partenaires).Sousle7e PC,le nombre de parti- cipants a été réduit (en moyenne, les REx et les projets de collabora-tionsimilaires aux PI comptentl’un commel’autre un peu moins de 20 partenaires).
SUIVI DES PROJETSINSUFFISANT
Les actions indirectes de RDT mises en œuvre dans le cadre du 6e PC ont toutes fait l’objet d’un suivi technique périodique de la Commission. Pourlesréseaux d’excellence etles projetsintégrés,le suivitechni-quedoits’appuyersurl’examendesprojetsréalisépardesexperts indépendants (voir note de bas de page 11).
La Cour a constaté en particulier que deux services de la Commission n’avaient pas pleinement respectél’obligationlégale defaire effectuerl’examen annuel des projets par des expertsindépendants.
Lorsquelesservices dela Commission ontrespectécetteexigence, l’examendeprojetsn’étaitpassuffisammentharmonisépourque lesrésultatspuissentêtreutilisésefficacementcommeindicateur deperformance,quecesoitauniveaudesprojetsouàceluidu programme.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
STIMULATION DESINVESTISSEMENTS EN MATIÈRE DE RDT
Les seules données disponibles
La valeur totale des investissements effectués en matière de RDT dans le cadre des priorités thématiques du 6e PC s’est élevée à 19 milliards d’euros.
Le budget de l’UE en a financé 63 %. Le secteur privé (y com-prisles PME) y a contribué à hauteur de 22 %.
Les 15 %restants ont étéfinancés par dessources publiques nationales31
DES FONDS COMMUNAUTAIRES PLUSIMPORTANTS POUR UNE DIMINUTION RELATIVE DESINVESTISSEMENTS DES PARTICIPANTS EN MATIÈRE DE RDT pour les besoins de l’analyse correspondent au montant estimatif des coûts éligibles, fixé contractuellement, et au concours communautaire connexe.
L’absence d’informations plus précises, notamment sur le montant total des investissements effectivement effectués du fait de la participation au programme, empêche toute analyse plus approfondie.
La comparaison entre le 6e PC (priorités thématiques) et son prédécesseur, le 5e PC (programmes thématiques32 ), montreunaccroissementen
termes absolus du montant total des investissements et du concours communautaire (de 8 % pour l’un et de 15 % pour l’autre).
Ils étaient au nombre de quatre: «Qualité de la vie et gestion des ressources du vivant», «Société de l’information conviviale», «Croissance compétitive et durable» et «Énergie, environnement et développement durable».
Selon le modèle appliqué par
L’audit de la Cour a mis en évidence le risque d’un engagement relativement faible des organismes publics participant au programme.
Dans un certain nombre de cas (12 des 14 projets évalués), le montant des ressourcespropresétaitbieninférieur(de30 %à80 %)auxcoûts effectivementremboursés parla Commission33.
Dans ces cas-là,l’in-citation à l’investissement est limitée, et il est possible que les fonds communautairessesubstituentsimplementauxressources propres des participants.
un grand nombre d’organismes publics (principalement des universités), les participants doivent affecter un volume de ressources propres équivalant au financement communautaire.
Le principe de cofinancement serait alors satisfait.
Cependant, cette condition n’a pas fait l’objet d’un suivi approprié de la part de la Commission.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
CONCLUSIONS ET RECOMMANDATIONS
Voir les points 22 à 37 du rapport spécial n° 9/2007.
La Cour rappelle l’absence, dans le 6e PC, d’une logique d’intervention claireindiquant de quelle manièreles différentsinstruments et programmes étaient censés renforcer les bases scientifiques et technologiques de l’industrie de la Communauté et favoriser le développement desacompétitivitéinternationale34.Le défaut d’objectifs SMART et d’indicateurs de performance limite considérablement l’appréciation de l’apport des instruments et des activités spécifiques aux objectifs de RDT,sapant ainsilefondement d’unsuivi et d’une évaluation de qualité(voir points 19 et 20).
La Courrappelle sarecommandation précédente, à savoir queles programmesdedépensesdevraientêtrefondéssurunelogique d’intervention claire, reliant les instruments à des objectifs réalistes.
Dans ce contexte, il conviendrait de considérer la possibilité de définir un seul objectif par instrument, de manière à garantir un rôle spécifiqueclairauxinstruments.
Àchaqueprogrammedevraient correspondredesindicateursdeperformanceappropriéspour contrôlerlesrésultats,lesréalisations etles effets attendus.
La Cour a constaté que les instruments du 6e PC audités avaient contribué à une collaboration efficace des participants aux projets en matière de recherche.
Cependant, alors que tousles projets étaient qualifiés d’«excellents»au moment de leur sélection par la Commission, ils n’étaient pas plus d’untiers à être classés dansla catégorie «bons à excellents» aprèsleur mise en œuvre(voir points 22 à 27).
L’évaluation des objectifs spécifiques des REx et des PI présente une image contrastée.
Bien qu’ils soient parvenus à promouvoirla collaboration en matière derecherche etla mise en œuvre de projets de qualité raisonnable, aucun des REx audités n’a atteintl’objectif spécifique de l’intégration durable des partenaires organisés en réseaux, ce qui rend toute collaboration future dépendante de la poursuite du soutien public.Parmiles difficultésfiguraientlaréticence denom-breuses organisations à s’engager à long terme, mais aussi le fait que la durée maximale de cinq ans s’est avérée peuréaliste, notamment dans des domaines où uneintégration durable ne peut êtreréalisée que progressivement.
Cela soulève la question de savoir dans quelles conditions il est justifié de poursuivre le financement des REx au-delà dela duréeinitialesousl’actuel 7e PC(voir points 29 à 35).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Les PI ont, de manière générale, atteintles objectifsfixés dansleur domainederecherche.
Grâceàuneaugmentationdeleurduréeet du nombre de participants, ils ont mobilisé un volume de ressources important.
Cependant,les PI n’ont pas permis d’attirer desfinance-ments publics et privéssupplémentaires(voir points 36 à 38).
RECOMMANDATION N°2APPRÉCIERLAPERFORMANCE DES NOUVEAUXINSTRUMENTS PARRAPPORT ÀLACOLLABORATION TRADITIONNELLE EN MATIÈRE DERECHERCHE
La Commission devrait examiner si les REx et les projets de collaboration similaires aux PI, qui continuent de bénéficier d’un financement au titre du programmecadre actuel (le 7e PC), ont été dotés d’objectifs réalistes et s’ils présentent des avantages impor-tantsparrapportauxinstrumentstraditionnelsdecollaboration en matière de recherche.
S’agissant des REx financés au titre du 6e PC, la Commission devraitapprécieraucas parcassilesréali-sations passées,l’éventuelle valeur ajoutée communautaire etles perspectives de viabilité permettent dejustifierla poursuite d’un financementsousle 7e PC.
Globalement, par rapport au 5e PC, le montant des fonds communautaires a augmenté pourle 6e PC, maislesinvestissementsréaliséssont proportionnellement moins importants.
La principale cause en est la baisse de la participation du secteur privé en général (voir point 55).
L’audit de la Cour a permis de relever des cas dans lesquels le montant desfondscommunautairesétaitbienplusélevéquelesressources propresengagéesparlesparticipantsauprogramme,etoùilest possiblequelesfondscommunautairessesubstituentsimplement auxressources propres des participants(voir point 56).
Le 6e PC s’est efforcé de tenir compte des besoins spécifiques des PME et afixé à cet effet(comme dansle 7e PC actuel) un objectif de 15 % au moins du budget global des prioritésthématiques. Bien que, par rapport au 5e PC, davantage de PME aient participé à des projets de
RDT,leconcourscommunautairequileuraétéaffectéautitredes priorités thématiques s’estlimité à 10 %(contre 12 % pourle 5e PC).
Lespremiersrésultatsdu7(voir points 39 et 40).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Cour observe que le 6e PC n’a pas donné lieu à une hausse notable entermes d’investissement des participants danslarecherche etle développementtechnologique, alors quele Conseil européen afixé commeobjectifenla matièreuninvestissementéquivalantà3 % duproduitintérieurbrutetprovenantpourdeuxtiersdusecteur privé.
RECOMMANDATION N°3ÉTUDIERLESRAISONS DUFAIBLE NIVEAU D’INVESTISSEMENT
La gestion assurée par la Commission est décisive pour la réussite et pour rendrelesrégimesattrayantsauxyeuxdeséventuelsparticipants.
Des structures gérables, des objectifs clairs, des procéduresrapides etsimpleset unsuiviapproprié des projetssontautant d’éléments déterminants pourl’efficacité du programmecadre.
L’audit de la Cour a mis en évidence un certain nombre de problèmes qui ont affecté l’efficacité des actions financées par le 6e PC.
Ils concernentenparticulierlesincertitudesquantaurôlespécifique desinstruments,la multiplicitédesdispositionslégalesassociéeà desorientationsparfoisinsuffisantes,unprocessusdenégociation toujours plus long et souvent peu transparent, le nombre relativement élevé de participants par subvention et un suivi des projets insuffisant (voir points 44 à 53).
Rapport spécial no
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
Envued’améliorernotammentlafacilitédegestiondesprojets etle caractère approprié deleur mise en œuvre et deleur évaluation, la Commission devrait veiller à ce que des orientations claires soient disponiblesentemps utile,àce quela procédure d’octroi des subventions soit accélérée et à ce quele suivi des projets soit renforcé.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 4juin 2009.
Cour r de des s comp compte tes s
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
La Commission se félicite des conclusions de la Cour relatives aux résultats positifs obte- nus parlesinstruments du 6e
i)Lesprogrammes-cadresonttoujoursété fondéssurunelogiqued’intervention solide(celle-ciestrendueplusexplicite pour le 7e PC).
Il est difficile, compte tenu notammentdel’incertitudeinhérenteaux résultatsdelarecherche,degarantirque tousles objectifs satisfont précisément aux définitionsstrictesdescritères«SMART».
Néanmoins, même si cette approche n’était pasprévueexplicitementdanslerègle-mentfinancier applicable au moment dela préparation et de l’adoption du 6e PC, des aspectsessentielsdesprincipes«SMART» ontétéprisencomptedansl’ensemble desacteslégislatifsetd’applicationliésà larecherche,commel’attesteparexemple l’existenced’«objectifs»danslespriorités thématiques du 6e PC.
Tous les programmes de travail du 7e PC contiennentles analyses d’impact prévues, qui reflètent les objectifs, les motivations etles activités définis dans les programmesspécifiques.
ii)La Commission admet que certains «réseaux d’excellence»ontobtenudemoinsbons résultatsqued’autres, mais plusieurs REx ontpermisuneintégrationdurable.Cela s’expliqueparlelargeéventaildedomai-nescouverts,ladiversitédesparticipants dansdesdizainesdeprojetsdifférentset les réalités de la collaboration dans le cadre de consortiums.
Pourleurpart,lesprojetsintégrésont,de l’avisgénéral,obtenud’assezbonsrésul-tats, parexemple dansles domaines des PI dedémonstration menésparl’industrieen matière d’énergie et detransport.
De nom-breuxprojetsontaboutiàundéploiement commercial et une application commerciale aprèsl’achèvementréussidescontratsdu 6e PC.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION iii)
Lesprogrammes-cadresonttoujoursété fondés sur une logique d’intervention solide qui a permis une évaluation et un suivi efficaces.
Lalogique d’intervention estrendue plus explicite pour le 7e PC, de même que les objectifs et les mesures de performance qui contribueront à renforcer encore le système d’évaluationetdesuivi.
Dans le 7e PC, les objectifsderecherchecommedelapoliti-quederecherchesontfixésclairementet explicitement dansles programmes detra-vail.Pourchaquesujet,lesbutsscientifi-ques et le champ d’application des activités sont définis et des indications sont fournies quant auxrésultats attendus.
Pour cequiestdelapoursuitedufinancement des milliers de projetsfinancés parle 6e PC se poursuivent.
La Commission estime par des REx du 6e PC sous le 7 e PC, la Commission estparvenueàuneconclusionanalogueà celle dela Cour.
ailleurs quele 6e PC a fortement stimuléles efforts en matière de recherche et a obtenu desrésultatssignificatifs.Toutenprenant acte des constatations de la Cour quant à la participation du secteur privé, la Commission tient à ajouter que, si l’on prend enconsidérationlesorganismespublicset privésexerçantdesactivitéscommerciales (secteur des entreprises),lestaux de parti-cipationsontsimilaires à ceux du 5e PC.
ii)La Commission scrute constammentle pay-sagedelarecherche.Elleassurelesuivi despolitiquesnationalesenmatièrede rechercheetdedéveloppementetparti-cipe activement aux efforts visant à accroître lesinvestissementsdanslarecherchepar l’intermédiaire, notamment, dela méthode ouverte de coordination.
La Commission reconnaît les difficultés liées à la participation des PME au 6e PC.
Ces questions ont été prises encompte dansle 7e PC.
iii)La Commission reconnaît qu’il est très important que des orientations claires soient disponibles en temps utile, que la procédure de passation des marchés soit accélérée et que le suivi des projets soit renforcé. Elle remplit ses obligations tout en devant constamment maintenir un équilibre entre deux objectifs difficilementconciliables,àsavoirlarapi-dité du décaissement des fonds etla néces-sitéd’assurerleurrépartitionresponsable entrelescontractants,danslecadrelégis-latif existant.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
10.Le 6e PC visait à encouragerla participation des PME dans tous les domaines et pour tous les instruments, notamment dans le contexte des actions menées dansles domainesthé-matiques prioritaires.
Étantdonnéquelechampd’applicationet le profil de ces deux instruments sont différents, il est normal que les partenaires privés aient notammentjugéles PI mieux adaptés àleurs besoins.
PC estimputableauniveaudeparticipation plus élevé dans le cadre du 6e PC. Le taux de participationdépendd’uncertainnombre defacteurs complexes, commele niveau de détail des appels à propositions, le montant des fonds disponibles et l’approche retenue en matière d’évaluation.
27.Comme les propositions correspondent à des «attentes»etlesprojetsàlaréalitéetque la miseen œuvredesprojetsestsuscepti-bled’entraînerdesdifficultésinattendues, il n’est pas étonnant de constater que l’évaluation de certains projets puisse être moins favorablequecelledespropositionsdont ils émanent.
Dans sa réponse à un précédent audit réalisé parla Cour1,la Commission a maintenu que
30.La Commission observe que, selon l’illustra-tion5,la qualité des projetsaété globalement évaluée comme étant «acceptable» et «bonneàexcellente»parplusde80 %des participants à l’enquête, ce qui donne à penser que ces derniers ont correctement alloué leurscapacitésderechercheauréseau. L’un des aspectsles plusimportants de ces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.Ilestsans doute prématuré detirer des conclusions définitives quant àla réalisation ou non del’objectif de mise en place d’«activités ou de partenariats de recherche viablesàlongterme»etàla manièredont cet objectif a étéréalisé.
les programmescadres avaient toujours été fondés sur une logique d’intervention solide quiestexposéeclairement,conformément aux dispositions du traité, dans les différents actes législatifs et d’application.
Celle-ci est rendue plus explicite pour le 7e PC, ce qui renforcera encore l’évaluation et le suivi par la Commission.Ilest difficile,comptetenu notammentdel’incertitudeinhérenteaux résultatsdelarecherche,degarantirque tousles objectifs satisfont précisément aux définitionsstrictesdescritères«SMART».
Néanmoins, même si elle n’était pas prévue explicitementdanslerèglementfinancier applicableau moment dela préparationet del’adoption du 6e PC, des éléments essen-tielsdel’approche«SMART»figurentdans les programmes de travail de la Commission au titre du 6e PC.
Tous les programmes de travail du 7e PC, qui a été élaboré sur la base d’uneanalysed’impactexantedétaillée, contiennentles analyses d’impact prévues, quireflètentlesobjectifs,les motivations et les activités définis dans les programmes spécifiques.
Voir les réponses de la Commission au rapport spécial n° 9/2007.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION attirerdesfinancementspublicsetprivés supplémentaires, les comportements varient enfonctiondesdomainesthématiquesdu programmecadre.
La Commission constate une hétérogénéité du comportement des REx à l’intérieur du programme-cadre.Pourcertainespriorités thématiques comme TSI et NMP, les REx atteignentgénéralementdesniveauxde développement durable plus importants que pour d’autres2.
40.En ce qui concerne le 7e PC, il est encore trop tôt,étantdonnéqueceprogramme-cadre couvre une période de sept ans, pour se pro-noncersurla participation des PME.
La Commission reconnaît les difficultés liées à la participation des PME au 6e PC. Ces ques-
La Commission relève que la Cour déclare elle-même que près de deux tiers des REx sontparvenusàunerestructurationcom-plète des activités et à une intégration entre partenaires,cequireprésenteunepropor-tion considérable.
tions ont été prises en compte dans le 7e PC.
Par ailleurs, outrelefinancement octroyé à
33.Certaines circonstances ont peut-être empê-chéunecollaborationplusefficaceentre lesparticipants.Ils’agitlàd’unesituation normale,étroitementliéeàlanaturedela collaboration entre divers acteurs ayant des objectifsderechercheindividuelscomplé-mentaires mais différents.
En fait, la durée la suite des appels à propositions, le 7e PC appuie le programme commun Eurostars pourles PMEsurla base del’article 169 du traité,àhauteurde100millionsd’euros maximum.Ceprogramme,quiestmisen œuvre conjointement par les pays Eureka, soutientdesprojetstransnationauxlan-céset menés par des PME performantesen matière de recherche et de développement.
Eurostarsdevraitcontribueràla miseen place del’espace européen delarecherche en intégrant les programmes nationaux par-ticipantsdansunprogrammecommunau niveau européen.
d’un REx relevant du 6e PC peut être prolongée sous le 7e PC afin de permettre la réalisationdesesobjectifs, maissanspré-voir de nouveau financement (de pareils cas existent).
44.La Commission estime quela conclusion de la Cour selon laquelle les instruments du
6e PC audités avaient contribué à une colla-borationefficacedesparticipantsauxpro- jets en matière de recherche(voir point 58) met en valeurla gestion globale de ces instruments par la Commission.
38.Il convient d’opérer une distinction entre le degré éventuel d’intégrationfinancière, au sens des lignes directrices de la Commission en matière de PI, etle principe decofinan-cementrégissanttoutprojetquirelèvedu 6e PC.
En dehors de leur propre part de cofinancement, les participants aux PI ne sont pas tenus d’attirer d’autres sources de finan-cement.La Commissionconstate que, pour
2Les abréviations TSI et NMPfontréférence aux priorités thématiques du 6e PC intitulées «technologies de la société de l’information» et «nanotechnologies et nanosciences, matériaux multifonctionnels basés sur la connaissance et nouveaux procédés et dispositifs de production».
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
Une large proportion des coordinateurs et des participants ayant pris part àl’enquêteontapparemmentcomprisla distinction entreles deuxinstruments(voir l’illustration 7 dela Cour).Il est également logique que les coordinateurs fassent preuve d’une compréhension de ceux-ci supérieure à celle des autres participants.
D’unefaçon générale,lacommunautédelarecherche européenneabiencomprisetutiliséles nouveauxinstruments,ainsiquele montre l’illustration 7.
46.L’un des aspectsles plusimportants de ces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.
La Commission a mis en œuvre le programmecadre de manière optimale afin d’assurerlerespectdesdifférentesdispo-sitions applicables.
50.La miseenplacedenouveauxinstruments ainévitablementcontraintlesauteursdes propositionsàsefamiliariseravecdenou-veauxconceptsliésauxnégociationsà meneretauxinformationsàprésenter.Ce processus, qui a nécessitétrèssouvent des contactsplusapprofondisetdeséchanges entre les participants eux-mêmes, demande toujoursbeaucoupdetemps.Enoutre,le législateur (le Conseil, en l’espèce) a imposé àla Commissionl’obligation de recevoir un avis (positif) sur tous les PI et REx à financer (quel que soit le montant de la contribution communautaire), ce qui a rallongé la période précédant la signature des contrats.
De toute façon,cedélaiestcomparableàceluides autres grandesagences definancement du monde.
Ence quiconcernele processus de négociation,les modifications del’étendue du projet ont toujours été effectuées dans le contexte du cadre juridique du programmecadre.
La Commission prend acte des observations dela Cour.
Elle rappelle toutefois que l’un desaspectsles plusimportants deces nouveauxinstruments, misenexerguede manièrerépétéedansdiversdocuments d’orientation,estlerôleaccrudesconsor-tiumsproprementdits(etnotammentdes coordinateurs)danslagestioninternedu projet.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
53.Un modèlecommunderapportd’examen aétéétabli pourl’ensemble des directions générales de la recherche.
En outre, un document d’orientation de base a été élaboré et distribuéauxdifférentsservicesafinqu’ils puissentl’adapter àleurs propres besoins.
55.La Commission prend acte des constatations dela Cour. Elletient cependant à souligner que, sous le 6e
PC, la contribution de l’Union européenne en faveur du secteur privé s’est nettementaccrue —àhauteurdeplusde
57.La Commission estime que les programmescadres ont toujours été fondés sur une logique d’intervention solide.
Sousle 6e PC,les acteslégislatifsainsiquelesprogrammes detravailetles divers outils d’information dela Commissionontpermisdefournirde façoncohérenteuneinformationcontinue et abondante surlalogique d’intervention, les objectifs, la justification des efforts et de leur valeur ajoutée européenne,les actions envisagées,les principes etle cadre opéra-tionnelapplicableàl’ensembledesinstru-ments à utiliser, ainsi que d’autres données utilespourlesauteursdespropositionset lesparticipantsauxprojets.Ilestdifficile, comptetenunotammentdel’incertitude inhérenteauxrésultats delarecherche, de garantir que tous les objectifs satisfont précisément aux définitions strictes des critères «SMART».
Néanmoins, mêmesiellen’était pasprévueexplicitementdanslerègle-mentfinancier applicable au moment dela préparation et de l’adoption du 6e PC, des éléments essentiels del’approche «SMART» figurent dansles programmes detravail de la Commission au titre du 6e PC.
Tous les programmes de travail du 7e PC contiennent les analyses d’impact prévues, qui reflètent lesobjectifs,les motivationsetlesactivi-tésdéfinisdanslesprogrammesspécifi-ques.
La Commission est d’avis quele 6e PC afaitl’objet d’unsuiviet d’uneévaluation appropriés.
1 milliardd’euros — par rapport au 5e PC.
Iln’endemeurepas moinsquelasituation varie d’unsecteur àl’autre.La Commission estime que le 6e PC a eu des effets positifs sur la compétitivité industrielle.
Elle souhaiterait par ailleurs ajouter que, sil’on prend enconsidérationlesorganismespublicset privésexerçantdesactivitéscommerciales (secteur des entreprises),lestaux de parti-cipationsontsimilaires à ceux du 5e PC.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
59.Dans un grand nombre de REx, uneintégra-tion durable des partenaires a été réalisée et la qualité globale des projets a été jugée très satisfaisante (selon l’illustration 5, la qualité des REx a été globalement évaluée comme étant«acceptable» et«bonne à excellente» dans plus de 80 % des cas).
Près de deux tiers des REx sont parvenus à une restructuration complète des activités et à uneintégration entrepartenaires.Lapossibilitédepour- suivrelefinancement,autitre du7e PC, de certains REx prometteursrelevant du 6e PC est examinée au cas par cas.
En fait, la durée d’un REx relevant du 6e PC peut être prolon- géesansqu’unnouveaufinancementsoit prévu (de pareils cas existent).
De nouveaux RExpourraientparailleursêtreenvisagés dans des cas dûmentjustifiés.
Recommandation n° 1La Commission estime que les programmescadres ont toujours été fondés sur une logi-qued’interventionsolidequiapermisune évaluationetunsuiviefficaces.Tousles programmes de travail du 7e PC, qui a été élaborésurlabased’uneanalysed’impact exantedétaillée,contiennentlesanalyses d’impact prévues, qui reflètent les objectifs, les motivations etles activités définis dans lesprogrammesspécifiques.Celacontri-bueraàrenforcerlesystèmed’évaluation et de suivi.
Au lieu d’être imbriqués dans les «instruments»,les objectifs de recherche et de la politique de recherche, y compris ceux qui visent à structurerles efforts de recher-che,sontfixésclairementetexplicitement dans les programmes de travail sous le 7e PC.
Pour chaque sujet faisant l’objet d’un appel àpropositions,lesbutsscientifiquesetle champ d’application des activités sont défi-nisetdesindicationssontfourniesquant auxrésultats attendus.
60.Ilconvientd’opérerunedistinctionentre ledegrééventueld’intégrationfinancière etleprincipedecofinancementrégissant tout projet qui relève du 6e PC.
En dehors de leur propre part de cofinancement,les participants aux PI ne sont pas tenus d’attirer d’autres sources de financement.
La Commission constate que, pour attirer des financements publics et privés supplémentaires, lescomportementsvarientenfonction des domainesthématiquesduprogramme-cadre.
La Commission a évalué cesinstruments du 6e PC par divers moyens. Pour ce qui est de la pantsaux projetsen matière derecherche.
Comme les propositions correspondent à des «attentes»etlesprojetsàlaréalitéetque la miseen œuvredesprojetsestsuscepti-bled’entraînerdesdifficultésinattendues, il n’est pas étonnant de constater que l’évaluation de certains projets puisse être moins favorablequecelledespropositionsdont ils émanent.
poursuite dufinancement des REx du 6e PC, elle est parvenue à une conclusion analogue à la suite du rapport du groupe d’experts sur lefutur desréseaux d’excellence.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
Elle souligne cependant que cela n’amoindritpasl’apportduprogramme-cadreàlapromotiondelacompétitivité industrielle.
Elletientparailleursàajouterque,sil’on prendenconsidérationlesorganismes publics et privés exerçant des activités commerciales (secteur des entreprises), les taux departicipationsontsimilairesàceuxdu 5e PC.
La Commission s’est activement efforcée de régler les problèmes rencontrés, compte tenu des limites imposées par le cadre légis-latifexistant.Elleconstatequelegrand nombredeprojetsrelevantdesnouveaux instruments,quisoulignel’implicationde milliers de participants, ainsi quelesrésul-tatsglobalementsatisfaisantsqu’ilsont permis d’enregistrer, montrent que les pos-siblesinsuffisancesconstatées n’ont guère eu d’incidence sur la mise en œuvre globale des PI et des REx.
62.En ce qui concerne le 7e PC, il est encore trop tôt,étantdonnéqueceprogramme-cadre couvre une période de sept ans, pour se pro-noncersurla participation des PME.
Recommandation n° 4 La Commission reconnaît qu’il est très important, pourla mise en œuvre d’un programmecadre derecherche européen, que desorientationsclairessoientdisponibles entempsutile,quela procédurede passa-tiondes marchéssoitaccéléréeetquele suividesprojetssoitrenforcé.Elleremplit ses obligations tout en devant constamment maintenir un équilibre entre deux objectifs difficilementconciliables,àsavoirlarapi-dité du décaissement des fonds etla néces-sitéd’assurerleurrépartitionresponsable entrelescontractants,danslecadrelégis-latif existant.
La Commission estime cependant que le 6e PC a fortementstimuléles efforts en matière de recherche.
Recommandation n° 3La Commission scrute constammentle pay-sagedelarecherche.Elleassurelesuivi despolitiquesnationalesenmatièrede rechercheetdedéveloppementetparti-cipe activement aux efforts visant à accroître lesinvestissementsdanslarecherchepar l’intermédiaire, notamment, dela méthode ouverte de coordination.
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
RÉPONSES DE LA COMMISSION
Cour des comptes européenne
Luxembourg: Office des publications de l’Union européenne
8/2009 — «Réseaux d’excellence» et «Projets intégrés» de la politique communautaire en matière de recherche: ont-ils atteint leurs objectifs?
• • chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• en contactant directement un de nos agents de vente.Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.euou par télécopie au numéro suivant: +352 2929-42758.
TECHNOLOGIQUE AU NIVEAU EUROPÉEN POUR LA PÉRIODE 2002
LA COUR A ANALYSÉ LA MESURE DANS LAQUELLE LES DEUX
PROJETSINTÉGRÉS, AVAIENT EFFECTIVEMENT CONTRIBUÉ ÀLA
RÉALISATION DES OBJECTIFS DU PROGRAMME.
INSTRUMENTS AVAIENT CONTRIBUÉ À LA RÉALISATION DE L’OBJECTIF
GÉNÉRAL VISANT À PROMOUVOIR L’EFFICACITÉ DE LA COLLABORATION
DANS LE DOMAINE DE LA RECHERCHE, MAIS QUE LEURS OBJECTIFS
SPÉCIFIQUES N’AVAIENT ÉTÉ RÉALISÉS QU’EN PARTIE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
DURABILITÉ DES PROJETSLIFENATURE ET GESTION DE CEUXCI PAR LA COMMISSION
FR
Rapport spécial n° 11
DURABILITÉ DES PROJETS LIFENATURE ET GESTION DE CEUXCI PAR LA COMMISSION
(présenté en vertu de l'article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L'AUDIT
RÉALISATIONS ET POSSIBILITÉS D'AMÉLIORATION DE LIFE
PROCÉDURE DE SÉLECTION LA DURABILITÉ N'EST PAS SUFFISAMMENT MISE EN ÉVIDENCE DANS LES PROCÉDURES DE SÉLECTION LONGUEUR DU PROCESSUS DE SÉLECTION
MISE EN ŒUVRE DES PROJETS DESINSUFFISANCES EN MATIÈRE DE SUIVI DES RÉALISATIONS DES PROJETS ET DES RÉSULTATS À LONG TERMENÉCESSITÉ D'ÉLABORER DESINDICATEURS DE RÉSULTATS
DIFFUSION DES RÉSULTATSLES ACTIVITÉS DE DIFFUSION DOIVENT ÊTRE AMÉLIORÉES LE TRANSFERT DE CONNAISSANCES NÉCESSITE UNE RÉVISION DES NORMES EN MATIÈRE DE COMMUNICATION
GESTION À LONG TERME DES RÉSULTATS DES PROJETSUN SUIVI POSTLIFE FAVORISERAIT LA DURABILITÉ LA CONTINUATION DES MESURES DE CONSERVATION N'EST PAS ASSURÉE UNE FOIS LES PROJETS TERMINÉS
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
AEE: Agence européenne pour l'environnement
CE: Communauté(s) européenne(s)
CEE: Communauté économique européenne
CTE: Centre thématique européen sur la diversité biologique
Les effets comprennentles résultats etlesincidences.
EIONET: Réseau européen d'information et d'observation pour l'environnement
EUNIS: Système européen d'information sur la nature
FEADER: Fonds européen agricole pour le développement rural
FEDER: Fonds européen de développement régional
FEP: Fonds européen pour la pêche
Intervention: toute action ou opération des autorités publiques ou d'autres organisations, quelle que soit sa nature (politique, programme, mesure ou projet)
Intrant: moyensfinanciers, humains et matériels mobilisés pourla mise en œuvre d'une intervention
LIFE+: LIFE pour la période 2007-2013
LIFE-Nature: une composante de LIFE qui contribue à maintenir ou à rétablirles habitats naturels et/ou les populations d'espèces dans un état de conservation favorable.
Mesure: dansle cadre d'une politique, élément de base dela gestion des programmes, constitué d'un ensemble de projets de même nature et disposant d'une dotation budgétaire précisément définie.
Natura 2000: le réseau écologique européen des zones spéciales de protection
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Objectif: énoncé préalable des effets escomptés d'une intervention.
- un objectif global correspond à l'incidence d'ensemble d'une intervention et est généralement défini en termes très larges dans la législation communautaire; la Commission et les États membres le déclinent en objectifs intermédiaires, qui correspondent aux incidences intermédiaires attendues des programmes financés;
Projet: opération indivisible, délimitée en termes de calendrier et de budget et placée sous la responsabilité d'un organisme, qui met en œuvre au niveau le plus proche du terrain les moyens affectés à l'intervention.
Réalisation: ce qui est produit ou accompli avecles moyens affectés àl'intervention(par exemple x hectares d'habitat rétablis).
Résultats: changements immédiats pour les destinataires directs dès la fin de leur participation à une intervention.
SEBI: Rationalisation des indicateurs européens de la biodiversité
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
L'audita permis d'évaluerl'efficacité de la gestion, par la Commission, des subventions accordée s aux projets LIFE - Nature, sous l'angle de la durabilité de leursrésultats.
LIFE-Nature permet de cofinancer des projets propices àla conservation des espèces et des habitats dansles États membres, principalement enrapport avecles sites Natura 2000.
Ces projets doivent apporterunevaleurajoutéeen matière de démonstrationetcontribueràla diffusion des meilleures pratiques en ce qui concerneles méthodes etlesapproches relatives àla conservation.
LIFE consacre au minimum 78 % deson budgetannuel de 300 millions d'euros àl'octroi desub-ventionsàl'action, dontau moins50 % sont alloués à des projets contribuant àla conservation dela nature et dela biodiversité.
Surle planfinancier, c'estle plus importantinvestissement européenspé-cifiquement dédiéàl'environnementet directement géré parla Commission–il s'agit d'un outilessentielauregard des objectifs dela politiqueenvironnemen-tale del'Union européenne.
Des travaux ont été réalisés auprès de la DG Environnement de la Commission et descontrôlessur place ont portésur unéchantillonde35projetsdansles six États membressuivants:la Belgique, l'Allemagne, l'Espagne, l'Italie, la Slovénie etle Royaume-Uni.
Les équipes externes de contrôle et de communication,les évaluateurs de projet etle Centre thématique surla diversité biologique(souscontrat avecl'Agence européenne pourl'environ-nement(AEE)) ont également été visités, puisqu'ils sont de proches partenaires de la Commissionen matière de gestionet de développement des questions environ-nementales(point 17).
Depuisle premierinstrument LIFE, introduit en 1992, la Commission a progressivement développé et amélioré ses systèmes de gestion et de contrôle, entre autres en tenant compte des résultats des précédents audits de la Cour 1.
D'autres changements ont été apportés suite au démarrage de LIFE+, qui portesurla période 2007-2013(points 9 à 11).
D'unemanièregénérale,lesprojets contrôlés ont contribué àla conservation des espèces et des habitats visés, notamment dans les sites Natura2000;ils ont ainsi permis de soutenir les efforts des États membres,ainsiqueceuxdes citoyens européens quitravaillent bénévolement dans des associations et qui militent enfaveur delaconservation dela biodiversité.
La Commission doit veiller à ce queseulesles propositions de projet bien conçues soient approuvées et que ces projets soient ensuite réalisés comme prévu. Elle doit aussiinsister pour que les structures organisationnelles etfinan-cières misesen placesoient de natureà permettre aux projets financés par l'UE d'avoir uneincidence durable(points 18 à 20).
l'environnement (LIFE) (JO C 292 du 2.12.2003) et son suivi – dans le rapport annuel relatif à l'exercice 2004, points 6.48 à 6.50 (JO C 301 du 30.11.2005).
S'agissant des différentes phases dela gestion des projets, desinsuffisan-ces ont été mises en évidence: gestion àlong terme des résultats des projets: puisque, dansla plupart des cas,lesrésultats(leseffets) des projets financés ne peuvent être perçus quequandlepaiementfinaladéjà étéeffectué,et qu'aucune procédure desuivi ex post n'a été mise en place pourévaluerl'efficacité desactivités financées,la Commission dispose de peu d'information à ce sujet.Il est par conséquentnécessairede mettreen place unesérie d'indicateurs permettant d'évaluer valablement les résultats obtenus(points 54 à 67).
procédure de sélection: la pondération des facteurs de durabilité pertinents dans la notation des projets pour LIFE+ est imprécise et faible, et le processus décisionnel pourl'attri-bution dessubventionsesttroplong (points 21 à 28);
La Courrecommande quela Commission prenne davantage en considération les différents facteurs pertinents pour la durabilité desrésultats des projets,afin d'améliorerla diffusion des connaissances acquisesetde mettreenplaceunsuivi systématique des projets après le paiement final (points 68 à 77).
b) mise en œuvre et contrôle des projets: les résultats des projets (les effets) ainsi quelescontratsetles plans de gestion n'ont pasfaitl'objet d'une at-tentionsuffisante,ce quia été préjudiciable àla durabilité escomptée des résultats des projets(points 29 à 40); c) diffusion desrésultats: en matière de valeur ajoutée, le potentiel des projets LIFE-Nature prisindividuellement n'est pas pleinement exploité,carles enseignementstirés,les meilleures pratiques mises au jour et les informations techniques et scientifiques détaillées acquises nesont passysté-matiquement portés àla connaissance du publicintéressé en dehors del'en-vironnementimmédiat du projet(ré-gion ou pays)(points 41 à 53);
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Règlement (CEE) n° 1973/92 du
LIFE est l'acronyme de L’instrument financier pour l'environnement.Les financements effectués dans ce cadre ont débuté en 19922 etse sont poursuivis aveclesinstruments spécifiques suivants,jusqu'à la troisième mouture (LIFEIII) pourla période 2000-20063.Il a été
Conseil du 21 mai 1992 portant création d'un instrument financier pour l'environnement (LIFE) (JO L 206 du 22.7.1992, p. 1).
Règlement (CE) n° 1655/2000 du
Parlement européen et du Conseil du 17 juillet 2000 concernant un instrument financier pour l'environnement (LIFE) (JO L 192 du 28.7.2000, p. 1), comme modifié par le règlement (CE) n° 1682/2004 (JO L 308 du 5.10.2004, p. 1).
Règlement (CE) n° 614/2007 du
Parlement européen et du Conseil du 23 mai 2007 concernant l'instrument financier pour l'environnement (LIFE+) (JO L 149 du 9.6.2007, p. 1).
Des projets ont été sélectionnés pour chacun des trois volets danslecadre d'une procéduread hoc.La nouvelle phase LIFE+ est dotée de 2 143 millions d'euros pourla période allant de 2007 à 20134.
Au moins 78 % de ce montant doivent être utiliséssous laforme desubventionsàl'action danslecadre de projets.
«Nature et biodiversité»,
«Politique et gouvernance en matière d'environnement»,
«Information et communication».
Contrairement àla règle en vigueur pour LIFEIII,les projets sont désormais sélectionnés dans le cadre d'une procédure unique pourlestrois volets.
Au cours dela période 2000-2006, 434 projets mis en œuvre dans 26 États membres ont étéfinancés autitre de LIFE-Nature, pour un montant de 436 millions d'euros(voir graphique 1).
Avec une contributioncommunautaire moyenne d'un million d'euros,les projets ont mobilisé, outre des cofinancements nationaux, d'importantes ressources financières del'UE.LIFE+,«Natureet biodiversité», resterale principal volet de LIFE, puisqu'une dotation annuelle correspondant à au moins 50 % du budget consacré au financement desubventions àl'action(850 millions d'euros)lui est allouée pourla période 20072013.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Laréglementationrelative à LIFEIII et à LIFE+ prévoit unsoutien aux projets de conservation dela nature qui contribuent àla mise en œuvre des directives «Oiseaux» et «Habitats» 5.
Celles-ciéta-blissent des réseaux de territoires protégés, appelés sites «Natura
2 avril 1979 concernant la conservation des oiseaux sauvages (JO L 103 du 25.4.1979, p. 1); directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages (JO L 206 du 22.7.1992, p. 7).
Lessitessont cependant éligibles ausoutienfinancier del'UE au titre desinstruments communautaires appropriés7. Ainsi,les projets LIFE-Nature visent principalement à contribuer àla préservation ou au rétablissement des habitats naturels et/ou des espèces menacées mentionnés dansl'une des deux directives.
Le volet de LIFE+surla biodiversitésertàcofinancer des projetsinnovants ou de démonstration quicontribuentà enrayerla diminution de la biodiversitéàl'horizon 2010etau-delà8;il permetégalement desfinancements LIFE en dehors dessites Natura 2000.
LIFE+ spécifie les objectifs du volet «Nature et biodiversité» de LIFE+: développer et mettre en œuvre le réseau Natura 2000; consolider une base de connaissances; procéder au suivi et à l'évaluation de la nature et de la biodiversité; gouvernance.
COM(2006) 216 final du 22 mai 2006: communication de la Commission - Enrayer la diminution de la biodiversité à l'horizon 2010 et au-delà - Préserver les services écosystémiques pour le bien-être humain.
Source: DG Environnement.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
10Décision n° 1600/2002/CE du Parlement européen et du Conseil, du 22 juillet 2002, établissant le sixième programme d'action communautaire pour l'environnement (JO L 242 du
Toute la législation européenne relative à l'environnement souligne l'importance d'un développement durable. Le cinquième programmecommunautaire de politiqueet d'actionen matière d'environnement s'intitule «Vers un développement durable»9 .
Cettenotionestexposéeendétail danslesixième programme d'action pourl'environnement10, en cours, et se révèle particuliè-rementimportante en ce qui concerneles projets de conservation dela nature,carlarestaurationetla protection des habitatset desespècesest, pardéfinition,un processusdelonguedurée.
La gestion, parla Commission, des subventions LIFE-Nature est un processuscomplexe.
Des demandeurs originaires detousles États membres présentent des propositions d'investissement en faveur d'espèceset d'habitats divers.
Cesinvestissementscom-prennent parfois des composantes innovantes dont la mise en œuvre peut nécessiter plusieurs années et dontl'incidence surl'état deconservationsera durableavec, en outre, unevaleurajoutée du fait de la diffusion des résultats obtenus.
Le diagramme 1 présente de manièresynthétiquelecycleactuel de gestion des projets.
LES PROJETS LIFENATURE S'ÉTENDENT SUR PLUSIEURS ANNÉES, VISENT SOUVENT DES OBJECTIFS COMPLEXES ETIMPLIQUENT DE NOMBREUX PARTENAIRES
Source: Cour des comptes européenne.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
CYCLE DE VIE D'UN PROJET LIFENATURE
Évaluation des propositions Sélection des projets de subvention de subvention de subvention
Mise en œuvre
Mise en œuvre des actions d’avancement/ d’avancement/ d’avancement/ intermédiaires intermédiaires intermédiaires e é su lt a ts es tion
Suivi et évaluation de l’avancement des projets é su lt a o jets
Rapport final des p r et plan de et plan de t et des r om m un ic aC om mission des r conservation conservation conservation
Paiements en faveur des actions éligibles au titre des fonds LIFE-Nature tions public it ai r , ac tion par le b én éc i ai r post-LIFE post-LIFE e men par la C c o jets an v
’ a del des p r
Gestion à long terme
Audits ex post Évaluation des résultats n an c ie r n an c ie r
Suivi des résultats des projets par le responsable post-LIFE
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003.
Rapport spécial n° 11/2003, points
Par ailleurs, les demandeurs peuvent être des entités publiques ou privées; assez souvent,il s'agit d'ONG de taille très variable dont l'engagementrésoluenfaveur des projetsest un deséléments clés deleursuccès.
81 à 84 et 86 à 87 (conclusions).
Depuisl'introduction du premierinstrument LIFE en 1992,la Com-missiona progressivement développéetaméliorésessystèmes de gestion et de contrôle, entre autres en tenant compte des résultats des précédents audits dela Cour. En outre, des changements supplémentaires concernant le régime d'attribution des subventions LIFE ont été apportés en 2007 pourla période 20072013.
L'audit dontil est question dansle présent rapport a permis d'examinerlesfaiblesses précédemment misesaujour;ilaété centrésurleursimplications pourla durabilité desrésultats des projets, qui est essentielle pour queles dépenses del'UE relatives à LIFE directement gérées parla Commissionsoient efficaces.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ÉTENDUE ET APPROCHE DE L'AUDIT
L'objectif del'audit était d'évaluerl'efficacité dela gestion, par la Commission, des subventions LIFE-Nature tout aulong des différentes phases ducycle de projet,sousl'angle dela durabilité desrésultats des projets.
Les questions ci-après ont été examinées.
Le processus de sélection révisé permet-il de classerles projets par ordre de priorité enfonction dela durabilité escomptée?
Les projets ont-ils été mis en œuvre et contrôlés de manière adéquate parla Commission?
La Commissionassure-t-elle une diffusionsatisfaisante des informations concernant les résultats des projets et les enseignements tirés?
La Commission effectue-t-ellele suivi des projets ou évalue-t-elleleurs résultats àlong terme par d'autres moyens appropriés?
La gestion des projets LIFEIII Nature(2000-2006) etla procédure desélectionrelativeau nouveau programme LIFE+ (2007-2013) ont été contrôlées.
Les observationsformulées restentimportan-tes pourla gestion parla Commission, puisqueles questions soulevées concernent égalementles nouveaux projets LIFE+.
Comme il n'existe de la notion de durabilité aucune définition réglementaire formellement admise qui soit applicable aux projets financés par LIFE,les auditeurs se sont appuyés surles spécifications figurant dansles directives «Oiseaux» et «Habitats», dontles projets LIFE-Nature contribuent àla mise en œuvre.
Ces directives contiennenttrois élémentsfondamentaux:
- un élément relatif aux résultats: «assurer le maintienoule rétablissement, dans un état deconservationfavorable, des habitats naturels et des espèces» (directive «Habitats») et «maintenirla population des espèces»(directive «Oiseaux»);
- un élément temporel: «susceptibles de perdurer dans un avenir prévisible» (directive «Habitats») et «[pouvant] affecter à long terme la répartition et l'importance [des espèces]» (directive «Oiseaux»);
- un élémentrelatif àla gestion:«lastructure etlesfonctions spécifiques nécessaires à son maintien àlong terme existent» (directive «Habitats»).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
L'échantillon comptait initialement
36 projets. Cependant, le contrôle sur place n'a pas pu avoir lieu pour l'un des projets sélectionnés en raison de l'indisponibilité du bénéficiaire, qui avait entre-temps abandonné la réalisation du projet et remboursé à la Commission l'avance perçue.
Pourl'audit àla base du présent rapport,la durabilité d'un projet financé par LIFE a été définiecommeétantl'assurance qu'ilest possible d'obtenir(qualité du projet,structures de gestion, ga-rantiesfinancières, etc.) quelesinvestissementsfinancés etleurs effetsse poursuivront unefois quele projetaura prisfin et que lesrésultatsaurontété diffusés.Lorsqu'ils'agit d'évaluer dans quelle mesurela mise en œuvre de LIFE-Nature est uneréussite, l'attention accordée àla durabilité pour chaque phase du cycle de gestion du projet revêt uneimportance capitale, depuisla procédure de sélectionjusqu'àla phase suivantl'arrêt dufinancement des projets par LIFE.
Desinformations probantes ontétérecueilliesauprès dela DG Environnement, del'Agenceeuropéenne pourl'environnement, du Centrethématiqueeuropéensurla diversité biologique, des équipes extérieures de contrôle et de communication, des évaluateurs, d'un échantillon de bénéficiaires et des autorités nationales compétentes.
Les éléments probants ont étécollectés au moyen d'examens documentaires, d'entretiens et de questionnaires.
Des contrôlessur place ont été effectués pour un échantillon de 35 projets LIFE III approuvés entre 2000 et 2005 et misen œuvre dans six États membres:la Belgique,l'Allemagne,l'Espagne, l'Italie,la Slovénie etle Royaume-Uni (voir annexe I) 14.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉALISATIONS ET POSSIBILITÉS D'AMÉLIORATION DE LIFE
Surla base des 35 projetscontrôlés,ilaétéconstaté d'une manière générale quelesinvestissements prévus contribuaient àla conservation des espèces et des habitats dans les sites Natura 2000.
Bien quecertains projetsaientconnu des difficultés,l'en-gagement des bénéficiaireset deleurséquipesa permis deles surmonter et de prendre des mesures correctrices.
La Commission a considérablement amélioré la gestion dessub-ventions LIFE depuis 1992.
Toutefois,l'audit a mis enlumière certaines insuffisances auxquelles il conviendrait deremédier pour garantirla durabilité des résultats des projets.
Le tableau 1 donne une vue d'ensemble des insuffisances misesaujourencequi concerne les projets contrôlés sur place, regroupées par types suivantle cycle de vie du projet.
Types d'insuffisances affectantles projets contrôlés sur place
Procédure de sélection:
• la proposition de projet n'a pas été préparée de manière satisfaisante, • les capacités du bénéficiaire sur les plans juridique et technique sont insuffisantes pour assurer la pérennité des résultats du projet aprèsla fin du financement LIFE,•le rôle des bailleurs de fond et des partenaires au sein dela structure n'est pas clair,•il n'existe ni critères niindicateurs prédéfinis pour évaluerles effets du projet,•aucun budget n'est prévu pour assurerla pérennité des résultats des projets aprèsle financement LIFE.
Phase de la mise en œuvre:
•difficultés à obtenirles parcelles prévues pourle site du projet,•insuffisances affectantles partenariats responsables dela gestion du projet, •pression démographique exercée surle site du projet,•intérêts concurrents, en particulier avec l'agriculture, • contrôle insuffisant des résultats des projets, •absence de garanties concernantla sauvegarde des terrains acquis pourla conservation dela nature,• manque de soutien dela part des parties prenantes.
Diffusion des résultats:
•la populationlocale est malinformée ou peuimpliquée, voire opposée au projet en question, •la diffusion des résultats concerne principalementle publiclocal et régional, • les sites Internet relatifs aux projets ne sont pas systématiquement mis à jour ou sont de qualité médiocre, •les sites Internet relatifs au projet ne sont pas utilisés efficacement pour faire connaître les réalisations etles effets du projet.
Gestion à long terme des résultats des projets:
•les autorités des États membres n'ont pas approuvéle plan de gestion, •les mesures de conservation du projet LIFE nesont passuffisammentintégrées dansles zones avoisinantes, • sur les plans juridique et financier, les capacités des personnes responsables de la durabilité des résultats du projet aprèsle financement LIFE ne sont pas suffisantes, •lecontrôle desespècesou des habitats n'est passuffisant pour quel'incidence du projet puisseêtre évaluée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les points suivants portent sur chacune des phases dela gestion du projet parla Commission; les insuffisances correspondantes etles possibilités d'amélioration ysont mises en évidence.
PROCÉDURE DE SÉLECTION
L'audit visait à déterminer:
- si la Commission avait clairement établi des critères et un système de notationappropriés permettant desélectionner les projetsenfonction deleur qualité, dela pertinence de leurs objectifs et dela probabilité queleurs résultats(effets) soient durables,
- si ces critères ontréellement été appliqués.
LA DURABILITÉ N'EST PAS SUFFISAMMENT MISE EN ÉVIDENCE DANS LES PROCÉDURES DE SÉLECTION
L'objectif de la procédure de sélection est d'allouer le peu de fonds LIFE aux meilleurs projets parmi un grand nombre de demandes.
Les demandeurs doiventsoumettre des propositionsrépondant à des exigencestrès élevées et précises dansles domaines techniques et financiers, entre autres.
L'audit dela Courrelatifaux procédures de sélection pour LIFE III et LIFE+ a permis de conclure quela Commission devaitapporter une plus grandeattentionà la hiérarchisation descritères ainsi qu'àleur pondération et aux grilles de notation utilisées, afin de s'assurer quelesfacteurs de durabilité sont pris en considération dans une mesure suffisante et quantifiée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003, recommandations après le point 89.
Pour 2006, les sous-critères relatifs
S'agissant de LIFE+, la qualité technique des propositions de projet est actuellement en cours d'évaluation par des évaluateurs externes surla base des critères de sélection définis dansles guides dela Commission concernantles demandes de financement et l'évaluation des projets LIFE-Nature.
Cela va danslesens desre-commandations précédemmentformulées parla Cour conseillant le recours à des experts externes pour assurerla nécessaire séparation desfonctions15.
au critère «avantage en matière de conservation» de LIFE III étaient les suivants: valeur du site/des espèces/des habitats, importance des activités proposées, contribution aux stratégies européennes de conservation et durabilité des activités.
Pour 2007 les sous-critères pour le critère «contribution aux objectifs LIFE+» du programme LIFE+ étaient les suivants: importance européenne, contribution à la résolution du problème visé, contribution à la mise en œuvre, à l'actualisation et au développement des politiques et de la législation environnementale communautaire, continuité et pérennité des résultats des projets, ainsi que contribution durable à la solution permettant de régler le problème visé.
Cependant, chaque critère est examiné àlalumière d'une série de questions analytiques, ci-après appelées «sous-critères», ce qui permetaux évaluateurs de disposer d'unlarge pouvoir d'appréciation dansla notation des projets.
Puisqueles sous-critères qui relèvent dechaquecritère d'attribution n'ont pas été pondérés, chaque évaluateur peutleur accorder un degré de priorité différent.
Par conséquent, même si un ou plusieurs de ces sous-critères ne sont pas remplis, la proposition de projet peut obtenir une noteélevée pourlecritère d'attributionen question.
Celavaut particulièrement pour les aspects relatifs à la durabilité repris comme sous-critères dansles rubriques «avantage en matière de conservation» ou «contribution aux objectifs» pourles programmes LIFEIII et LIFE+,respectivement16.
CRITÈRES DE SÉLECTION DE LA COMMISSION CONCERNANT LES PROJETS LIFENATURE: NOTES MAXIMALESEN %
Cohérence technique Cohérence financière
Avantage en matière de conservation Contexte socio-économique et opérationnel Contribution aux objectifs Valeur ajoutée européenne Complémentarité
Caractère transnational Valeur ajoutée nationale*Total
* La «valeur ajoutée nationale» n'est prise en considération que lorsque les projets d'un même État membre ont obtenu la même note finale.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Lecontrôleafaitapparaître quela pertinence descritèressus-mentionnés relatifs à la durabilité avait considérablement diminué entre LIFE III et LIFE+ (voir tableau 2).
Cette approche a eu pour effet de transformerles questions plus précises du guide d'évaluation LIFEIII qui avaient été développées aufil des ans en questions très générales dontla valeurinformative est très faible.
D'une manière générale,la Cour a constaté queles critères de sélection LIFE+ modifiés n'accordent pas une plus grande attention àla durabilité et qu'ils nesont pas nécessairement appliqués de manière cohérente.
NOTER DE MANIÈRE À RÉCOMPENSER LA DURABILITÉ
L'étude des dossiers desévaluateursexternesa montré que, bien quela durabilité des résultats des projets ait parfois étésérieusement mise en doute, certaines des notes attribuées pourle critère correspondant étaient élevées:
«Ilestévidentque pour préserver des habitats tels que les tourbières hautes, une gestion permanentesera nécessaireaprès qu'ellesaurontétérestaurées.[…] Nous espérons que des fonds seront disponibles à cette fin au terme du projet, pour queles coûts de gestion puissent être pris en charge àlong terme» – 8 points sur un maximum de 10(bien);
«Alors quela nécessité de continuer à éliminerla végétation envahissante est reconnue par le gouvernement, aucun élément ne permet de conf irmer la disponibilité de ressources pour poursuivre cette activitélorsquele financement s'arrêtera» – 17 points sur un maximum de 25(bien);
«Des fonds supplémentaires seront nécessaires une fois le projet terminé pour maintenir l'état de conservation des habitats par des travaux récurrents permettant la recolonisation par des espèces exotiques» – 22 points sur 25 (excellent).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les critères de sélection ont évolué pour suivre la législation et tenir compte del'expérience acquise parla Commission.
Cependant, il a été constaté quel'Agence européenne pourl'environnement (AEE) etle Centrethématique européensurla diversité biologi-que(CTE) n'ont pas été directementimpliqués dansla définition des critères de sélection, malgréleur expertise concernantleré-seau Natura 2000 etle contrôle dela biodiversité en Europe(voir point 39).
En principe,la procédure de sélection révisée ne devrait pas être un processusenvaseclos danslecadre duquelles demandeurs envoientleurs propositions etreçoivent habituellement uneré-ponse seulement un an plus tard(voir annexe II).
Des délais aussi longs – en comparaison avec les quelque six moisnécessaires pour d'autres projetsfinancés par des Fonds européens,tels que le FEADER et le FEP – qui sont en règle générale imposés par les procédures interinstitutionnelles, peuvent être la cause de contraintesimportantespourla miseen œuvreduprojet,car certains élémentsfondamentaux du projet ont pusensiblement changer entre-temps.
Par exemple l'achat des terrains dans la zone de conservation concernée peut être devenuimpossible ou les principales parties prenantes peuvent ne plus être disponibles.
Dans deux des projets audités, ce type d'incident a sérieusement menacélelancementduprojet.
Malgrélesimportantsefforts consentis parles bénéficiairesetla Commission,ces problèmes n'ont été que partiellementsurmontés.
MISE EN ŒUVRE DES PROJETS
La Commissiona-t-ellecorrectement misen œuvreetassuréle suivi des projets? Pourrépondreàcette question,lesauditeurs ont examinési:
- l'accent était suffisamment mis sur le suivi des progrès accomplis et desréalisations obtenues dansle cadre des projets;
- lesuivi portait égalementsurlesrésultats des projets(effets).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
DES INSUFFISANCES EN MATIÈRE DE SUIVI DES RÉALISATIONS DES PROJETS ET DES RÉSULTATS À LONG TERME
La Commission désigne une équipe d'experts en conservation dela nature pour assurerlesuivi dela mise en œuvre des projets.
Après l'approbation d'un projet,les contrôleurs soumettent celui-ci à une visiteannuelle pour en évaluerl'état d'avancement.Surla base de ces visites et des rapports des bénéficiaires,ils formulent une appréciation technique concernant l'avancement du projet.
La Commission déterminele montant des subventions à accorder aux projets en se fondant surles rapports des bénéficiaires tout en tenant compte des rapports de mise en œuvrefournis parles contrôleurs.
En qualité d'experts en conservation, les contrôleurs sont capables d'assurer unsuivi professionnel dela mise en œuvre des projets et sont susceptibles d'améliorer l'échange, entre projets LIFE, d'expériences et d'enseignements tirés del'examen de questions similaires.
Cependant,l'audit a permis de mettre en évidenceles types d'insuffisancesci-après dans 14 des 35 projets visités, des insuffisances qui découlent dela stratégie de suivi et del'appro-che adoptées parla Commission:
- suivi insuffisant des résultats des projets (voir points 32, 34, 35, 36),
- acceptation des changements apportés à un projet dans des cas oùla convention de subvention a étéfortement modifiée (voir point 33),
- vérification déficiente, une fois le projet terminé, de la miseen œuvre desactivités quiavaient pris duretard(voir point 58),
- vérification insuffisante de l'existence et du contenu des contrats de gestion(voir points 64 et 67).
La Commissionexige queles bénéficiaires calculent leurs coûts pour chaque activité définie dansla convention de subvention afin qu'ils servent ultérieurement de base au suivi.
Toutefois, ces catégories de dépenses par action ne sont pas prises en considération pourl'établissement durapportfinal.Celasignifie quela Commission necontrôle pas les catégories relatives aux coûts financiers quilui permettraient de comparerle coût de chaque activité menée pendantla mise en œuvre du projet avec celui prévu dans les conventions de subvention et dansles clauses additionnelles.
Enconséquence,la Commission ne dispose d'aucune base pour comparerles coûtsréels avec ceux prévus dansla proposition.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Bien que de telles modifications ne soient pas considérées comme uneviolation des exigencesformelles, elles nesontacceptables que dansla mesure oùles objectifs généraux dela proposition de projetinitialenesont pasaltérésde manièresubstantielle; toutefois, dans l'un des cas contrôlés, les résultats escomptés du projet avaient considérablement changé, puisque l'habitat concerné était passé d'une zone humide à destourbières hautes et qu'il ne permettait plus derelierentreeuxlessites naturels déjà protégés(voir encadré 2).
LES OBJECTIFSINITIAUX NE SONT PAS ATTEINTS
L'un des projets LIFE, bénéficiant d'une contribution del'UE d'un montant de 2 millions d'euros, se situe dans une ZSC déclarée conformément àla directive «Oiseaux».
La nouvelle zone devait permettre de réunir des sous-sites préexistants.
C'est pourquoila principale mesure dela convention de subvention étaitl'acquisition deterrains danstrois sous-sites principaux permettant de relier entre ellesles parcelles existantes, propriété del'État, et de créerles conditions préalables àla mise en œuvre de mesures deréhumidification.
Enraison delaforte opposition des exploitants agricoleslocaux,le projet a dû être mo-difié:lazone2, d'unesuperficie de52 ha,a dûêtreabandonnéeetseulement80,5 ha (78 %)surles 103 hainitialement prévus ont pu être acquis dansles deux autreszones.
Pour compenserla perte de superficie, un autre sous-site destiné à rétablir des tourbières hautes plutôt que desterres humides a été accepté.
Lesrésultatsfinals du projet approuvé danslecadre dela procédure desélection montrent toutefois que ce dernier n'a pas permis d'atteindreles objectifsfixés au départ, qui étaient derevitaliserlestourbières basses etlesterres humides, d'une part, et derelier les différents biotopes, d'autre part.
Aulieu decela,cesont des mesuresrelativesaux tourbières hautes qui ont été mises en œuvre, et bien qu'ellesconcernassentcertaines des espèces initialement visées, les habitatsetlessites du projetétaiententièrement nouveaux.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
L'audit a permis de mettre aujour neuf cas d'investissements très coûteuxrelatifs à des éléments ne présentant qu'une utilitétrès limitée ou n'ayant aucuneincidence tangible surl'état de conservation des espèces et des habitats(voir encadré 3).
Les progrès surla voie d'un meilleur état de conservation ne peuvent être évalués que par un suivi des espèces visées et des espèces de référence.
Le bénéficiaire n'est pas seulement tenu d'établir des rapports surles projets matériellement terminés;il doit également faire état des changements qui ont modifiél'état de conservation des espèces et des habitatsfragilesaucours dela mise en œuvre du projet.
Cependant, de nombreux bénéficiaires ont centréle suivi surla mesure desréalisations du projet(voir encadré 4).
L'objectif principal du projet était deréduire ou d'éliminerlerisque queles oiseaux entrent en collision avecle réseau électrique et s'électrocutent.
L'une des actions contrôlées concernaitle développement d'une nouvelleligne souterraine à moyenne tension d'une longueur de 1,9km, enremplacement d'uneancienneligneaérienne, pour un montant de 66 000 euros.
Cependant,cette dernière n'était plus utilisée puisquesonseulclient avaitfaitfaillite plusieursannéesauparavantet quele bâtimentalimenté parlecâble n'était donc plus employé.
En l'absence de toute garantie concernant l'utilisation de l'électricité,le remplacement deslignes électriques aériennesinutilisées n'aurait pas dû êtrefinancésur desfonds LIFE.
UN SUIVIINSUFFISANT DES RÉSULTATS DES PROJETS
Un projet bénéficiant d'une aide del'UE supérieure à 0,5 million d'euros avait pour objec-tifla réhumidification d'une tourbière dégradée, de manière à relancerle développement d'unefaune et d'uneflore typiques des zones de tourbière.
Les principales menaces sont habituellementle drainage etl'eutrophisation par des engrais transportés parle vent ou par des eaux polluées provenant des terres agricoles environnantes fortement exploitées.
Lecontrôle du niveau del'eau,tel qu'ilétait prévuetaétéeffectué pendantla durée du projet, n'aservi qu'à apprécier si l'action avait réussi sur le plantechnique etsi elle avait permis d'éleverle niveau del'eau.
Ce projetasuivi uneapprocheinhabituelle:la tourbière a étéintégralementinondée, procédé dontle succès a même été mis en doute parl'équipe decontrôle à plusieursreprises.
Toutefois, alors quele bénéficiaire a régulièrement fait état de l'augmentation du niveau de l'eau, aucune donnée concernant l'incidence deceschangementssurlesespèces deréférence,commelasphaigne,n'a été collectée; or cela aurait permis de montrer dans quelle mesurel'objectif du projet, à savoirle développement destourbières hautes visées, étaitréalisé.Lesuivi effectué ne fournit aucuneindication concernantlesrésultats dela méthode employée.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
INONDATION D'UNE TOURBIÈRE DANS UN BUT DE CONSERVATION DES ESPÈCES ET DES HABITATS
Source: Cour des comptes européenne.
En outre, le suivi technique ne comportait pas toujours un contrôle satisfaisant dela mesure danslaquelleles projets financés avaient permis d'obtenirlesrésultats escomptés(voir encadré 5).
DIGUE ENDOMMAGÉE PASSÉEINAPERÇUE AU COURS DU SUIVI DU PROJET
L'un des projets audités,financé parl'UE à hauteur de 1 million d'euros, prévoyait d'élever des digues pour humidifier unezone detourbière.Laconstruction detrois petites digues en palplanches et d'une grande digue d'unelongueur d'environ 300 mètres a été financée pour permettre d'humidifierlacouche detourbière détériorée.
Au moment de l'audit,la grande digue comportait une brèche due, selonle bénéficiaire, àla pression de l'eau.
L'équipe de projet avait essayé delaréparer avec une structure en boisrenforçant les palplanches, maisla diguerenforcéea de nouveaucédé.
Commel'équipe de projet l'aindiqué,il était prévu de reconstruire une nouvelle digue grâce à desfonds nationaux aucours del'annéesuivante.La digueabîmée prouve quel'actioncorrespondante du projet n'a pas atteint son objectif.
Le contrôleur avait vérifiél'existence dela digue une foissaconstructionterminée, maisaprèslesvisitessuivantes,il n'afaitétat ni deson effondrement ni de sonincidence négative surlarestauration del'habitat.
À aucun mo-mentlerapporttechniquefinal du bénéficiaire oulerapport desuivi dela Commission n'ontrelaté cettesituation.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
NÉCESSITÉ D'ÉLABORER DESINDICATEURS DE RÉSULTATS
Pour que le suivi soit efficace, il faut préalablement définir claire ment unesérie d'indicateurs et de critères d'évaluation.
La convention desubvention devrait décrireles actions principales et les résultats à évaluer pour chaque objectif du projet.
Toutefois, pour9 des35 projets contrôlés, soit ces indicateurs et critères n'ont pasété définis,soitils n'ont pastoujoursétéévaluéslors dusuivi.
Comme cela estindiqué ci-après(points 39 et 40),l'audit a montré quel'Agenceeuropéenne pourl'environnementetle Centre thématique européensurla diversité biologique disposaient de l'expertise nécessaire pour définir desindicateurs utiles dansle cadre del'évaluation del'incidence des projets mais quela Commission n'yrecourait passpécifiquement à cettefin.
Le Centre thématique européen assistel'Agence européenne pour l'environnement enfournissant un soutien scientifique et technique pourla mise en place du réseau Natura 2000. Cela comprend l'élaboration d'orientations visant à faciliter l'établissement de rapportssurl'état deconservation desespèceset des habitats conformément àl'article 17 dela directive «Habitats»,la gestion des bases de données deréférence(les bases de données EUNIS et Natura 2000), ainsi que la contribution aux rapports et aux documents de travail de l'AEE.
Le CTE développe actuellement desindicateurs afin d'apporterson concours àl'évaluation dela situation dela biodiversité en Europe, réalisée danslecadre du plan d'actionintitulé «Rationalisation desindicateurs européens dela biodiversité pour 2010»(SEBI 2010).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les premiersrapports établis par les États membres envertu de l'article 17 susmentionné ont été présentés en juin 2007.
Les informations contenues dans ces rapport sont été vérifiées et contrôlées parle CTE.
Les rapports fournissent un classement des espèces et des habitats spécifiques dans une région particulière et au niveau del'UE en fonction du degré de menace.
Cependant, cet indicateurappréciable n'est pas encore utilisé en pratique dans le processus de gestion des projets LIFE ou pourl'actualisation dela réglementation environnementale applicable enla matière.
DIFFUSION DES RÉSULTATS
Pour déterminer si la Commission a assuré efficacement la diffusion desrésultats des projetset desenseignementstirés,les auditeurs ont apprécié dans quelle mesure:
- la Commissionfacilitele transfert de connaissancesliées aux enseignements tirés et aux meilleures pratiques àl'intention des experts qui pourraient êtreintéressés, etcelaau niveau européen,
- les normesrelativesaux outils decommunication etauxac-tivitésrelevant des projets LIFE-Nature sont susceptibles de permettrela diffusion d'informationssurles effets etsurles résultats des projets.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LES ACTIVITÉS DE DIFFUSION DOIVENT ÊTRE AMÉLIORÉES
Article 9 du règlement (CE) n° 1655/2000, tel que modifié par le règlement (CE) n° 1682/2004.
La Commissiona engagé uncertain nombre d'actions pourfaire connaître LIFE et pour diffuser desinformationssurles projets financés.
Les actions et outils de communication comprennentles élémentssuivants:
- un site Internet contenant un grand nombre de données, dont des nouvelles de LIFE, desinformations surlesfinance-ments, des publications, des«kits» d'outils nécessairesaux bénéficiaires pourla gestion des projetsetlesactivités de communication, une base de données des projets LIFE et une présentation des projets LIFE par pays et parthème,
- une base de données des projets LIFE, quiestactuellement lasectionla plusvisitée dusiteet quicomporte unrésumé dechaque projet LIFE avec unesectionconçue pour publier unlien versle site Internet du projet, unrapport de vulgari-sation(Layman's Report), unevidéoet dela documentation supplémentairesurle projet,
- des publications,commelarevue bisanuelle LIFE Focus, une compilationannuelle des nouveaux projetssélectionnéset unelettre d'information Natura2000 diffusée deuxfois par an en anglais,français, allemand,italien et espagnol,
- unealerte électronique envoyée mensuellementsurla base d'uneliste de diffusion élargie,
- l'organisation de réunions et d'événements publics pour présenter LIFE dans les différents États membres,ainsiquela participation à ces manifestations,
- des actions médiatiques, commela présentation annuelle des nouveaux projets.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
En outre,les bénéficiaires doivent créer un site ou un sous-site Internet consacré au projet, soumettre des documents audiovisuels àla Commission,faire état du soutien apporté parl'UE dansleurs communications,installer et maintenir en bon état des panneaux d'affichage,ainsi que présenter unrapport devulgarisationau moment dela clôture du projet.
évaluation externe de la pertinence et de l'incidence des actions de communication LIFE pour la période 2000-2007, qui s'est achevée en août 2008.
Les projets examinés à cette occasion ont été sélectionnés en majorité parmi ceux dans le cadre desquels de bonnes pratiques ont été appliquées sur le plan du contenu ou en matière de communication.
L'utilisation de certaines techniques etl'applica-tion de certaines approches en matière de démonstration peuvent poser problème, voire conduire à des échecs.
Le cas échéant, cette situation peut se reproduire partout en Europe sans que personne n'ait connaissance des enseignements déjà tirés dans des circons-tancescomparables.
Ceserait une perte detemps et d'argentsi les connaissances etles expériences accumulées dansla pratique n'étaient pas systématiquement compilées et rendues accessibles, qu'elles concernentles échecs oules meilleures pratiques.
De surcroît,les outils de communication actuels – commele site Internet etla base de données LIFE, LIFE Focus, ainsi que les sites Internet des projets – nefournissent généralement pas d'informations suffisamment détaillées sur les plans technique et scientifique pour quelesconnaissances et expériencesacquises concernantles méthodes etles techniques utilisées puissent être mises àla disposition des utilisateurs potentiels.
Lesinformations diffusées concernantles projets examinés sont souvent de nature générale et ne sont pas destinées aux experts.
Une étude menée par des évaluateurs externes19 a montré quele manque d'informations détaillées était un problème général, mais qu'il était consi-dérécomme un problèmespécifiqueàla base de données LIFE par 66 % de ses utilisateurs.
Cela a été confirmélors des contrôles sur place(voir encadré 6).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
En outre, uncertain nombre de projets LIFE-Nature financent la compilation de manuels d'orientationconcernantles meilleures pratiques en matière de gestion ou d'autres publications techniques scientifiques danslalangue nationale,fondéssur destra-vaux derechercheapprofondis.
Toutefois,ces manuels nesont pas systématiquement accessibles sur le site Internet du projet ou dansla base de données LIFE et ne sont pas toujours traduits.
De ce fait, la valeur ajoutée apportée et l'expertise acquise ne sont pas systématiquement mises à profit pour produire un effet multiplicateur.
Les bénéficiaires des projets etleurs experts entretiennent avec plus ou moins de succès des relations avecleurs homologues.
Se-lonl'évaluation à mi-parcours réalisée parla Commission en 2003 etconcernantla miseen œuvre de LIFE, la plupart des parties prenantes interrogées considéraient quele manque decontacts au niveau européen était l'un des principaux obstacleslimitantles débats transnationaux surles questions relatives à LIFE20.
Malgré l'existence de réseaux de scientifiques et d'organisations spécia-lisées,les bénéficiaires des projets etleurs experts ontsouligné l'importance des réseaux européens etla nécessité de surmonter toutesles difficultés, quelles qu'ellessoient.
PROJETS D'UN BON RAPPORT COÛT/EFFICACITÉ ET EFFICIENTSMAIS ABSENCE DE DIFFUSION DES RÉSULTATS
La plupart des bénéficiaires contrôlés avaient déployé d'importants efforts pour mettre en œuvreles projets de manière efficiente.
Un projet, situé dans une zonefortement urbanisée comportant de nombreux espaces de loisirs, nécessitait quela populationlocale soit continuellementinformée del'évolution des mesures deconservation misesen œuvre.
Pouréviter de devoirremplacerles panneaux d'information à chaque mise àjour,les bénéficiaires en ont acheté un pourle site, surlequelils ont affiché desinformations actualisées surl'évolution du projet.
Dansle cadre du même projet, du matériel provenant d'autrestravauxrelatifs au projet a été utilisé pour créer un point d'observation naturel, ce qui a permis d'économiserles fonds qui auraient autrement dû servir àfinancerles opérations consistant à transporter età déposerle matérielailleurs,ainsi qu'àconstruire unetour d'observation onéreuse àla place.
Un autre projet a permis de développer une méthode très efficiente pour régulerle niveau del'eauau moyen de simples canalisations coudées au lieu destraditionnels barrages, très onéreux.
Cestechniques ont été portéesàlaconnaissance desresponsables d'autres projets nationaux, mais elles n'ont pas été décrites sur le site Internet ni diffusées à un pluslarge public.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LE TRANSFERT DE CONNAISSANCES NÉCESSITE UNE RÉVISION DES NORMES EN MATIÈRE DE COMMUNICATION
Les normes en matière decommunication21 établies parla Commission envue dela diffusion desrésultats des projets peuvent êtreaméliorées de manièreà garantir quelesréalisations etles résultats des projets soient accessibles au point de permettre un transfert généralisé des connaissances.
Par conséquent, l'accent missurlacommu-nication–volume, groupescibles, niveau de professionnalisme etattention portée parles gestionnaires de projetsà différents domaines – varie considérablement d'un projet àl'autre, et reste parfois confiné aux niveauxrégional et national.
Depuis l'entrée en vigueur du règlement (CE) n° 1655/2000 concernant LIFE III, tous les bénéficiaires des projets LIFE Naturesont tenus de créer et de mettre àjour unsite web consacré aux pro-jetsjusqu'àlaclôture deceux-ci.
Parlasuite,lerèglement(CE) n° 614/2007 concernant LIFE+ a portéla durée dela maintenance decesite web à cinq ans après la clôture.
Cependant, l'efficacité decet outils e trouve considérablement limitée parlechoix laisséaux bénéficiaires defairefigurer ou nonlesinformations relativesaux projetssurleur propresite web.Il estsouvent difficile d'accéder aux informations relatives aux projets,voire de les reconnaître lorsqu'elles représentent seulement unesection d'unsite web élaboré géré par unecommunautélocale, par une autoritérégionale ou nationale ou par uneimportante ONG.
La plupart des bénéficiaires visités avaient misaupointdes actions et des outils de communication grâce auxquels il leur serait plus facile d'obtenirl'approbation etla participation active dela populationlocale et des parties prenantes.Ils'agit notam-mentd'actions médiatiques, de la publication de brochures et de matériel de présentation, del'organisation deréunions et de conférences pour différents groupes cibles et dela création d'un site web ou d'un sous-site consacré aux projets pourla diffusion desinformations correspondantes.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les exigences minimales (activités, avancement et résultats de projet) ont été introduites en vertu de l'article 13, paragraphe 4, des dispositions communes de 2007.
Le degré de professionnalisme des sites web consacrés aux projets était égalementtrèsvariable dansla pratique,allant d'unesim-ple page web présentant quelques photographiesà unsite web dynamiqueultramoderne.
Par exemple, pour cinq des six projets audités en Allemagne, aucune information détaillée sur les réalisations et les résultats n'était accessiblesurlessites web correspondants.
Globalement, la diffusion des résultats en ce qui concerne les connaissances acquises durant le cycle du projet dépend dans unelarge mesure dela qualité dela communication,laquelle est très variable et n'intègre pastoujoursles enseignements clés.
DIFFUSIONINSUFFISANTE DES RÉSULTATS DES PROJETS
S'agissant del'un des projets audités, auquell'UE avait contribué à hauteur de plus d'un million d'euros,les objectifsspécifiques étaient, entreautres,lessuivants: promouvoir les bonnes pratiques en matière de gestion des habitats detourbières hautes et actives par des démonstrationsconcernant d'autres projetssimilairesaussi bien dansle pays que dans d'autres États membres concernés, ainsi que parl'hébergement d'unsite web; promouvoirles bonnes pratiques en matière de gestion de cet habitat sur d'autres sites; enfin,sensibiliserle publicaux niveaux nationaletrégional,ainsi qu'ausein descom-munautéslocales, àl'importance que revêtentles tourbières hautes et actives surle plan international.
Les activités de diffusion du bénéficiaire consistaient enla production d'un certain nombre defeuilles d'information, enl'organisation d'une conférence pour des gestionnaires d'autres sites en vue dela diffusion des résultats des projets et des meilleures pratiques acquises, ainsi qu'en un certain nombre dejournées portes ouvertes au niveaulocal pour un public varié.
Le site web du projet a étélancé en 2002 et a été mis horsligne en 2003, juste avantla clôture du projet.
La base de données LIFE ne contient aucuneinformation relative à ce projet.
En résumé,le transfert généralisé de connaissances escompté n'a pas eulieu, puisqueles bonnes pratiques mises en évidence etles expériences acquises dans le cadre du projet n'ont pas été diffusées de manièresatisfaisante.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
GESTION À LONG TERME DES RÉSULTATS DES PROJETS
- sila Commission assurelesuivi desrésultats des projets;
- siles mesuresdeconservationsont maintenuesaprèsla clôture des projets.
UN SUIVI POSTLIFE FAVORISERAIT LA DURABILITÉ
Le suivi des projets par la Commission après leur achèvement favoriseraitleur durabilité.
Enraison dela nature même des mesures de conservation,les résultats ne sont bien souvent atteints et visibles qu'après un certain délai.Il faut du temps pour reconstituer la végétation et restaurer les habitatsaprès des mesures d'intervention radicales telles quel'extraction d'arbres et de buissons afin deretransformer uneforêt de conifères enlatourbière pauvre en éléments nutritifs qu'elle étaitauparavant.
De même, la reproduction des oiseaux dans un terrain humide restauré n'est pastoujoursimmédiate.
Dansle cas particulier des habitats qui nécessitent une attention régulière – commeles pâturages secs,leslandes oules tourbières hautes, qui, sans cela, seraient susceptibles decroîtreexagéré-ment ou d'êtrerapidement menacés par de la végétation envahissante –, le risque que les investissements financés par LIFE nes'avèrentfinalement pasfructueuxestélevési,auterme du projet,les structures organisationnelles et financières nécessaires àleur pérennisation nesont pas en place.
Parconséquent, danscertainscas,lesrésultats escomptés mentionnés dansla convention desubvention neseront visibles que bien aprèslaclôture du projet. Cependant, unefoisle paiement final effectué,les services dela Commission ne restent pas nécessairement en contact avecles bénéficiaires ni n'assurentlesuivi des projets; decefait,la Commission n'est pasinformée desré-sultats et de l'incidence à long terme des mesures de conservation financées par LIFE-Nature.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
PÂTURAGES SECS ABRITANT DES ORCHIDÉES SAUVAGES, APRÈS DÉBROUSSAILLAGE – UNE ATTENTION RÉGULIÈRE EST NÉCESSAIRE POUR ÉVITER QUE LA VÉGÉTATION CROISSE EXAGÉRÉMENT ET DEVIENNE ENVAHISSANTE
Source: Cour des comptes européenne.
Dans certains cas, les contrôleurs effectuent leur dernière vérification avant l'achèvement detouslesinvestissementset de toutesles actions programmées.
Bien que certaines de ces actions n'entraînent pas nécessairement de dépenses ou ne soient parfois finalisées qu'aprèsla clôture du projet23,leur mise en œuvre peut être une conditionimportante dela durabilité desrésultats.
23Par exemple la clôture des contrats de gestion extensive n'aura lieu qu'après la mise en œuvre des actions LIFE, mais l'utilisation des terres aux fins de la réalisation des objectifs spécifiques de conservation de la nature est définitivement garantie.
En2005,la Commissiona misen place une obligationcontrac-tuelle,le plan de conservation post-LIFE («After-LIFE conservation plan»), pourtouslesnouveaux projets LIFE-Nature; en l'occurrence, le bénéficiaire doit définir de nouveaux objectifs et, plus important encore, préciser commentil prévoit d'obtenir de nouvelles sources de financement pour couvrirles frais de gestion du projetlorsqu'il ne percevra plus de fonds LIFE.
La mise en place de plans de conservation post-LIFE proprement dite peut constituer un bon point de départ et contribuer utilement à la durabilité desrésultats des projets. Toutefois,ces plans ne permettent pas nécessairement de garantirla durabilité,carleur mise en œuvre n'est ni obligatoire ni vérifiée parlesservices dela Commission.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
LACONTINUATIONDES MESURESDECONSERVATION N'EST PAS ASSURÉE UNE FOIS LES PROJETS TERMINÉS
Point 64: «Le petit nombre et
Lesconditionsfondamentales dela durabilitéàlongterme des mesures de conservation sont liées à la conception du projet et doiventêtre prisesenconsidération parlesservices dela Commission bien avantla clôture du projet.
Elles peuvent être définies commesuit:
- les conventions de subvention engagent les bénéficiaires/ partenaires au-delà dela clôture du projet;
- l’étendue limitée des contrôles effectués au titre de ces deux directives n’ont permis de détecter que très peu d’infractions en 2005 et en 2006.
Par exemple, la Cour n’a pas relevé la moindre infraction aux règles de la conditionnalité parmi les 11 633 et 14 896 contrôles au titre respectivement de la directive «Oiseaux» et de la directive «Habitats» , effectués par les autorités en Finlande, en France, en Grèce et en Slovénie.» (http://www.eca.europa.eu) les contrats de gestion en cours, ainsi queles partenariats et les dispositions mis en place parle bénéficiaire en vue dela coopérationresteront probablement envigueuraprèslafin du projet;
- les plans de gestionélaborés durantla période de miseen œuvre du projet LIFE sont approuvés parles pouvoirs publics compétents.
Les bénéficiaires ne sont tenus ni légalement ni par d'autres moyensefficaces d'assurerlacontinuité des mesuresfinancées. Telestlecas même lorsqu'il s'agit d'entités publiques ou que leprojetest misen œuvredanslecadred'unsite Natura2000 etcontribueainsiaurespect des obligations générales del'État membre concerné en matière de conservation.
Envertu des obligations réglementaires concernant le financement des projets de conservation LIFE-Natureliés aux directives «Oiseaux» et «Habitats»,les États membres sont explicitement responsables dela prévention dela dégradation del'état de conservation decertainesespèces.
Cependant, dansla pratique,cette responsabilité globale ne signifie pas queles États membres sont tenus d'allouerlesressources organisationnellesetfinancières requises aux différents projets financés par LIFE.
En outre, les insuffisances affectantla mise en œuvre de ces directives ont récemment amené la Cour à formuler des observations: les contrôles portant surles obligations des exploitations en matière de conditionnalité étaient peu nombreux et de qualitéinsuffisante (voirle rapportspécial n° 8/2008 dela Courintitulé«Laconditionnalité est-elle une politique efficace?»24).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Article 72 du règlement (CE) n° 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER) (JO L 277 du 21.10.2005, p. 1).
Contrairement à ce que prévoientles conditions applicables aux autres Fonds communautaires, commele FEADER,les bénéficiaires ne sont pasjuridiquementtenus de garantirla pérennité des activitésrelativesaux projets pendant une période minimale25, mêmelorsque d'importants fonds LIFE ont été utilisés pour finan-cerl'achat de terrains etl'acquisition de biens de consommation durables.Pour4 projets,l'achat deterrains n'était pas dûment subordonné àl'inscription d'une clause efficace de conservation dela nature danslesregistresfonciers, bien quecelaconstitue une obligation légale pour le financement LIFE 26.
Par ailleurs, 5 desinvestissementscontrôlés danslecadre de différents projets étaient réalisés sur une propriété appartenant à un tiers, sans quelacontinuité des mesures deconservationcorrespondantes soit garantie par une clause contractuelle.
œuvre en Allemagne, la clause de conservation a été enregistrée en faveur du Land correspondant sans que soient fixées des conditions contraignantes quant à l'utilisation future des terrains à des fins de conservation de la nature.
INEFFICACITÉ DE LA STRUCTURE MISE EN PLACE POUR GARANTIR LA DURABILITÉ DES RÉSULTATS
Le bénéficiaire d'un projetcontrôlé,financé parl'UEà hauteur de0,5 million d'euros, avaitconclulesaccords et établiles dispositionsci-après pour garantirla pérennité de l'habitat en question:
• desaccords deconservationavecles propriétairesterriensenvue du maintien des prés et des étangs karstiques,signés en 2005 pour une période de cinq ans;
• la mise à contribution des propriétaires terriens ayant participé au projet dans le cadre du programme agroenvironnemental ciblant l'habitat visé parle projet pour une période de cinq ans;
• un accord consistant dansla vente dufoin produit parles propriétairesterriens à un haras, en vue de garantirl'enlèvement del'herbe;
• un bail de cinq ans avec une communauté agricole pour unesalle d'exposition.
Cependant,lecontrôle dela miseen œuvre desaccords deconservationest purement informel, dansla mesure oùle bénéficiaire(une université) n'est plusreprésentésurle domaine et oùles chefs de projets ne sont plus employés parle bénéficiaire.
Lesinspec-teurs durégime national de surveillance vérifientla mise en œuvre durégime agroenvironnemental; toutefois, les objectifs fixés, qui sont généraux, ne cadrent pas toujours avec laspécificité del'habitat ciblé parle projet LIFE.
L'accord conclu entreles propriétaires terriens et un haras pourl'achat dufoin tondu n'ajamais été mis en œuvre.
La salle d'exposition héberge toujours l'exposition sur le «massif dukarst» etles étangskarstiques, mais n'est pas ouverte au grand public.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Commecelaaétéconstaté durantlescontrôlessur place,ilest parfois difficile d'obtenir des fonds pour la continuation et le suivi des mesures de conservation.
L'audit a permis de constater que pour 6 des 18 projets LIFE-Nature clôturés, les responsables n'avaient pas réussi à obtenirlesfonds nécessaires àla poursuite du projetl'année suivant sa clôture.
Par ailleurs, dans un cas,les exploitantsagricolesassociésau projet ontfait part deleurin-tention de mettre fin aux actions financées une foisles paiements suspendus, dansla mesure oùils ne tirent aucun avantage, surle planéconomique, dela poursuite desactivitéssouhaitées(voir encadré 8).
L'incapacité des petites ONG à garantirla durabilité des résultats des projets en raison d'un manque de ressourcesfinancières pro-presaétésoulignée.
Dans uncas,ilaétéconstaté quelaseule source de revenus était la subvention LIFE (y compris la contribution financière nationale complémentaire) et, dans un autre cas,lesrecettes étaient pour ainsi direlimitées auxsubventions publiques octroyées à des projets encours.
Celasignifie queles risques encourus parle projet aprèsla suspension du financement communautairesonttrès élevés.
LES PLANS DE GESTION SONTIMPORTANTS DANS LA MESURE OÙ ILS PERMETTENT AUX AUTORITÉS DE S'ORGANISER ET DE S'ENGAGER EN FAVEUR DE LA DURABILITÉ DES RÉSULTATS DES PROJETS
Source: Cour des comptes européenne.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Parmiles projets contrôlés, 32 comportentl'élaboration de plans de gestion (voir annexe III).
Ces planssontimportantsdansla mesure oùils permettent aux autorités de s'organiser et de s'engager en faveur de la durabilité des résultats des projets.
S'ils sontapprouvés parl'État membre,lesautorités nationalessont tenues d'affecterles sites concernés à une structure permanente (organisationnelle etfinancière)chargée d'assurerlacontinuité desrésultats des projets.
Cependant, ces plans ontrarement été approuvéset,aveclasuppression du financement LIFE, la Commission n'a passystématiquementsuivileur mise en œuvre.
Les États membres n'ont pas approuvéles plans de gestion pour l'ensemble dessites decertains projets LIFE (c'est parexemple lecas de5 projetsen Belgiqueet de 4 en Slovénie).
Parconsé-quent, un élément fondamental pourla gestion courante des sites concernésfaisait défaut.Enfin,les bénéficiaires ontconnu des difficultés dansleur recherche de cofinancement pourles contrats de gestion courante relevant de mesures agroenvironnementales (voir encadré 9).
LE FINANCEMENT N'ÉTAIT PAS ASSURÉ UNE FOIS LE PROJET TERMINÉ
L'un des principaux objectifs d'un projet audité ayant bénéficié d'une contribution communautaire de plus d'un million d'euros consistait en l'élaboration d'uneapproche de gestionintégrée pourlesite Natura2000encause,assortie delaconclusion,avecles exploitants agricoles, d'accords visant à mettre en œuvre différents types de mesures de gestion pour protégerles espèces ciblées.
Les expériences acquises seraient ensuite utilisées pour définir des mesures agroenvironnementales destinées à protégerles espèces en question et à définirles mesures agroenvironnementales à appliquer dans des cas similaires.
Des accords ont été conclus avecles exploitants agricoles, et des compensations financières ont été octroyées pourla période couverte parle projet.
Cependant, aucune informationindiquant queles exploitants agricoleslocaux élaboraient concrètement de nouvelles mesuresagroenvironnementales n'était disponible.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
CONCLUSIONS ET RECOMMANDATIONS
Les subventions LIFE-Nature contribuent àl'effort de conservation dela biodiversité en permettant d'améliorerles actions des États membres del'UE et de soutenirl'engagement d'un grand nombre de citoyens et deleurs associations enfaveur dela préservation de certaines espèces et de certains habitats.
Depuisla miseen place du premier instrument LIFE en 1992, la Commission a progressivement élaboré et amélioré ses systèmes de gestion et de contrôle, entre autres parla prise en considération desrésultats des précédents audits dela Cour.
Auterme de l'audit,la conclusion est cependant quele maintien des mesures financées par LIFE-Nature n'estactuellement passuffisamment assuré aprèsl'achèvement des projets(points 18 à 20).
PROCÉDURE DE SÉLECTION
Lescritèresrelatifsàla durabilitéadoptés pourlasélection des projets LIFE-Nature perdent deleur pertinence avec LIFE+.
Les sous-critères n'étant pas pondérés,les modalités de pénalisation des projets qui ne satisfont pas à un ou plusieurs des critères pertinents n'apparaissent en outre pas clairement(points 22 à 26).
L'audit n'a permis decollecteraucuneinformation probanteat-testant quel'Agence européenne pourl'environnement(AEE) ou le Centrethématique européensurla diversité biologique(CTE) aient contribué, parleur expertise, àla conception du modèle de sélection adopté(ou à tout autre aspect dela gestion des projets LIFE), bien que LIFE absorbe 70 % du budget géré parla direction générale del'environnement(point 27).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Rapport spécial n° 11/2003, recommandation formulée après le point 89.
La Commission confie à des évaluateurs externes, doncindépen-dants,l'évaluation technique des propositions de projets reçues.
Cependant,le modèle de hiérarchisation des priorités utilisé(cri-tères, sous-critères, pondération, grilles, etc.) n'est pas suffisamment précis ettransparent pourle publicintéressé.Parailleurs, s'agissant del'attribution des subventions,lalongueur du processus décisionnel a parfois uneincidence négative surlafaisabilité des projets, et comprometla participation des parties prenantes (point 28).
La Commissiondevraitrevoirson modèledesélectionsurla base del'avis d'un groupe d'experts auquell'Agence européenne pour l'environnement ou le Centre thématique européen surla diversité biologiqueapporteraient unecontribution,le valider etle mettreàla disposition detoutesles partiesinté-ressées.
iii)Il conviendrait également de réfléchir aux moyens de raccourcir la procédure desélection, notamment en prenant en considération les solutions inspirées d'autresrégimes d'aidefinancés parle budget del'UEetenréexaminantles procédures interinstitutionnelles en vigueur.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
MISE EN ŒUVRE DES PROJETS
Il est ressorti des contrôles sur place de 35 projets quela majorité desinvestissements prévus avaient été réalisés et contribuaient à l'amélioration del'état de conservation des espèces et des habitats dansles sites Natura 2000.
Différentesinsuffisances affectant les résultats des projets ont cependant été mises aujour.
Certains investissementsfinancésavaient une incidence relativement limitée sur les espèces etles habitatsciblés,soitcomptetenu de leurcoût excessif,soit dufait dela probabilité élevée queleurs effets s'estompent rapidement aprèsl'achèvement du projet siles travaux nécessaires àleur maintien ne sont pas réalisés.
En outre, les conditions permettant d'assurerla continuité des projets n'ont pastoujours été dûment préservées.
Lesuivi des projets parles experts externes enconservation de la nature porte principalement surle contrôle del'état d'avancement des projets et surl'établissement de rapports enla matière, au regard desinvestissements et des actions prévus. La réalisation desobjectifsspécifiquesen matièredeconservation–comme les améliorations apportées àl'état de conservation des espèces et des habitatsciblés– nefait pasl'objet d'unsuiviapproprié.
Les promoteurs des projets nesont pastenus decontrôlerl'in-cidencedes mesures sur les espèces ou les habitats visés.
Par conséquent, si la Commission est généralement bien informée del'état d'avancement dela mise en œuvre desinvestissements correspondantaux différents projets, elle ne dispose parcontre pas d'informationssurla mesure danslaquellelesrésultats des projetsciblés ont bien étéatteints,ainsi quesurleurincidence.
Par ailleurs, unsuivi efficacerequiert un ensemble d'indicateurs et de critères appropriés qui doivent être définis parla Commission surla base des compétences disponibles, par exemple celles del'Agence européenne pourl'environnement ou du Centrethé-matique européensurla diversité biologique(points 30 à 40).
La Commission devrait prendre les initiatives nécessaires à l'amélioration du suivi des projets en ce qui concerneles résultats obtenus,les mécanismes de protection mis en place pour veiller à ce que les investissements financés par LIFE soient utilisés à bon escient ainsi quela mise en œuvre effective des contrats et des plans de gestion.
La Commission devrait définir desindicateurset descritères appropriés pourlesuivi desrésultats des projetssurla base descompétences disponibles,notammentcelles del'Agence européenne pour l'environnement et du Centre thématique européensurla diversité biologique.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
DIFFUSION DES RÉSULTATS
Certaines difficultés d'ordrelinguistique n'onttoujours pasété surmontées, etles normes minimales de qualité en vue dela diffusion desinformations surles sites web des projets doivent être améliorées.
Dans la base de données consacrée aux projets LIFE de la direction générale del'environnement,les enseignements tirés nesont pasfacilement nilargementaccessibles;en outre,elle necontient généralement pas d'informationssurles questions techniques etscientifiques àl'intention des agentssusceptibles des'yintéresser(points 42 à 53).
La Commission devrait revoir sa stratégie, ses activités et ses outils decommunicationentenantcompte dufait qu'uneat-tention particulière devrait être accordée àla diffusion desin-formations pertinentes et des enseignementstirésauprès des experts intéressés.
Il conviendrait également d'améliorerles possibilités derechercheoffertes pouraccéderauxinforma-tions dansla base de données LIFE.
En outre,les bénéficiaires devraient êtretenus defournir des informations plus techniques sur les méthodesutilisées,sur lesenseignementstirésetsurles meilleures pratiques mises en évidence, afin d'en garantir unetrèslarge diffusion.
GESTION À LONG TERME DES RÉSULTATS DES PROJETS
Les projets LIFE-Nature ont amplement contribué à la miseen œuvreduréseau Natura 2000.
Cependant, hormis sa demande concernantl'établissement d'un plan deconservation post-LIFE au moment dela clôture du projet,la Commission ne s'est guère intéressée aux projets LIFE une fois ceux-ci clôturés; en outre, les bénéficiaires etles partenaires ne sont tenus nilégalement ni par d'autres moyens efficaces d'assurerla pérennité des résultats des projets.
La durabilité des mesures de conservationfinancées par LIFE-Nature n'étant pas garantie aprèsla clôture des projets, l'incidence du financement de l'UE peut diminuer rapidement, d'autant qu'aucun contrôle technique ex post n'est réalisé et que la Commission ne dispose ni d'un système de suivi ni d'uninstru-mentlui permettant deréagirrapidement,afin de préserverles résultats(points 55 à 67).
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Les conventions de subvention devraient stipuler que les bénéficiaires – et,lecas échéant,les bailleurs defonds nationaux – s'engagent à préserverles résultats des projets pendant une période minimale aprèsla clôture du projet.
Le respect des obligations contractuelles correspondantes devrait être assuré parl'application de pénalités et de mesures derecouvrement appropriées.
La Commission devrait envisager de mettre en place un système desuivi pourle«financement post-LIFE»;lecaséchéant, une modification du cadrejuridique pourraits'avérer nécessaire.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 2juillet 2009.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE I
PROJETS AYANT FAIT L'OBJET D'UN CONTRÔLE SUR PLACE
Numéro du projet
Nom du projet
Bénéficiaire
Actions pour l’avifaune des roselières du bassin de la Haine
Ardenne & Gaume asbl Restauration et gestion durable des pelouses sèches en Haute Meuse
Réhabilitation d'habitats humides et tourbeux sur le plateau de Saint-Hubert
Restauration de l'espace naturel «Galen-becker See» pour les espèces prioritaires
Optimisation du site d'intérêt communautaire «plaine d'inondation de la Lippe entre Hamm et Hangfort»
Régénération et conservation de prairies sèches en Allemagne
Amélioration de la gestion du SIC et de la zone de protection spéciale de Cabo de Gata-Níjar
Conservation de l'outarde houbara dans la zone de protection spéciale des Canaries
Conservation de l'aigle impérial, du vautour moine et de la cigogne noire
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Date de fin
Ouvert
Ouvert
Ouvert
Dégagement en cours
Ouvert
Ouvert
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Numéro du projet
Nom du projet
Bénéficiaire
Amélioration des habitats des oiseaux et d'installations électriques
Conservation sur site et hors site d'Abies nebrodensis (Lojac) Mattei
Projet NEMOS - Réhabilitation de milieux Nemosalpins humides
Protection des espèces menacées de rapaces dans la province de Matera
Natura 2000 en Slovénie - modèles de gestion et système d'information
Mise en place d'une protection à long terme du râle des genêts (crex crex) en Slovénie
Conservation d'habitats/espèces menacés dans le futur Karst Park
Conservation d'espèces et d'habitats menacés dans le parc des salines de Secovlje
Plan de gestion et mesures devant être prises d'urgence pour les prairies sèches de montagne deVeternik et d'Oslica
Mise en place d'un réseau stratégique de roselières dans une zone de protection spéciale pour le butor étoilé (Botaurusstellaris) stellaris)
Gestion de mesures d'urgence de conservation du grand tétras d'Écosse
Lutte contre la pression urbaine dégradant les landes européennes du Dorset
Amélioration de la gestion des sites Natura 2000 de la plaine de Salisbury
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Date de fin
Date de début
Ouvert
Ouvert
Ouvert
Dégagement en cours
Ouvert
Ouvert
Total général
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE II
CALENDRIER DE LA PROCÉDURE D'ÉVALUATION ET DE SÉLECTION DANS LE CADRE DE LIFE+
Date de fin
Durée
Action Délai d'envoi des propositions LIFE+ aux États membres
Date de début 30.11.2007 15.1.2008
Délai de transmission, par les États membres, des propositions LIFE+ à la Commission européenne
Réception, encodage et réalisation de contrôles d'éligibilité des propositions par la Commission, avec, le cas échéant, demandes d'informations manquantes et délai pour la réception des réponses
Évaluation des propositions éligibles avec l'aide d'experts externes
3 mois
Réexamen des propositions et établissement de la liste «restreinte et de réserve» des propositions à présenter au comité LIFE+
3 mois 2 semaines
Envoi, par la Commission, d'un projet de liste de sélection au comité LIFE+
Envoi des documents au Parlement européen pour que celui-ci puisse exercer son droit de regard, après les congés d'été
Décision d'attribution adoptée par la Commission
Envoi, par la Commission, des projets de conventions de subvention aux bénéficiaires
Délai de réponse des bénéficiaires: 30 jours maximum
Signature, par la Commission, des projets de conventions et renvoi de ceux-ci aux bénéficiaires
Date de début des projets la plus proche possible
Date ou période 21.11.2008 5.1.2009 Janvier à juillet 200931.12.20091.1.2010
Action Délai d'envoi des propositions par les demandeurs aux autorités des États membres Délai de transmission des propositions à la Commission européenne par les États membres Recevabilité, exclusion et éligibilité, évaluation et examen des propositions Délai de signature des conventions de subvention Date de début des projets 2008 la plus proche possible
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
ANNEXE III
PLANS DE GESTION
En vertu des dispositions del'article 6 dela directive«Habitats», les États membresétablissentles mesures de conservation nécessaires impliquant, le cas échéant, des plans de gestion appropriés spécifiques aux sites ou intégrés dans d'autres plans d'aménagementetles mesures réglementaires, administratives oucontractuelles appropriées.
Ces mesures, mises en œuvre par l'intermédiaire duréseau Natura 2000,tiennentcompte des exigences économiques,sociales et culturelles, ainsi que des parti-cularitésrégionales etlocales.
Tout plan de gestion devrait contenirles élémentssuivants:
• lerappel ducadrelégislatif enréférenceàl'article 6 dela di-rective«Habitats»;
• la description dusite,comprenant uneanalyse historique de l'usage desterrains;
• l'énoncé des objectifs, comprenant les buts à court et long terme;
• l'énoncé des contraintes, comprenant l'identification des acteurs impliqués;
• laliste d'actionsréalistesà entreprendre,avec un échéancier et un budget prévisionnel;
• le processus détaillé dela consultation;
• un protocole desuivi et d'évaluation.
Conformément aux dispositions du 6e considérant durèglement(CE) n° 614/2007 concernant LIFE+, qui souligne les contraintes financières de l'instrument de gestion des sites Natura 2000, «des dispositions devraient être prises pour assurer un financement adéquat du réseau Natura 2000, cofinancement de la Communauté compris.
Étant donné que le but du présent règlement est definancer uniquement des projets relatifs aux meilleures pratiques ou de démonstration relatifs à la gestion des sites Natura 2000, la Commission et les États membres devraient veiller à ce que desfonds suffisants soient mis à disposition parle biais d’autres instruments pour la gestion du réseau dont le coût annuel était estimé en 2004 à environ 6 100 millions d’euros».
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
LIFE estl’instrumentfinancier del’Union spécifiquementconsacréausoutien des projets environnementaux et deconser-vation dela nature dansl'UE.Il existe depuis 1992.
L’instrumentactuel,LIFE+, quicouvrela période du 1erjanvier 2007 au 31 décembre 20131 , fournit quelque 1,7 milliard d'euros sous forme de cofinancement à des projets environnementaux.
Au moins 50 % de ce montant doit être alloué à des projetsenfaveurdela protectiondela nature et dela biodiversité.
LIFE+ cofinance des actions dans trois principaux domaines correspondant à trois volets: LIFE+ Nature et biodiversité, LIFE+ Politique et gouvernance en matière d'environnement et LIFE+Information et communication.
L’objec tif précis de LIFE-Nature est de contribueràla miseen œuvre de la législation communautaire en matièrede protection dela nature, àsavoirla directive «Oiseaux» (79/409/CEE), la directive «Habitats»(92/43/CEE) etla mise en place duréseau Natura 2000.
Soussaformela plus récente, baptisée LIFE+ Nature et biodiversité, ce volet cofinance également des projets innovants ou de démonstration qui contribuent à la réalisation des objectifs delacommunication dela Commission«Enrayerla diminution dela biodiversité àl'horizon 2010 et au-delà».
La base juridique de LIFE+ est le règlement (CE) n° 614/2007 du Parlement européen et du Conseil du 23 mai 2007, publié au Journal officiel de l'Union européenne L 149 du 9 juin 2007.
RÉPONSES DE LA COMMISSION
La Commission est d’accord avec la Coursurlefaitquelalongueurdu processus d’attribution des subventions est dû en grande partie aux procédures interinstitutionnelles établies danslerèglement LIFE+.
Bien que LIFE soitl’instrument de financement européenle plus important consacré spécifiquement à l’environnement, d’autresfondscommunautairestels que les fonds structurels ou le Fonds européen agricole pourle développement rural (FEADER) contribuent eux aussi pour une part importante à la protection de l’environnement.
b) Le suivi des résultats des projets et leur durabilité,ainsi queles plans de gestion, font l’objet d’une attention accrue depuisl'entréeenvigueur de LIFE+.
Les exigences enla matière ont étérendues plusstricteset plusclai-res,commeilressort desformulaires decandidatureetdesinstructionsy afférentes.
La Commission sefélicite du commentaire dela Cour selonlequel, depuisl’introduc-tion du premierinstrument LIFE en 1992, elleaaméliorésessystèmes degestion et decontrôle, prenant enconsidération lesrésultats des précédentsaudits dela Cour.
c) La Commission a progressivement durci ses exigences en matière d'information àl’égard des bénéficiaires des projets et a, pour sa part, amélioré la quantité et la qualité desrenseignements disponiblessurlesite du programme LIFE.
En même temps, elle admet qu’il est possible d’améliorer encorela diffusion desrésultats des projets.
La Commissionne ménageaucuneffort pours’assurer queseulsles projets bien conçus sont approuvés puisréalisés comme prévu. Ellevérifie également queles structures organisationnelles etfinanciè-res mises en place parles candidatssont adéquates.
d) La Commission se dote actuellement de mécanismes qui permettront d’effectuer de manière plus systématique des visitesexpostàpartirde2009afin d’évaluerla durabilité, et elle mise da-vantagesurlesindicateurs.
La Commissionconvient qu’il est encore possible de progresser pourfaire en sorte queles mesures de conservation cofinancées parl’UEsoient maintenues unefois les projets menésà bien,ens’appuyant pour cela surles nettes améliorations déjà enregistrées.
La Commission s’est déjà attaquée aux questions de durabilité, de diffusion des connaissances et de suivi des projets, notamment en créant un mécanisme qui permettra d’effectuer des visites ex post plus systématiquessurleslieux des projets à partir de 2009.
a) Tout enreconnaissant que les instructions pour l’évaluation des projets LIFE+necontiennentpasautantde questions détailléessurla durabilité (il existe désormais une procédure de sélection unique pourlestroisvolets de LIFE+, dansle cadre delaquelleles projetssont misenconcurrenceles unsaveclesautresetévaluéssur un piedd’égalité),la Commissionsouli-gne quela durabilité reste un élément important des critères de sélection et d’attribution.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission souligne que LIFE+ Nature et biodiversité doit principalementjouer un rôle catalyseur pourla protection dela nature dansl'UE, en soutenantles bonnes pratiques ou mesures de démonstration induisant unsaut qualitatif.
Une partie des insuffisances recensées dansle tableau 1 concernant certains projets échappent au contrôle dela Commission.
Dans certains cas, la responsabilité enincombe au bénéficiaire(par exemple, la population locale n’est pas correctement informée), tandis que dans d’autres elle estimputable à desfacteurssurles-quelsle bénéficiairelui-même n’a aucune prise(par exemple, augmentation du prix desterres, pression démographique).
Depuis 1992, le programme LIFE a cofinancé quelque 27 50 projets.
Environ 700 propositions de projetsontreçues et évaluées chaque année pourles trois volets de LIFE+.
La Commission met actuellement en placedes mécanismesquipermettront d’effectuer de manière plus systématique desvisitesex postà partir de2009afin d’évaluer la durabilité.
Elle porte aussi progressivement une attention accrue au contrôle et àl’évaluation des résultats des projets: LIFE+ contient à cet égard des exigences quisontàlafois plusstrictes et plus claires.
ÉTENDUE ET APPROCHE DE L’AUDIT
La Commissionestfermementrésolueà faire ensorte quelescritères de durabilité, àl’instar detousles autrescritères, soientévaluésde manièreconstanteet transparente.
Le programme LIFE+ vise à soutenir les bonnes pratiques ou mesures de démonstration induisant un saut qualitatif.
La protection durable de l’environnement, telle qu’énoncée àl’article 6 dela direc-tive«Habitats»,est delaresponsabilité première des États membres.
Elle admet quecescritères ont perdu de leur visibilité dans LIFE+ par rapport à LIFEIII, précisément pourlesraisonsin-diquées parla Cour(c'est-à-direafin de permettreaux propositionsrelevant des trois volets LIFE+ d’être évaluées selon les mêmescritères et desefaireconcur-rence).La Commissionréfléchira doncà différents moyens derendrela durabilité plus visible entant quecritère d’évaluation.
Bien que LIFE soit l’instrument de financement consacré spécifiquement à l’environnement le plusimportant au niveau européen, d’autresfonds communautaires tels quelesfondsstructurels oule Fonds européen agricole pourle développement rural(FEADER) contribuent eux aussi pour une part importante à la protection de l’environnement.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
Ladifférencedelongueurdu processus de sélection avec le FEADER et le FEP s’explique parlefait queces derniers ne possèdentpasles mêmes mécanismes de gestion et d’exécution.
Dansle cas du FEADER,le principe de «gestion partagée» donne aux États membres desresponsa-bilités appréciables.
Cette approcheleur permet defairelasélection des projets.
Cependant, cela ne doit pas né-cessairementsetraduire par une pénalisation importante en termes de points.
Par exemple, rares sont les bailleurs de fonds qui prendrontl’engagementferme de continuer àfinancer des actions avant même quele projet ne démarre.
La Commission convient de ce que la longue procédure desélection peut être source decontraintes pourcertains projets.
Dans le programme LIFE+, on s’est efforcé d’y remédier en introduisant un rapportinitial qui estl'occasion tant pour le bénéficiaire que pourla Commission de réexaminersilesconditions appropriées deréalisationsonttoujourslà.
De nombreux projetsfinancés parle programme LIFE nécessiterontune maintenance pour que perdurent les bienfaits del’actionréalisée.
Nepasfinancerde tels projets limiterait considérablement le nombre d'habitats et d'espèces susceptibles de bénéficier desfinancements LIFE parrapport àce que visaientles directives.
Il arrive exceptionnellement que des projets LIFE en cours de réalisation soient confrontés à des circonstances sur lesquelles nila Commission nile bénéficiaire n’ont de prise, etrisquent donc de ne pas produiretouslesrésultats escomptés.
Lestravaux del’Agence européenne pour l’environnement et du Centre thématique européensurla diversité biologique sont pris en compte, à mesure qu’ilssont disponibles etchaquefois quec’est pertinent, pourla définition descritères de sélection dans le programme LIFE.
Ces travaux sont suivis de près par la Commission.
Malheu-reusement,l’autorisation nécessaire pour ce centre n’a pas été accordée pendantla durée du projet LIFE parl’autoritécom-pétente.
La Commission partagela préoccupation de la Cour concernant la longueur du processus desélection et estimecomme elle quecelarésulte principalement des exigences stipulées dans l'acte de base adopté par le Parlement européen et le Conseil. Les exigences interinstitutionnelles prévoienteneffet un délai (6 semaines) permettant aux États membres d'adresser des observationsconcernant les propositions, la consultation du comité LIFE(préavis de convocation de 2 semaines), un droit deregard du Parlement européen(8 semaines) etla décision d'attribution dela Commission(3semaines).
Letravail desélection proprement dit de la Commission prend en moyenne 24se-maines depuisle début dela phase d'éli-gibilitéjusqu'àl'envoi d'un projet deliste desélection au comité LIFE+.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission est en contact régulier avecl'Agence européenne pourl'environ-nement etle Centre thématique européen surla diversité biologique.
Elle est d’accord avecla Coursurlefait quecertains desindicateurs que mettent actuellement au point ces deux organismes pourraient êtreutiles pourle programme LIFE+, et elle compte bienles prendre en considération quandilsseront disponibles,cha-quefois que celasera pertinent.
Les exigences portantsurlavérification del'amélioration del'état deconserva-tion desespèceset des habitats ontété progressivement renforcées pendant la période del'auditetensuite.Leslignes directrices etformulaires de candidatures pour LIFE+ précisent quetousles projets relevant du volet LIFE+ Nature et biodiversité doiventinclure desactions de contrôle distinctes destinées à mesurer et évaluerl’efficacité du projet parrapport àla situationinitiale, aux objectifs et aux résultats attendus.
Lecontrôlesurle plantechnique est or-ganiséde manièreàvérifieràlafoisla réalisation desobjectifsglobauxet des divers objectifs détaillés des différentes actions, en gardanttoujours àl'espritles questions defaisabilité et d'efficience.
L’évaluationindépendante des actions de communication concernantle programme LIFE durant la période 2000-2007, à laquelle la Courfaitréférence dans son paragraphe 46, est parvenue àla conclusion queles activités de communicationréali-sées parla Commission enliaison avec ce programme sont perçues comme utiles et efficaces.
Ces actionssontconstamment améliorées,surla base, notamment, des conclusions de cette évaluation.
Onre-marquera néanmoins que cette action ne représentait qu’unefaible proportion du budgettotal du projet.
La Commission admet qu’il est possible de faire davantage pour diffuser desinforma-tionstechniques détaillées.
Elle s’est déjà engagée danscettevoie,s’appuyantsur les améliorations sensibles déjà apportées dansle passé, comme avecl'organisation des Journées Nature danstoutel'Europe en 2008.
Globalement, ce projet, qui a très bien réussi, alargement dépassé, dansle cadre du budget prévu,les principaux objectifs qu’ils’étaitfixés entermes deconserva-tion.
Les bénéficiaires des projets diffusent largement leurs conclusions techniques, au moyen d'ateliers et de conférences organisés par eux-mêmes ou danslecadre d'autres projets, grâce à leurs contacts personnels.
Danslaplupartdescas,lesprojets LIFE Natureincluentdesindicateurset descritères d’évaluation. La Commission s'emploieàrenforcercetaspect du programme.
Dans la publicité qu'elle donne aux résultats des projets LIFE,la Commission a choisi deconcentrerses moyenslimités surles résultats des projets qui pourraient êtrele plus utilement utilisés par d'autres partiesintéressées, c'est-à-dire ceux dans lecadre desquelsletravail deconserva-tion a été mené à bien.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commissions'efforce actuellement de mieux exploiter et d'améliorer le site Internet et la base de données LIFE, à laquelle elle ajoute en permanence de nou-vellesrubriques etinformations.
48.La Commissionestd'accordaveclefait qu'ilconvient de développer davantage l'ac tivité de réseau au niveau de l'UE.
Cette activité est déjàimportante au plan international dans de nombreux projets LIFE ou en liaison avec eux.
Il est à remarquer quela Commission a organisé en novembre 2008 uneréunionsurl'échan-ge des meilleurestechniquesressortant des projets LIFE Nature, quirassemblait 200 participants. D'autres réunions LIFE sont prévues au niveau communautaire.
De même, elle demande aux bénéficiaires des projets de fournir des informations plus détaillées.
Depuis 2009,ceux-ci ont étéincités à publier leur rapport technique final sur le site Internet du projet(à l'exclusion des informations sensibles, telles que le lieu exact de l'habitat des espècesrares).
La Commission admet que l'accent mis surlacommunication varie d'un projet à l'autre.
Néanmoins, ellefait observer que depuis 2007tousles projets LIFE sontte-nus derespectercertaines normes mini-males,lesquelles ont été progressivement relevées,etdeprendredes mesuresde communication (panneaux d'affichage, sites Internet, rapports de vulgarisation, etc.). Dansla plupart descas,les projets vont au-delà de ces normes minimales.
Les exigences enla matière sont bien plus rigoureuses et plusclaires pourles nouveaux projets qu'elles nel'étaient pourles projets ayantfaitl'objet del'audit.
La Commission reconnaît que tousles manuels mis au point dansle cadre de projets n'ont pas été diffusés, maisfait observer que depuis 2007, elle ajoute systématiquement tous ceux qui sont produits dans le cadre de projets en cours.
En outre, une bibliothèque enligne de documents tech-niquesissus des projets LIFE est en cours d'élaboration etseraaccessible parl'in-termédiaire du site Internet LIFE.
Ence quiconcernelatraduction detels documents dans d'autreslangues, tout en reconnaissant qu'unetelle optionserait idéaleentermes de diffusion del'infor-mation,la Commission est d'avis qu'il ne serait ni gérable ni rentable defournirles informations danstoutesleslanguesen temps opportun.
Danscertainscascependant,lefait dela publiersurunsite plusimportant (comme celui d'une administration publique ou d'une grande ONG) peut permettre de faire connaîtreles projets LIFE à un public plus vaste.
La Commissionréfléchira àlafaisabilité d'autresoptions,comme demander aux bénéficiaires d'inclure dans leurs sites Internet généraux unlien vers unsitespécifique.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission convient de ce quela qualité dessitesconsacrésaux projets était trèsvariabledanslepassé.
Depuisplu-sieursannées maintenant,elleaccorde une grande attention à cette question, et elle aintroduit des exigences minimales concernant le contenu de ces sites, en mêmetemps quel'obligation delesac-tualiserfréquemment et deles conserver pendantcinqansau moinsaprèslafin du projet.
Le principal objectif de LIFE Natureest decontribueràla miseen œuvredela politique et de la législation communautaires sur la nature etla biodiversité, en particulier les directives 79/409/CEE et 92/43/CEE, et d'appuyer le développement continu etla mise en œuvre duré-seau Natura 2000.
Commele notela Cour, les directiveschargent explicitementles États membres dela prévention dela dégradation de l'état de conservation de certains habitats et espèces.
Unmécanismequidoitpermettrede réaliser defaçon plussystématique des missionstechniques ex post est en cours d'élaboration et devrait fonctionner à partir de 2009.
Les dispositions communes de LIFE incluent l'obligation, pourle bénéficiaire duprojet,d'informerla Commissionde toute activité de partiestierces susceptibles d'avoir unimpact négatif surles sites ou espèces concernés.
Ceci a abouti, dans certainscas, àl'ouverture de procédures d'infraction et àl'arrêt de projets.
Le rapport final du projet doit rendre comptedetouteslesactions.Dansle doute, des visites additionnelles peuvent être effectuées.
Laconditionnalitéestunsystèmede contrôle et desanction qui vient s'ajouter, sans les remplacer, aux dispositifs de miseen œuvre prévus parlalégislation environnementale pertinente.
Cependant, après cette observation dela Cour,la Commission réexaminera les instructions qui sont données aux contrôleurs pourla dernière visite.
En ce qui concerne l'achat de terrains dans le cadre d'un projet LIFE Nature, les bénéficiaires doivent s'assurer que lecontrat de vente et/oul'inscription au registre foncier contiennent une clause garantissant queleterrainsera définitivement affecté à desfins de conservation dela nature.
Les bénéficiaires des projets sont déjà liés par uncertain nombre d'obligations concernantle contrôle etl'audit,la docu-mentation,l'achat de terrains etl’affecta-tion des biens de consommation durables, les plans de gestion etla maintenance du site Internet.
Les biens deconsommation durables acquis dansle contexte de projets LIFE Nature doivent eux aussi être affectés,sans limite dansletemps, àla conservation de la nature.
Toute obligation supplémentaire concernant la période postérieure au contrat obligeraità modifierlaréglementation LIFE actuelle et soulèverait plusieurs difficultés pratiques,tant pourles bénéficiaires des projets que pourla Commission elle-même.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission est d'accord avec l'ob - servation dela Cour,selonlaquelleil est parfois difficile d'obtenir desfonds pour le maintien des mesures de conservation. En même temps,les mécanismes de financement et de gestion du réseau Natura 2000 dansles États membres sont maintenant bien plus avancés qu'ils nel'étaient aux premierstemps du programme LIFE, et l'information concernant l'accès à ces mécanismesest bien plusrépandue aujourd'hui(voir, parexemple,le guide surlefinancement de Natura2000,éla-boré parle WWF pourla Commission).
La Commission partage l'objectif de la Cour de durabilité àlongterme des projets LIFE.
Le programme LIFE contient déjà des dispositions prévoyant queles terrains et biens deconsommation durables acquis doivent être affectés définitivement à des activités de conservation de la nature, au-delà donc dela fin du projet.
Cependant,lesuivi àlongtermesoulève des problèmes juridiques ainsi que des contraintes entermes de mise en œuvre qui doivent êtresurmontés,tant pourla Commission que pour les bénéficiaires des projets.
Les critères de sélection etfinanciers plus stricts qui sont appliqués depuis 2006 garantissent queseules desorganisations ayant une assisefinancièresolide et du-rablesontsélectionnées pourle cofinancement des projets.
La Commissionreconnaît queles critères liésàla durabilité ont perdu deleurvi-sibilité dans LIFE+ par rapport à LIFE III.
Ceci vient dufait qu'il existe maintenant une procédure desélection unique pour les trois volets du programme: les projets sonttous mis en concurrenceles uns avecles autres et sont évalués sur un pied d'égalité.
La Commission partagel'avis dela Cour suivantlequelles plans de gestion, une foisapprouvéset misen œuvre,consti-tuentl'une des principales garanties de la durabilité desrésultats des projets, et c'estlaraison pourlaquelleelleinsiste pour qu'ilssoient approuvés.
La durabilitéestévaluéeau moment de la sélectiontechnique(question 1b.2, qui s'enquiert dela durabilitélors dela phase de sélection).
Les critères d'attribution «contributionaux objectifs généraux de LIFE+» et «complémentarité et utilisation optimale desfonds communautaires» doivent également être pris en considération pourl'examen dela durabilité.
Les nouvelles dispositionscommunes et les nouvelles lignes directrices que reçoivent les candidats aux ressources de LIFE+ ont étérendues plusstrictes ence sens queles coûts afférents aux plans de gestion, plans d'action et documents analogues qui sontrédigés ou modifiés dans le contexte d'un projet LIFE+ seront consi-dérésinéligibles sile plan correspondant n'est pas officiellement approuvé et ne devient pas opérationnelavantlafin du projet.
Les travaux réalisés par l'Agence européenne pour l'environnement ainsi que le Centrethématique européensurla diversité biologiquesont pris encompte à mesure qu'ils deviennent disponibleset chaquefois que cela est pertinent dansla définition des critères de sélection ou des autresaspectsconcernantla gestion du programme LIFE.
Lestravaux de ces deux entités sont suivis de près parla Commission.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
Le dossier de candidature publié avec l'appelannuelà propositionfournit des instructions pourchaquevolet de LIFE+ ainsi qu'un guide del'évaluation qui explique au publicles critères et procédures en vigueur pourl'évaluation des propositions LIFE+.
75.La Commission est d'avis qu'enrègle gé-néralele suivi des projets parles experts externes en conservation de la nature comprend un suivi approprié dela réalisation des objectifs spécifiques.
Les bénéficiaires des projets sont tenus de contrôler l'incidence des mesures surles espèces et les habitats ciblés.
Pour la plupart , les projets LIFE Nature incluent des indicateurs permettant de vérifierlaréalisation des objectifsfixés.
Les exigences en matière de suivi ont été progressivementrenforcées et sont maintenant plusstricteset plusclairesdans LIFE+.
La longueur du processus décisionnel menantàl'attribution dessubventions, qui résulte principalement des inévitables procédures interinstitutionnelles, peut faire dans certains cas que le projet devient irréalisable.
La Commission s'estefforcée detraiterce problèmeen introduisant dans LIFE+ un rapport initial, qui permetàlafoisau bénéficiaire etàla Commission deréexaminersiles conditionssonttoujoursréunies pourla réalisation du projet.
Recommandation Iii i) La Commission étudiera les moyensde rendrelecritère de durabilité plusvisi-ble ence quiconcernele volet Nature et biodiversité.
Recommandation IIi) La Commission accueille favorablement la recommandation de la Cour concernant l'amélioration dusuivi des projets, fondée surles éléments del'approche actuelle qui met déjà enavantlesuivi des résultats obtenus, la durabilité des investissements financés par LIFE ainsi que l'adoptionetla miseen œuvre de plans de gestion.
iii) La Commission est prête à réfléchir aux moyens deraccourcirla procédure desé-lection, maissouligne quela marge dont on dispose à cet effet est très faible du fait des contraintes interinstitutionnelles.
ii) La Commission est disposée à profiter de l'expertise del'AEE et du CTEconcernant lescritères desélection dès quecelle-ci devient accessible et chaquefois que c'est pertinent.
Le programme LIFE+ Nature vise à soutenir les bonnes pratiques ou mesures de démonstrationinduisant unsaut qualitatif.
La responsabilité première de la conservation durable dela nature incombe aux États membres,conformémentà l'article 6 dela directive«Habitats».
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
RÉPONSES DE LA COMMISSION
La Commission met actuellement au point un mécanisme qui permettra d'effectuer plus systématiquement des visites ex post destinées à évaluerla durabilité à partir de 2009.
La Commission élargit progressivement le nombre de langues utilisées dans la gestion de LIFE+ et la communication concernant ce programme.
Toutefois, une évolution versl'emploi de toutes les langues dans toutes les actions d'information aurait desconséquencesentermes detempset derapportcoûts/bénéfices quirendraient cette option trop coûteuse ettrop malcommode.
La Commission a graduellementrenforcé ses exigences en matière decontenu minimum et de normes de qualité pourles sites Internet des projets.
Lesite du programme LIFE etsa base de donnéesrelative aux projetsfontl'objet d'améliorations constantes.
Recommandation IV i) La Commission partage l'objectif de la Cour de durabilité àlongterme des projets LIFE.
Le programme LIFE contient déjà des dispositions prévoyant queles terrains et biens deconsommation durables acquis doivent être affectés définitivement à des activités de conservation de la nature, au-delà donc dela fin du projet.
Cependant,lesuivi àlongtermesoulève des problèmes juridiques ainsi que des contraintes entermes de mise en œuvre qui doivent êtresurmontés,tant pourla Commission que pourles bénéficiaires des projets.
Malgrécela,la Commission examinera dans quelle mesurecetterecom-mandation peut être mise en pratique.
Recommendation III La Commission approuve les recommandations de la Cour sur la diffusion d'informations plustechniques etsa base de données afférente aux projets et observe qu'elle a sensiblement amélioré sa stratégie decommunication parle passéet continuera delefaire.
La durabilité des projets, quitransparaît notamment dansleur conception, est examinée durantle processus desélection.
Les projetssélectionnéssont censés être ceux qui, entre autres critères, offrentles meilleures perspectives de durabilité.
Les bénéficiaires des projets eux-mêmes ont intérêt àla durabilité desrésultats.Il est encore possible de progresser pours'as-surer queles mesures de conservation cofinancées parl'UE perdurent aprèsla clôture des projets.
Néanmoins,les éléments précités devraient garantir quecette du-rabilitésera effective.
Rapport spécial n° 11/2009 - Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Cour des comptes européenne
Rapport spécial n° 11/2009 Durabilité des projets LIFE-Nature et gestion de ceux-ci par la Commission
Luxembourg: Office des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
LA GESTION, PAR LA COMMISSION, DES PROJETS LIFENATURE SUR LE
PLAN DE LA DURABILITÉ DE LEURS RÉSULTATS. LE RAPPORT FOURNIT
CYCLE DE PROJET, À SAVOIR LA PROCÉDURE DE SÉLECTION, LA MISE
EN ŒUVRE ET LE SUIVI, LA DIFFUSION DES RÉSULTATS ET LA GESTION
À LONG TERME DES RÉSULTATS.
L’AUDIT A NOTAMMENT CONSISTÉ EN
DES CONTRÔLES SUR PLACE DE 35 PROJETS DANS SIX ÉTATS MEMBRES,
CONCERNANT CHAQUE PHASE EN VUE D’AMÉLIORER LA DURABILITÉ
DES PROJETS LIFENATURE À L’AVENIR.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
EFFICACITÉ DES PROJETS DE LA COMMISSION DANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRES INTÉRIEURES POUR LES BALKANS OCCIDENTAUX
FR
EFFICACITÉ DES PROJETS DE LA COMMISSIONDANS LE DOMAINE DE LA JUSTICE ET DES AFFAIRESINTÉRIEURESPOUR LES BALKANS OCCIDENTAUX
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L’AUDIT
AIDE À L’INVESTISSEMENT DE L’UE LA PLUPART DU TEMPS EFFICACE, MAIS RISQUES EN CE QUI CONCERNE LA DURABILITÉ LES NORMES EUROPÉENNES ET L’ÉTAT DE DÉLABREMENT DES INFRASTRUCTURES RENDENT LES INVESTISSEMENTS INDISPENSABLES RÉSULTATS MITIGÉS POUR UNE CATÉGORIE IMPORTANTE DE PROJETS D’INVESTISSEMENT: GESTION ET SÉCURITÉ DES FRONTIÈRES HARMONISATION DES PRIORITÉS NATIONALES ET COMMUNAUTAIRES COMME CONDITION PRÉALABLE NÉCESSAIRE À LA RÉUSSITERISQUE POUR L’INCIDENCE ET LA DURABILITÉ DES PROJETS D’INVESTISSEMENTLES CAPACITÉS INSTITUTIONNELLES N’ÉTAIENT PAS À LA MESURE DES INVESTISSEMENTS
BESOINS IMPORTANTS EN MATIÈRE DE RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLES, MAIS CHANGEMENTS LIMITÉS SUITE AUX DÉPENSES DE L’UE GESTION DES CHANGEMENTS ET RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLES: CARACTÈRE LIMITÉ ET INSUFFISANCES EN MATIÈRE DE MESURE LE TAUX DE ROTATION DU PERSONNEL CLÉ ET LA CORRUPTION COMPROMETTENT LA DURABILITÉ DU RENFORCEMENT DES CAPACITÉS INSTITUTIONNELLESFORMATION – PLUS DE RÉALISATIONS QUE DE RÉSULTATS L’APPROPRIATION SUR LE PLAN LOCAL: UN FACTEUR CLÉ POUR RÉUSSIR À RENFORCER L’ÉTAT DE DROIT
MODES DE GESTION ET COORDINATION ENTRE LES DONATEURSAUCUNE DIFFÉRENCE SIGNIFICATIVE ENTRE LES MODES DE GESTION AUCUNE AMÉLIORATION SUR LE PLAN DE LA COORDINATION ENTRE LES DONATEURS MISE EN PLACE PAR LES BÉNÉFICIAIRES
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
AER: Agence européenne pour la reconstruction
BEI: Banque européenne d’investissement
BERD: Banque européenne pour la reconstruction et le développement
CCG: Chambre des crimes de guerre
CDH: Commission des droits de l’homme
CFJ: centre de formation judiciaire
DG ÉLARG: direction générale de l’élargissement
EUPOL-Proxima: mission de police de l’Union européenne dans l’ancienne République yougoslave de Macédoine
GIF: gestion intégrée des frontières
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’audit dela Cour a porté surles projets d’investissement et derenforcement des capacités institutionnelles dans les quatre sous-do-maines du secteur de la justice et des affaires intérieures: asile et migration, gestioninté-grée desfrontières, systèmejudiciaire et police.
La Cour a constaté que1: a) contrairementauxprogrammes d’adhésion antérieurs, la Commission aaccordélaprioritéausecteurdela justice et des affaires intérieures, et s’est efforcée d’aborder les réformes structurellesimportantes plustôt dans le processus d’élargissement; b)
Il est de l’intérêt stratégique de l’Union européenne d’instaurer la démocratie, la sécurité etlastabilité àlongterme dansles Balkans occidentaux.
L’environnement politique et économique demeure fragile. La justice etles affairesintérieures (JAI) constituent dès lors un domaine d’une grande importance pourl’UE.
La perspective d’une adhésion àl’Union européenne a contribué àfaire decette dernièrela partie prenante externe la plus importante et la plus influente delarégion.
Entre 2001 et 2006,la Commission a affecté près de 500 millions d’euros aux projets dansle domaine delajustice et des affaires intérieures pour les Balkans occidentaux.
L’aide fournie par la Commission visait à permettre aux pays des Balkans occidentaux de s’aligner sur les normes de l’UE, par la mise en place de structures administratives,judi-ciaires et répressives appropriées.
danslecontexted’unenvironnement politique et organisationnel difficile,la gestion, parla Commission, des projets dansle domaine delajustice et des affaires intérieures, s’est avérée en grande partie efficace, bien que la Cour ait relevé quelques faiblesses, notamment en ce qui concernela durabilité des résultats;
L’audit dela Cour a permis d’évaluer dans quelle mesure: c) a) l’analysedes besoinsa parfoisétéin-suffisante de même quela coordination entreles donateurs;
Le graphique 1 synthétise les constatations relatives aux projets.
les besoins dansle domaine delajus-ticeet desaffairesintérieuresavaient étécorrectement déterminés,etsiles projetsontpermisderépondreàces besoins; b) lesréalisations prévues ont été concrétisées, et silesrésultats escomptés ont été atteints et présentent un caractère durable.
SYNTHÈSE DES CONSTATATIONS RELATIVES AUX PROJETS AUDITÉS
Partiellement satisfaisant
Besoins: pertinence
Besoins: évaluation
Résultats: durables
Résultats: durables
Résultats: atteints
Besoins: pertinence
Résultats: atteints
Renforcement des capacités institutionnelles
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
SYNTHÈSE d) b) les projets d’investissement étaient mieux adaptés aux projets derenforce-ment des capacitésinstitutionnelles; c) même si tous les projets d’investissement n’ont pas atteint des résultats pleinement satisfaisants et si leur durabilité étaitincertaine,les aides àl’investisse-mentfinancées parla Commission ont néanmoins permis de contribuer defa-çon importante et utile à l’établissement desinfrastructureset desinstitutions nationales; la coordination entre tous les donateurs actifs danslarégion, y comprisla Commission entant que donateur principal, était meilleure (un donateur pourrait par exemplefinancer ou cofinancer un projet conçu par un autre donateur); e) d) la communauté des donateursrevoyait la procédure de passation des marchés d’équipements.
Il conviendrait d’envisa-ger,lecaséchéant, des pools d’investissements conjoints, gérés parles pays bénéficiaires.
La durabilité des projets pourrait être accrue si: par ailleurs,lesrésultats obtenus dans lecadredesprojetsderenforcement des capacitésinstitutionnelles n’ont été que partiellement satisfaisants et qu’ils ne seraient probablement pas durables.
Cela est dû àla constantefragilité dela situation politique et au manque d’engagement (appropriation) de la part des bénéficiaires, dès lors que la plupart des initiativesderéformen’émanentpas d’acteurs delarégion, mais plutôtde la Commission européenne ou d’autres parties prenantes externes; a) les bénéficiairess’impliquaient davantage; f ) b) aucun projet n’étaitlancésans un plan de maintenance; s’agissantdeleurdegréderéussite, aucune différence significative n’est apparue entreles projets gérés parles délégations et ceux gérés parl’Agence européenne pourla reconstruction.
la Commission assurait un suivi plus strict dela répartition des équipements ainsi que des infrastructures financés par l’UE et en évaluaitl’utilisation; d) l’assistancetechniquefournie étaitju-dicieusement complétée parla volonté d’encourager activement les réformes institutionnelles.
Surla base de ces observations, la Cour formule des recommandations susceptibles d’aider la Commission à fournir une aide plus efficiente et efficace.
Lesrésultats obtenus dansle cadre des projets pourraient être améliorés si: a) lors de la conception des projets dans le domaine de la justice et des affaires inté-rieures,le soutien communautaire était conforme aux objectifs du programme annuel (par exemple, les futurs points de passagefrontaliers communs devraient être prioritaires parce qu’ils favoriseraient la coopération régionale);
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CARDS est l’acronyme pour
«Assistance communautaire à la reconstruction, au développement et à la stabilisation»; le programme portait sur la période allant de 2000 à 2006.
L’élargissement sert les intérêts stratégiques de l’UE en matière de stabilité, de sécurité et de prévention des conflits.
Le programme d’élargissement actuel concerne les Balkans occidentaux,aux-quelss’offrela perspective d’adhérer à l’Union lorsqu’ils auront rempliles conditionsrequises.
Ce montant représente environ
La plupart des dépenses au titre du programme CARDS ont été eectuées au cours des premières années du programme et visaient à faire face aux besoins urgents de la population des Balkans occidentaux après le conit.
L’audit dusecteur delajusticeet desaffairesintérieures(JAI) pourles Balkans occidentaux porte sur un domaine d’une grande importance politique.
Cesecteurconstituel’un des principaux domaines de coopération entre l’Union européenne et les pays des Balkans occidentaux, et peut êtresubdivisé en quatresous-domaines: asile et migration, gestionintégrée des frontières, sys-tèmejudiciaire et police.
Le montant correspondant aux marchés relatifs au domaine delajustice et des affairesintérieures passés danslecadre du programme dela Commission pourles Balkans occidentaux (CARDS2) s’élève à quelque 470 millions d’euros pour la période allant de 2001 à 20063.
Avant de commencer l’audit, la Cour a recensé les principaux risques pourla bonne gestionfinancière:
4 S’agissant du dernier élargissement en 2007, la Bulgarie et la Roumanie ont encore des progrès à réaliser dans le secteur de la justice et des aaires intérieures.
L’UE a décidé de mettre en place un mécanisme spécial de coopération et de vérication, an d’aider ces nouveaux États membres à pallier les insusances qui subsistent.
Cettesituation pourrait porter préjudice à l’efficacité desréalisations, notammentlorsqu’elles visent à renforcerles capacités administratives; d) lerespect descritères dansle domaine delajusticeet des affairesintérieuress’avère, àlalumière des expériences an-térieures,l’une des questionsles plus délicates, voirela plus délicate, quise pose dansle cadre del’élargissement4.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Les programmes dela Commission visaient à:
Nombre de projets et de a) renforcerl’État de droit,lerespect des droits del’homme et lesrelations aveclasociété civile; b) soutenirlaréformejudiciaire etl’harmonisation delalégis-lation nationale avecles exigences del’UE; c) réformerla police dans son ensemble etla police des frontières en particulier, ainsi qu’à assurerl’ordre public; d) programmes en matière de développement de tous types font appel à l’assistance technique.
Celle-ci consiste à «engager des experts pour transmettre un savoir-faire et des compétences et pour mettre en place et renforcer des institutions».
Voir le rapport spécial de la Cour n° 6/2007 relatif à l’ecacité de l’assistance technique dans le cadre du renforcement des capacités (JO C 312 du 21.12.2007, p. 3).
lutter contrela corruption,l’immigration clandestine,le crime organisé etleterrorisme; e) faciliterle développement, les relations commerciales et la circulation des biens et des personnes; f ) renforcer les capacités institutionnelles et opérationnelles, parexempleen matière d’asileet de migration, devisaset de gestionintégrée desfrontières.
6 Lancé en 1998 pour les aides d’adhésion, le jumelage fournit un cadre destiné à l’administration et aux organismes paraétatiques dans les pays bénéciaires an de leur permettre de travailler avec leurs homologues des États membres.
Dans le domaine de la justice et des affaires intérieures, l’aide communautaireest miseen œuvresoitparlefinancementdes investissements d’infrastructures et d’équipements, soit au moyen de projets de renforcement des capacités institutionnelles. Les investissements prennentlaforme de marchés detravaux ou de fournitures.Lerenforcement descapacitésinstitutionnelles, par l’assistance technique5 ou le jumelage6
, contribue à établirles nor- mes etles règles de base en matière de service public, commeles lois etlesstratégies en y associantlesformations nécessaires.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ÉTENDUE ET APPROCHE DE L’AUDIT
CARDS, le programme annuel, établi pour chaque pays bénéciant de l’aide communautaire, comprend une liste des projets à financer et spécie les montants correspondants.
Le comité de gestion, composé de représentants des États membres et présidé par la Commission, se prononce sur les crédits annuels.
L’Union européenne apporte son aide aux pays des Balkans occidentaux essentiellement au moyen de programmes spécifiques et d’assistancefournie danslecadre de projets.L’audit dela Cour visait à évaluer l’efficacité des projets de la Commission européenne dansle domaine delajusticeet desaffairesintérieures pourles Balkans occidentaux.
L’audit a porté sur un échantillon de 33 projets dansle domaine delajustice et des affairesintérieures, àsavoir30 projets au niveau national et trois au niveau régional, relevant des programmes annuels 2001-20057.
Les deux types d’aide (investissements et renforcement des capacités institutionnelles) étaient représentés de manièreégale dansl’échantillon.
Laliste des projetscontrôlés,accompagnée desrésultats et des constatations dela Cour,figure à l’annexe I. La méthodologie et l’échantillon d’auditsont présentés en détail à l’annexe II.
Les principaux objectifs de l’audit étaient d’évaluer la mesure dans laquelle: a) les besoins dansle domaine delajustice et des affairesinté-rieures avaient été correctement déterminés, et siles projets ont permis derépondre à ces besoins8
; mesure dans laquelle les projets dans le domaine de la justice et des aaires intérieures étaient justiés en fonction de l’étendue et de la dénition des besoins, et si d’autres approches avaient été envisagées et analysées correctement.
En outre, il a permis d’apprécier si les objectifs étaient conformes aux priorités dénies dans les documents de stratégie de la Commission, du Conseil et du pays concerné.
9 les réalisations prévues ont été concrétisées, et siles résultats escomptés ont étéatteints et présentent uncaractère dura-
mesure dans laquelle le bénéciaire a utilisé ecacement l’aide financée par l’UE qui lui a été octroyée (par exemple les équipements, l’infrastructure et les formations), et si les résultats obtenus dans le cadre des projets étaient durables sur les plans financier et opérationnel.
Cet élément supplémentaire a été inclus dans l’audit à la demande du Parlement européen.
Dansles Balkans occidentaux,la Commission a utilisé deux appro-chesfondamentales en matière de gestion:la gestion déconcen-tréeetla gestion centralisée indirecte.
S’agissant dela gestion déconcentrée,les délégations dela Commissionen Albanie,en Bosnie-et-Herzégovineeten Croatiesontresponsables del’éla-borationdes projets,dela passationdescontratsainsiquede la miseen œuvrefinancièreettechnique des projets.Ence qui concernele mode de gestion centraliséeindirecte,l’Agence européenne pourlareconstruction(AER)a géré,jusquefin 2008,les programmes dans l’ancienne République yougoslave de Macédoine, au Kosovo(au titre dela résolution 1244/99 du Conseil de sécurité des Nations unies), au Monténégro et en Serbie.
L’examen de la Cour a porté sur l’existence d’éléments attestant que l’un des modes de gestion était plus efficace quel’autre pourles projets dansle domaine delajustice et des affairesintérieures10.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Surle planfinancier,la Commission européenne estle principal donateur dansles Balkans occidentaux.
Plus dela moitié des subventions octroyées à cette région proviennent du budget del’UE (annexe III).
Danscecontexte,l’audita portésurla question de savoir dans quelle mesurele gouvernement du pays bénéficiaire avaittiré parti dela coordination entreles donateurs.
Lerapport eststructuréselonlesformes d’aide,àsavoir projets d’investissement ou projets derenforcement des capacités institutionnelles, et en présente les forces et faiblesses relatives.
Les questions horizontalesconcernantle mode de gestionetla coordination entreles donateurs sont traitées dans une troisième partie.
CARTE DES BALKANS OCCIDENTAUX
Source: Commission européenne.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
AIDE À L’INVESTISSEMENT DE L’UE LA PLUPART DU TEMPS EFFICACE, MAIS RISQUES EN CE QUI CONCERNE LA DURABILITÉ
L’émergence de six nouveaux États suite à l’éclatement de l’ancienne Yougoslavie a créé plus de 5 000 kilomètres de nouvelles frontières internationales dans cette région, qui doivent être contrôlées de manière appropriée.
Cette partie du rapport traite d’abord du caractère approprié des projets d’investissementet desévaluations des besoinssur lesquelles les projets ont été fondés.
Elle présente ensuite les constatations relatives aux résultats obtenusetàla nécessaire harmonisation des priorités nationalesetcommunautaires;elle se poursuit avecla question dela durabilité, quicomporte deux parties:l’unesurl’importance dela maintenance,l’autresurla nécessité de disposer de capacités institutionnelles suffisantes pour garantirla durabilité.
LES NORMES EUROPÉENNES ET L’ÉTAT DE DÉLABREMENT DESINFRASTRUCTURES RENDENT LESINVESTISSEMENTSINDISPENSABLES
Suite à des années de sous-investissement et de changements géo-politiques11,les besoins d’investissements nécessairesàla miseà niveau desinfrastructures avecles normes européennes sont considérables dansles Balkans occidentaux et dépassent dansla plupart descaslesressources des budgets nationaux.Les besoins en matière d’investissementsrésultent de deuxfacteurs principaux:
EXEMPLES DE PROJETS D’INVESTISSEMENT STRATÉGIQUES ET NON STRATÉGIQUES
Cas n° 1: projet répondant aux objectifs stratégiques
En Albanie,le système pénitentiaire est en deçà des normesinternationales.
Dansles prisons etles centres de détention provisoire,la surpopulation atteint des proportions démesurées.
Au moment où le contrôle a été effectué, on enregistrait dans les prisons albanaises une population carcérale s’élevant à 3 049 détenus, pour une capacitélimitée à 1 510individus.
Cela représente une surpopulation évaluée à 102 %.
C’est pourquoila construction dela prison de Fushe Kruja, destinée à accueillir 312 détenus, pourrait être considérée comme une priorité majeure à prendre en considération.
Cela n’a pas été fait.
Au lieu de cela, un centre d’accueil pour demandeurs d’asile a été construit.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Ces normes exigent par exemple un service professionnel de surveillance des frontières.
Commelesfrontières étaientjusqu’il y a peu principale-
12Par exemple, en Bosnie-et-Herzégovine, la police des frontières est la plus ancienne des institutions mises en place au niveau de l’État.
Elle n’atteint toutefois toujours pas dix années d’existence en 2009.
Par exemple, en Serbie, l’armée a contrôlé les frontières jusqu’en 2007.
«Plan directeur pour l’infrastructure judiciaire» — étude réalisée par des consultants externes entre janvier 2004 et avril 2005.
relatif à la gestion du programme CARDS par la Commission (JO C 285 du 27.11.2007, p. 1), la Cour est parvenue à la conclusion que l’orientation stratégique de la Commission était formulée de manière très générale.
Elle était appropriée pour la phase de reconstruction, mais non pour les objectifs de renforcement institutionnel, plus ambitieux.
L’audit a permis de constater que, dans environ 70 %descas, les projets d’investissement dansle domaine delajustice et des affairesintérieuresrépondaient globalementaux objectifs stratégiques15 , à savoir instaurer la stabilité et la sécurité ainsi que renforcerl’association avecl’UE.
Les autres projets se sont avérés nonconformes, ouseulement partiellementconformes,aux objectifs décrits dansle programme annuel(encadré 1).
L’audit a montré quel’aide a été accordéesans qu’aucune étude de faisabilité adéquate, permettant de définir la portée et les spécifications des projets, n’ait été menée. La réalisation d’études est unetâche exigeante,faute pourlesinstitutions bénéficiaires de disposer destratégies ou de plans d’actionau niveau national bien élaborés qui auraient définiles priorités.
Sur 17 projets d’investissementcontrôlés,seules deuxétudessesontavérées trèssatisfaisantes etcomportaient une description préalable de l’importance du projetsélectionné(encadré 2).
EXEMPLE D’UNE ANALYSE DE BESOINS TRÈS SATISFAISANTE
La construction de deux cours d’appel en Albanie, l’une à Korça et l’autre à Vlora, constituait les deux priorités principales de l’étude sur le «Plan directeur relatif à l’infrastructure judiciaire».
Cette étude portait sur l’ensemble des cours d’appel et des tribunaux de district en Albanie et en analysait la situation et les perspectives.
Le plan directeur avait été bien préparé et était précis.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Au stade de la planification, des faiblesses imputables tant au pays bénéficiaire que, danscertainscas, àla Commission ontconduit à unerépartition età une utilisationinefficientes etinefficaces des équipementsfinancés parl’UE(encadré 3).
16La stratégie nationale en matière de gestion intégrée des frontières a été adoptée en Albanie en novembre 2006, en Bosnie-et-Herzégovine en juillet 2005, dans l’ancienne République yougoslave de Macédoine en octobre 2005, au Monténégro en février 2006 et en Serbie en janvier 2006.
RÉSULTATS MITIGÉS POUR UNE CATÉGORIEIMPORTANTE DE PROJETS D’INVESTISSEMENT: GESTION ET SÉCURITÉ DES FRONTIÈRES
l’acquis communautaire de l’UE ni les normes Schengen ou le code des douanes communautaire ne fournissent un modèle unique et universel pour la gestion des frontières.
Ces normes exigent toutefois que le système soit ecace et adapté aux risques.
À l’occasion du sommet UE-Balkans occidentaux de Thessalonique de juin 2003, il a été souligné que l’insécurité aux frontières est l’un des réels obstacles à l’État de droit et constitue une priorité majeure pour l’Union.
La Commission s’est largement investie dans le secteur de la gestion intégrée des frontières, qui a représenté une grande part du financement affecté au domaine de la justice et des affaires intérieures (37 %).
Ce secteur se compose de deux éléments:la gestion etla sécurité desfrontières.
La Cour a contrôlé huit projets d’investissement dans le domaine de la gestion intégrée des frontières, y compris l’installation de plusieurs points de passage frontaliers.
Les résultats obtenus dans le cadre de ces investissements se sont avérés en règle générale plussatisfaisantslorsqueces derniers étaient associés à des mesures derenforcement des capacitésinstitutionnellestelles quel’élaboration de stratégies nationales en matière de gestionin- tégrée des frontières16.
Un système efficace de gestion des frontières requiert un équilibre entre ouverture et sécurité desfrontières17.
La Serbie, par exemple, a atteint cet équilibre(encadré 4).
EXEMPLES DE RÉPARTITION ET D’UTILISATIONINEFFICIENTES ETINEFFICACES D’ÉQUIPEMENTS FINANCÉS PAR L’UE
En ancienne République yougoslave de Macédoine, certains des motocycles financés par l’UE, mis àla disposition de la police desfrontières dansle courant del’été 2005, n’ont pratiquement pas été utilisés durantles 18 premiers mois, étant donné quele gouvernement n’avait pasfourni à la police l’équipement de protection nécessaire, comme il avait été convenu.
Il manquait encore des éléments d’équipement en 2007.
Le gouvernement a lancé un appel d’offres pour de l’équipement complémentaire en septembre 2008 et la signature du contrat était prévue pour le premier trimestre de 2009.
Dansle même pays,l’ouverture du centre pour demandeurs d’asile a également étérepoussée d’une année parce que le gouvernement n’a pas fourni l’équipement nécessaire.
Les ordinateurs livrés à la police albanaise n’avaient toujours pas été sortis de leurs cartons huit mois après la signature du contrat, dans l’attente de la décision des autorités quant à l’attribution des ordinateurs aux bénéficiaires finals.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Le point de passagefrontalier de Batrovci,financé par l’UE, surl’autoroute Belgrade-Zagreb a permis d’écourter considérablementles délais d’attente des voyageurs.
Source: Cour des comptes européenne.
EXEMPLEILLUSTRANT LA MANIÈRE DONT LE RECOURS À DES ÉQUIPEMENTS MODERNES RENFORCE LES CONTRÔLES FRONTALIERS TOUT EN ÉCOURTANT LES DÉLAIS D’ATTENTE DES VOYAGEURS
En Serbie, les nouvelles infrastructures et les équipements neufs au point de passage frontalier de Batrovci se démarquent du passé (photo 1).
Le projet a permis d’accroître le nombre de contrôles effectués et d’écourter les délais d’attente.
Ceux-ci sont passés de plusieurs heures à 30 minutes pourles camions, et de 12 heures à quelque 20 minutes pourle trafic des voyageurs pendantla haute saison.
Le point de passage frontalier a également été doté d’équipements modernes afin de permettre aux gardes-frontières de détecter les documentsfalsifiés, même ceux quil’ont été defaçon particulièrement sophistiquée.
Le dispositif de contrôle «docubox» a été utilisé en moyenne 100 fois parjour et, depuis sa mise en service,les autorités ont découvert pratiquement un document falsifié par jour.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La doctrine moderne en matière de sécurité des frontières se fonde surquatreéléments:la mobilité, la communication, le renseignement etla puissance defeu.
L’aidefournie parla Commission porte surl’ensemble de ces éléments, àl’exception del’armement.
En outre, la frontière terrestre del’ancienne Républiqueyougoslave de Macédoineavec la Grèce et la frontière maritime de l’Albanie avec l’Italie sont aujourd’hui mieuxcontrôlées(voir photos 2 et 3).Le nombre de tentatives defranchissementillégal desfrontières del’ancienne République yougoslave de Macédoine a sensiblement diminué de 2005(date àlaquelleles véhicules ont étéfournis) à 2008.
Bien quele tableau global reste relativement positif, desfaiblesses ont étérelevées dans ce domaine, qui sont non seulementliées au manque de volonté politique et de moyensjuridiques dansles pays bénéficiaires(voir points 36 à 39), mais également à certaines déficiences spécifiques affectantla gestion assurée parla Commission (encadré 5).
EXEMPLE DE NONMISE EN ŒUVRE D’UN PROJET CONCERNANT UN POINT DE PASSAGE FRONTALIER
Le point de passagefrontalier de Gorica en Bosnie-et-Herzégovine est situé surl’axe routierin-ternational trèsfréquenté reliant Mostar(Bosnie-et-Herzégovine) à Split(Croatie).
Les autorités croates avaient déjà installé leur point de passage frontalier, à l’inverse de la partie bosniaque qui ne disposait pas d’une infrastructure appropriée.
La Commission a signé un contrat de travaux pour une valeur de 3 millions d’euros sans vérifier que la procédure relative à l’expropriation foncière avait été menée à son terme.
En raison de litiges portant sur l’estimation du terrain, le projet n’a jamais vu le jour et le contrat a expiré en décembre 200618.
Il en résulte qu’une entité juridique privée administre un «terminal douanier» du côté bosniaque et perçoit 70 % des frais d’accès à celui-ci (ce qui correspond à environ 20 euros par camion).
Le gouvernement n’envisage pas de reprendre ces infrastructures.
Comme la Commission ne pouvait honorer le contrat, le contractant a introduit une demande correspondant à plus de 550 000 euros pour pertes et préjudices. Au moment de l’audit, une procédure de règlement à l’amiable était en cours.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’éclatement de l’ancienne Yougoslavie a généré plus de 5 000 kilomètres de nouvelles frontières internationales danslarégion.
Le moyenle plus efficient de contrôler cesfrontières aurait consisté à mettreen place des points de passage frontaliers (PPF) communs.
La Commission continue cependant de financer les projets de points de passagefrontaliers sur des dotations nationales plutôt quesur une dotationrégionale.
Cetteapproche n’est pas favorable au développement dela coopérationrégionale.
Tousles projets, àl’exception d’un, ontfaitl’objet d’un contrôle sur place.
Ci-dessous, des agents dela Cour des comptes procèdent àl’inspection du véhiculetout-terrainfinancé parl’UE, à Gevgelija, àlafrontière del’ancienne République yougoslave de Macédoine avecla Grèce.
Source: Cour des comptes européenne.
Résultat durenforcement des contrôles auxfrontières maritimes en Albanie.
Hors-bord confisqué ayant servi au crime organisé pourfaire entrer clandestinement des personnes dansl’UE.
Source: Cour des comptes européenne.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
HARMONISATION DES PRIORITÉS NATIONALES ET COMMUNAUTAIRES COMME CONDITION PRÉALABLE NÉCESSAIRE À LA RÉUSSITE
Dans l’ancienne République
Les réformes dansle secteur delajustice et des affairesintérieu-res, qu’elles concernent les investissements oulerenforcement des capacités institutionnelles, constituent une entreprisecom-plexe et de grande ampleur.
Les budgets nationaux ne permettent toutefois pas d’affecter des ressources financières suffisantes aux objectifs prioritaires dansle domaine delajustice et des affaires intérieures, en particulier dansles pays des Balkans occidentaux économiquement moins développés19.
yougoslave de Macédoine, l’académie chargée de former les juges et les procureurs est en partie financée par le budget de l’État selon les dispositions d’une loi spécique, garantissant l’indépendance de son enseignement.
En 2008, 63 % du nancement total de l’académie provenaient toutefois de donateurs internationaux.
Un cadre financier plus équilibré est donc indispensable pour assurer l’indépendance opérationnelle de l’institution.
Même sila Commission estle principal donateur dansles Balkans occidentaux,lesfinancements del’UE nesuffisent pasàcouvrir l’ensemble des besoins d’investissements.
En général, la Commission a donc financé des projets pilotes de façon à montrer au bénéficiaire les avantages qu’apporte la miseàniveaudes infrastructures.
Le bâtiment moderne dela Cour d’appel à Vlora, financé parl’UE et qui a permis d’améliorerla transparence dela justice,illustre cetype d’assistance(encadré 6).
Le niveau dufinancement national aconsidérablement variése-lonles paysconcernés.L’audita permis derelever uncas oùla dépendance àl’égard du donateur avait disparu.
En Serbie,les dépenses relatives aux projets de rénovation des tribunaux financés parl’UE ontreprésenté environ 5 % du budgettotal dela Serbie concernant la justice et les affaires intérieures pourla période allant de 2003 à 2007(encadré 7).
EXEMPLE D’UNINVESTISSEMENT VISANT ÀINSTAURER L’ÉTAT DE DROIT
Construction de la Cour d’appel de Vlora en Albanie
La Commission a investi 770 000 euros dans la construction de la Cour d’appel de Vlora, en Albanie.
À court terme, ce projet a débouché sur un résultat positif.
Dans la nouvelle enceinte, le nombre moyen d’affairesjugées au cours dela première année d’activité(2007) a plus que doublé par comparaison à cellesjugées dansl’ancien bâtiment.
Pourla premièrefois aussi,la Cour d’appel disposait de salles d’audience idoines.
La transparence des procédures s’en est trouvée améliorée et le sens de la «réalité de la justice» s’est généralement renforcé.
Toutefois, au moment del’audit,l’alimentation en électricité n’était pas assurée parle réseau de distribution électrique national et le budget annuel alloué au fioul lourd destiné aux générateurs avait déjà été épuisé quatre mois avant la fin de l’année.
C’est pourquoi il n’a pas été possible d’utiliser les ordinateurs, ce qui a réduit le volume des affaires traitées et mis à mal l’efficacité globale de l’investissement.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Le nouveau bâtiment, davantage sécurisé, dela Cour d’appel de Vlora en Albanie a étéfinancé parl’Union européenne.
Lestravaux ont été achevés en 2006.
Source: Délégation de la Commission européenne à Tirana.
EXEMPLE D’UN ENGAGEMENT BUDGÉTAIRE SUFFISANT AU NIVEAU NATIONAL
Après l’assassinat du Premier ministre serbe Zoran Djindjic en mars 2003, les autorités ont procédé à l’arrestation d’un grand nombre de personnes suspectées d’activités criminelles.
Cependant, les autorités serbes ne disposaient pas d’installations appropriées, susceptibles de leur permettre de juger de manière digne et sûre des affaires très médiatisées.
Les travaux de rénovation financés à la charge du budget communautaire ont par exemple pourvule tribunal de district de Belgrade d’une salle d’audience moderne.
Depuisl’ouverture de celle-ci enjuin 2006, 35 procès s’y sont déroulés en 2006 et 40 en 2007 — la plupart concernaient le crime organisé à grande échelle et les crimes de guerre.
Depuis lors, le gouvernement serbe a affecté des ressources considérables à la reconstruction de tribunaux sur tout le territoire.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’absence d’harmonisation des priorités nationales et communautaires rend inefficace l’assistance fournie.
La Commission, par exemple, recourt aux accords de stabilisation et d’association (ASA) pour contraindreles pays des Balkans occidentaux à mettre en œuvreles dispositions desaccords deréadmission20.
Toutefois, ces dispositions n’ont pas pu être appliquées avec succès du fait queles pays bénéficiaires n’ont pasréservé suffisamment de ressourcesfinancières dansleurs budgets nationaux.
En Albanie par exemple,le manque de personnel dansle service dela police nationale chargé des contrôles auxfrontières et del’immigration a mis en périlla capacité du pays àremplirses obligationsinhé-rentes àl’accord.
Mêmelorsquela Commission afinancélastra-tégie nationale en matière de migration et deréadmission pour l’Albanieet qu’ellea mis l’accent sur les conditions fixées dans l’accordlors des réunions des comités de haut niveau,les progrès sontrestéslents.
et l’Union européenne ont conclu un accord de réadmission dans le cadre des accords de stabilisation et d’association.
L’accord en cause prévoit que les pays des Balkans occidentaux et les États membres de l’UE acceptent le retour de ressortissants entrés ou séjournant illégalement sur le territoire de tout autre pays, ainsi que les immigrants clandestins ressortissants de pays tiers ou les apatrides arrivés sur le territoire de l’un des pays par le territoire de l’autre.
L’accord contraint essentiellement les pays des Balkans occidentaux à partager avec l’Union européenne la responsabilité pour la sécurité de cette dernière.
RISQUE POUR L’INCIDENCE ET LA DURABILITÉ DES PROJETS D’INVESTISSEMENT
Six des 16 projets d’investissement audités ont connu des problèmes affectantleur durabilité.
Bien queles pays visités aient dans une certaine mesure assuréla maintenance desinfrastructures et des équipements mis en place, celle-ci n’était pas d’un niveau suffisant pour garantirla durabilité desinvestissements.
Au moment del’audit,le bénéficiaire n’était pas tenu defournir des éléments attestantl’existenced’un plande maintenanceetd’un budget adéquats avant de pouvoir bénéficier d’unfinancement del’UE.
EXEMPLE D’UN PROJET D’INFRASTRUCTURES DONT L’INCIDENCE ESTINSUFFISANTE
La Commission a investi plus de 3 millions d’euros pour que le point de passage frontalier (PPF) de Kamensko en Bosnie-et-Herzégovine puisse être élevé au niveau d’un PPF de «première catégorie», c’est-à-dire un PPF par lequel tous les types de produits peuvent entrer dans le pays et en sortir.
Depuis l’achèvement du projet de l’UE, le gouvernement a cependant revu sa décision et déclassé le PPF de Kamensko.
En raison de cette décision, plusieurs types de produits (par exemple l’essence) ne peuvent plus y être déclarés.
Le trafic a diminué en intensité, bien qu’il s’agisse de l’axe routier le plus pratique pour relier Split en Croatie au centre-ouest et au nord de la Bosnie-et-Herzégovine.
La Commission n’avait pas eu connaissance de ce changement.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’entretien du véhicule tout-terrain de la délégation n’est pas eectué à Tirana, mais dans un pays voisin.
Les délégations n’étaient pastoujours au courant delasituation surle terrain, étant donné quel’utilisation desinfrastructures et des équipements ne faisaitl’objet d’aucun suivi.
En conséquence, la Commission n’a pufournir aucune assurance concernantl’inci-dence etla durabilité des projets d’investissement(encadré 8).
En matière de passation des marchés,lesrègles applicables permettent de prendre en compte les services après-vente dansle cadre dela procédure; cependant, cette disposition n’est pas suf-fisammentappliquée.La délégationen Albanieafourni quatre véhicules tout-terrain à la police des frontières, alors qu’elle savait que des problèmes d’entretien del’équipement21 se poseraient.
En outre,lesinstitutions bénéficiaireschargées dela maintenance nesont passystématiquementinvitéesà participerauxcomités d’évaluation des offresen qualité de membresvotantset n’ont pas été suffisammentimpliquées dansles premières étapes dela procédure d’appel d’offres.
LES CAPACITÉSINSTITUTIONNELLES N’ÉTAIENT PAS À LA MESURE DESINVESTISSEMENTS
Dans de nombreux cas, la situation sur le terrain s’est améliorée grâce àl’assistancefournie parl’UE en ce qui concerneles équipements etlesinfrastructures.
Lesinvestissements seuls ne permet-tronttoutefois pas d’atteindreles objectifs généraux d’uneins-titution cible.
Par exemple, mettre en place un point de passage frontalier moderne ne suffit pas:les méthodes de travail dela police desfrontières doivent également évoluer en conséquence.
Les projets informatiques sont un autre exemple d’investissements pourlesquelsles capacitésinstitutionnelles nécessaires n’étaient pas àla hauteur.
Mêmelorsquel’équipementfourni était adapté au travail dela police ou au systèmejudiciaire, et qu’il répondait aux besoins actuels etfuturs,le degré d’efficacité potentielle des projets n’a pas encore pu être pleinement atteint enraison: a) du faible nombre de postes de police des frontières et de tribunaux connectés au réseauinformatique. Par exemple, au Monténégro, seulement 3 des 26 points de passage frontaliers étaientreliés entre eux;
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
22 b) du fait que, pour être durables, les projets relatifs aux systèmes d’information des autorités publiques doivents’appuyersur un cadre juridique solide et sur des politiques de sécurité adéquates, dès lors que des donnéesconfidentiellessont échangées.
Au moment de l’audit, aucun pays ne disposait d’uneloi surla protection des données entièrement alignée sur l’acquis communautaire. S’agissant de la Bosnie-et-Herzégovine, une loi sur la protection des données avait été adoptée en 2006.
Toutefois, elle doit encorefairel’objet d’une actualisation afin de répondre aux exigences communautaires; c) du fait qu’aucun des trois projets audités relatifs à des logiciels informatiques ne comportait desinstructions écrites concernantles contrôles d’accès.
Le contrôle d’accès est un processus fondamental qui permet de vérifier et delimiterl’accès auxressources d’un systèmeinformatique;il devrait être conçu de manière à protéger ce dernier contrelesintrusions oules utilisations non autorisées.
BESOINSIMPORTANTS EN MATIÈRE DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES, MAIS CHANGEMENTS LIMITÉS SUITE AUX DÉPENSES DE L’UE
Cette section porte, tout d’abord, sur les raisons du caractère limité des réalisations liées aux projets en matière de renforcement des capacités institutionnelles, ainsi que sur le défaut de mesure des réalisations.
Les sous-sections ci-après passent en revue les facteurs déterminants pour la durabilité: la stabilité des membres clés du personnel et un environnement sans corruption, des facteurs spécifiques relatifs aux projets de formation etl’appropriation des projets au niveau des bénéficiaires.
GESTION DES CHANGEMENTS ET RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES: CARACTÈRE LIMITÉ ETINSUFFISANCES EN MATIÈRE DE MESURE
Dansle domaine delajustice et des affairesintérieures, un projet peut être qualifié de potentiellement efficace s’il permet de répondre à des besoins avérés et deremédier à deslacunes,s’il procureles avantages escomptés, s’il repose surl’engagement du bénéficiaire à assurerla durabilité ets’ils’intègre dans unestratégie coordonnée visant à contribuer au renforcement des capacitésinstitutionnelles.
Les projets dela Commission ont donné desrésultats qui ont permis d’améliorerlasituation des bénéficiaires.
Cela était particulièrement manifeste pourles marchés defournitures et detravaux; maisle plus grand défirestait d’assurerla durabilité des projets derenforcement des capacitésinstitutionnelles.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La première étape de la procédure
La Cour a mis en évidence trois raisons majeures pour lesquelles les projets derenforcement descapacitésinstitutionnelles n’ont pas atteintleurs objectifs: a) de mise en œuvre décentralisée consiste dans l’agrément national des autorités bénéciaires sur la base de l’évaluation des capacités.
L’étape suivante porte sur la délégation de la gestion par la Commission au pays.
l’instabilitésurle plan administratif danslarégion, par exemple unrenouvellementimportant du personnel aprèsles élections; b) le fait que la formation a donné des résultats inférieurs aux prévisions; c) le manque d’appropriation dela réforme parle pays.
L’audit a également montré quelecontraire est possible:lorsque lafonction publiquejouit d’unecertainestabilité, quelaforma-tion est bien ciblée et queles dirigeants du pays bénéficiairesont déterminés à emprunterla voie du changement, des progrèssont accomplis.
En Albanie par exemple,le gouvernement estrésolu à faire aboutir ses efforts de déminage; en Bosnie-et-Herzégovine,la Cour constitutionnelle est venue à bout del’arriéré des affaires en cours relatives aux droits de l’homme; la Cour de Sremska Mitrovica en Serbie est devenue une cour modèlefaisant usage delogiciels de gestion des affairesjudiciaires.
Dans ce domaine, la Commission a mis en place quelques indicateurs spécifiques liés à la gestion par activités.
Dans diverses déclarations d’activité,la Commission observe que des progrès ont étéréalisés dansle secteur delajustice, delaliberté et dela sécurité dansles Balkans occidentaux, compte tenu du fait, d’une part, que les juges et les procureurs ont bénéficié d’une formation et, d’autre part, que la police et les procureurs ont amélioré leur collaboration.
Toutefois, la manière dontla Commission évaluel’incidence de ces activités n’apparaît pas clairement.
La Commission avaitl’habitude de mesurerlesuccès deson assistance uniquement àl’aune dutaux de passation de contrats et du taux de décaissement.
En 2002,la Commission a commencé à viser le renforcement durable des capacités institutionnelles, qui est plus difficile à mesurer. Les pays des Balkans occidentauxse préparent àla mise en place d’unsystème décentralisé de mise en œuvre de l’aide,ce quiest unélément positif, puisquela délégation dela gestion montre que les capacités en la matière sont suffisantes.
Cependant, la Commission n’a pas encore pleinement intégré la mesure durenforcement des capacités dansla procédure d’agrément des autorités bénéficiaires22.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
LE TAUX DE ROTATION DU PERSONNEL CLÉ ET LA CORRUPTION COMPROMETTENT LA DURABILITÉ DU RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES
Seuls deux projets derenforcement descapacitésinstitutionnelles sur un total de 15 ont donné des résultats satisfaisants en matière de durabilité.
L’effet déstabilisateur induit par les changements affectant le personnel du bénéficiaire est unecaractéristiquecommuneaux projets derenforcement des capacitésinstitutionnelles audités. Les résultats positifs des projets deformation dansce domaine précis ont pratiquement toujours été amoindris du fait du taux de rotation du personnel occupant des postes clés(encadré 9).
S’agissant de l’accroissement des capacités, l’audit a également permis derelever quelques exemples positifs, qui ont entraîné des améliorations sur le plan opérationnel (encadré 10).
En dépit de larotationimportante du personnel,les objectifsstratégiques, qui consistent à assurerla sécurité etla stabilité et à veiller au maintien del’ordre public, ont été atteints.
Cela n’a été possible que grâce à une assistance continue del’UE.
SITUATIONINSTABLE EN MATIÈRE D’AFFECTATION DU PERSONNEL DANS L’ADMINISTRATION PUBLIQUE EN ALBANIE ET DANS L’ANCIENNE RÉPUBLIQUE YOUGOSLAVE DE MACÉDOINE
En Albanie, 3 des 8 projets audités dansle domaine dela justice et des affairesintérieures comprenaient un voletformation.
Desrésultats positifs ont été obtenus, maisles changements de personnel, par exemple dans le secteur de l’immigration, n’ont pas cessé d’entraver le renforcement des capacités et de retarder la prise de décision.
Immédiatement après les élections parlementaires qui se sont tenues en Albanie en 2005, les 20 personnes employées dans les bureaux régionaux de l’emploi en charge des questions liées à l’immigration ont toutes été remplacées.
Dans les mois qui ont suivi les élections de 2006, 28 de ces postes ont fait l’objet de changements d’affectation, ce qui représente un taux de rotation du personnel de 93 %.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Il convient de reconnaître que la Bosnie-et-Herzégovine compte 13 forces de police diérentes (deux au niveau national et dix dans les cantons, en plus de la police autonome du district de Brcko).
L’audita permis deconstater quelacoopération entrelesagen-ces chargées defaire appliquerlaloi n’était passatisfaisante, ce qui a eu uneincidence surla durabilité des projets.
Par exemple, le matériel desurveillanceetlesystème dereconnaissance des empreintesdigitales mis à disposition présentaient un intérêt pourles policiers bosniaques et devaient permettre derésoudre un plus grand nombre d’affaires criminelles; cependant,ils n’ont pas été exploités defaçon optimale enraison du manque deco-opération policière23.
Lalutte contrela corruption peut renforcerl’intégrité desinstitu-tions en charge delajustice et des affairesintérieures.
Plusieurs élémentsattestent unelégèreamélioration delasituation dans les pays audités, bien queles progrès accomplis restent précaires.
Unindicateur global susceptible de rendre compte del’efficacité des dépenses del’UE estl’indice de perception delacorruption établi parl’organisation Transparency international.
L’annexe IV montre quel’évaluation (classement et notation) s’estlégèrement améliorée depuis 2004.
EXEMPLES DE RENFORCEMENT DE LA CAPACITÉ OPÉRATIONNELLE
Dans l’ancienne République yougoslave de Macédoine, des unités de police spécialisées ont programmé, mis en œuvre et terminé l’opération «Mountain Storm» (Tempête en montagne) en novembre 2007.
Au cours de celle-ci, une importante cache d’armes contenant de quoi équiper 650 soldats ainsi que des armes antiaériennes a été mise au jour.
Il s’est avéré qu’elle appartenait à ce qui a été qualifié dans un premier temps de «groupe criminel organisé», puis de cellule terroriste.
L’opération a été menée sans causer de pertes civiles.
Selon les observateurs internationaux interrogés par la Cour, une opération d’une telle ampleur aurait été inconcevable il y a quelques années.
Enjuillet 2008, àl’issue du procès de «Mountain Storm», 17 personnes ont été condamnées à un total de 192 années d’emprisonnement.
Selon l’arrêt rendu,le groupe visait àinstaurer un climat d’insécurité au sein de la population et à nuire à l’ordre constitutionnel du pays.
En Albanie, l’UE aide la police à renforcer la capacité des autorités à faire appliquer les lois depuis 1997.
L’appui à la police se poursuivra jusque 2011 au moins.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
FORMATION — PLUS DE RÉALISATIONS QUE DE RÉSULTATS
Un élément clé du processus de réforme et de changement consiste à dispenser des formations aux fonctionnaires (encadré 11).
La Commissionenafait une priorité majeure.
Parexemple,lestrois projets régionaux24, dotés d’un budget total de 10 millions d’euros, ont tous comporté un volet formation.
Les réalisationsinduites par laformation(séminaires, ateliers etconférences)sesontrévélées satisfaisantes, maisleurincidence a étélimitée(encadré 11).
coopération régionale a représenté un défi dans les Balkans occidentaux.
C’est pourquoi le programme régional de la Commission a principalement visé à améliorer les relations entre les États dans cette région.
L’UE a clairement indiqué que la coopération régionale est une condition préalable à toute avancée sur la voie de l’adhésion.
Quelque 10 % des crédits du programme CARDS ont été consacrés à la réalisation de cet objectif et le programme régional a toujours été axé sur l’État de droit ainsi que sur les questions relevant de la justice et des aaires intérieures.
Assurément,lefait deréunir àla mêmetable desfonctionnaires provenant de différents pays des Balkans occidentaux pour suivre uneformation constitue ensoi un objectiflouable, comptetenu del’histoirerécente de cetterégion. Toutefois,les objectifs spé-cifiquesliés aux projets dela Commission étaient plus ambitieux, par exemple le développement de stratégies régionales en matière d’asile, de migration et de visas, surla base d’un ensemble de nor-mestechniques et de principes del’UE généralement acceptés.
EXEMPLES DE CENTRES DE FORMATIONJUDICIAIRECFJ
La Cour a contrôlé deux instituts de formation judiciaire.
L’objectif global des CFJ était le même, c’est-à-dire devenir des instituts de formation à part entière, respectant les meilleures pratiques européennes et dispensant desformations ciblées et de haute qualité à un public constitué de juges, de procureurs, d’agents des tribunaux et d’avocats.
Dans l’ancienne République yougoslave de Macédoine, l’avis des experts de l’UE n’a pas été pris en considération lorsque l’institution a été établie.
Le ministère n’a convié aucun des experts internationaux à prendre part à l’élaboration du projet de loi relatif aux CFJ, lequel a ensuite suscité des critiques véhémentes de la part des donateurs, compte tenu du fait qu’il n’était pas conforme aux normes européennes.
En outre, le programme de la formation, qui s’étendait au départ sur vingtquatre mois, a été ramené à quinze mois, ce qui risque de réduire l’incidence de la formation.
En Serbie, il manquait à l’institut de formation pour les juges une orientation définie et une base juridique claire.
De surcroît, le programme de formation de formateurs proposait le recours à des méthodes d’enseignement modernes, telles que, par exemple, la constitution de petits groupes propices aux interactions multiples.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La Commission a coné l’évaluation de la mise en œuvre des projets à des contrôleurs externes.
Il est en soi difficile de définir des objectifs communs dans le cadre de projets de formation régionaux, compte tenu des différents stades d’avancement de chacun des pays concernés.
En l’occurrence,la Croatieétait généralement bien plusenavance quelesautres pays.
La Commissiona estimé,àjustetitre, quela dimensionrégionale devaitêtreexploitéeafin de permettreaux autres pays bénéficiaires detirer parti des acquis,surle plan des connaissances, du système nationalle plus développé.
Cependant, la Commission a rarement évalué dans quelle mesurelaformation entraînait des changements dansles politiques ou dansles méthodes de travail, en dépit dufait que cette démarche constituât une bonne approche pratique pourla mise aux normes européennes.
La Commission n’a établi aucun systèmelui permettant de mesu-rerla performance du projet de coopérationjudiciaire régionale, même après avoir faitl’objet de critiques dela part de ses propres contrôleurs25.
Lesindicateurs n’ont pas permis d’apprécierl’inci-dence dèslors qu’ils étaient axés sur les activités et revêtaient uncaractèreformel plutôt que dereposersurl’évaluation, par exemplele nombre deréunions ou deconférences.
Les objectifs étaient également vagues et peu clairs: par exemple améliorerle dialogue régional, faciliter la coopération sur le plan opérationnel. La réalisation de ces objectifs n’a par conséquent pas pu être évaluée, ceux-ci n’étant pas directementliés aux activités.
Au niveau national également,les projets de formation dela Commission n’ont pas pleinement atteintleurs objectifs, étant donné qu’ilsontété misen œuvre sans l’adhésion de l’encadrement supérieur.
Àcet égard, deux formations spécialisées s’inscrivant danslecadre du projet de policealbanais(PAMECAII) peuvent être mentionnées.
Des «cours de commandement stratégique» ont été dispensés à 60 officiers subalternes et supérieurs.
Lorsque les officiers de police formés sont retournés à leur poste pour appliquerles principesthéoriques,ils ont été confrontés à la résistance de leurs supérieurs.
Afin d’atténuer le risque que les coursen questionaient peu d’incidence, un«programmeconçu pourles hauts responsables» a dû êtrelancé, avecla participation de34des plus hauts responsables des services de police.Bien quela Commission puisse êtrefélicitée d’avoir pris cette mesure correctrice,ileûtété préférable des’assurer d’abord del’adhé-sion dela direction avant de proposerlaformation au personnel d’encadrementintermédiaire.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’apprentissage parla pratique etlaformationsur placeconsti-tuent des moyens efficaces pour développer uneadministration moderne et efficiente.
Le transfert de responsabilités administratives est envisageable aussilongtemps quele taux de rotation du personnel n’est pas excessif (encadré 12).
L’adoption de projets de jumelageavec des États membres etl’établissement deconven-tions desubventionavec des organisationsinternationalessont plusfréquents depuis quele programme CARDSaétéréorienté pour passer dustatut de programme reposant sur la reconstruction à celui de programme axésurlesréformes.
EXEMPLES DE PROJETS D’APPRENTISSAGE PAR LA PRATIQUE EN BOSNIEETHERZÉGOVINE
En 2004, la Commission a signé une convention de subvention avec la Cour constitutionnelle de Bosnie-et-Herzégovine afin de mettre en place une instance judiciaire spéciale au sein de celle-ci, à savoir la Commission des droits de l’homme (CDH), en vue de résorber l’arriéré de quelque 9 000 affaires en souffrancerelatives aux droits del’homme26.
Au cours de sa première année d’existence, la Commission des droits de l’homme en a résolu plus de 3 000.
Au départ, la CDH fonctionnait avec du personnel international, mais, depuis 2005, elle se compose uniquement d’agents nationaux.
Pendant la durée du projet, ceux-ci appliquaient quotidiennement la convention européenne des droits de l’homme et d’autres instruments internationaux.
Le projet a réussi, car 9 des 10 agents occupant un poste clé sont restés à la Cour constitutionnelle.
En juin 2007, les affaires en souffrance avaient toutes été traitées.
Selon le bénéficiaire, le projet a contribué de façon significative à la sensibilisation aux normes relatives aux droits de l’homme en Bosnie-et-Herzégovine.
Cas 2: transfert incomplet des responsabilités au bénéciaire — Chambre des crimes de guerre
La Chambre des crimes de guerre (CCG) en Bosnie-et-Herzégovine est la première instance publique, permanente et spécialisée chargée de connaître des violations graves du droit humanitaire international; elle s’inscrit dans le cadre de la stratégie d’achèvement des travaux du Tribunal pénal international pour l’ex-Yougoslavie27.
Selon les estimations, le nombre de personnes suspectées de crimes de guerre en Bosnie-et-Herzégovine s’élève à plusieurs milliers.
Au moment del’audit, le passage de témoin entre experts internationaux et experts nationaux avait été repoussé.
Le nombre réel de procès en cours dépassait celui initialement prévu, point positif en soi, mais le volume de travail auquel la Cour était confrontée excédait largement ses capacités.
Cette situation a été aggravée par le renouvellement des juges internationaux.
On distingue quatre types principaux de cas de violation des droits de l’homme en Bosnie-et-Herzégovine. Ils concernent l’égalité devant la loi, le droit de propriété, le droit au travail et à l’éducation et les personnes disparues, à savoir les aaires dites de «Srebrenica».
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’APPROPRIATION SUR LE PLAN LOCAL: UN FACTEUR CLÉ POUR RÉUSSIR À RENFORCER L’ÉTAT DE DROIT
L’un des objectifs stratégiques les plus courants des projets audités consistait à renforcerl’État de droit dansles Balkans occidentaux.
La notion d’État de droit, telle qu’elle prévaut en Europe occidentale, est ensubstancefondéesurle principe en vertu duquel nul n’est au-dessus deslois.
La consolidation del’État de droit dansles Balkans occidentaux est essentielle pourla stabilité etla sécurité en Europe.
Malgré certains progrès,l’État de droit dansles Balkans occidentaux demeurefragile(encadré 13).
Dans un grand nombre desesrapports d’avancement, la Commission a expriméson mécontentementface àlalenteur desréformes.
L’approche adoptée parla Commission en matière de projets ases limites.Il nes’agit pas d’une«panacée universelle».Lesuccès des projets de la Commission dans le domaine de la justice et des affaires intérieures est subordonné à un changement d’attitude de la part des autorités nationales et àla pérennité desstructures gouvernementales.
Ces facteurs ne relèvent pas directement dela compétence de la Commission etil ne faut pas en sous-estimerl’incidence négative, notamment surlerenforcement des capacitésinstitutionnelles.
PRÉCARITÉ DE L’ÉTAT DE DROIT DANS LES BALKANS OCCIDENTAUX
Dans la région, l’État de droit est précaire, et la confiance dans le gouvernement et les institutions est faible.
Les citoyens affichent une certaine méfiance à l’égard du système juridique; ils ont le sentiment que seules certaines catégories sociales en tirent avantage.
À la question «Certains individus sont-ils au-dessus des lois dans ce pays?», le pourcentage de réponses positives s’élevait à28:
Il convient d’observer que les personnes qui ressentent le plus fortement le caractère inéquitable dela société etl’inégalité desindividus devantlaloi sont celles qui sontle plus éduquées etle mieux informées sur le plan politique.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Cependant, la Commission a tiré les enseignements des expériences du passé.
Parrapportàl’ancien programme de préadhésion dela Commission(Phare),la question des réformes structurellesimpor-tantes dansle domaine delajustice et des affairesintérieures est désormais abordée plustôt dansle processus d’élargissement.
«Regional cooperation in the western Balkans» (Coopération régionale dans les Balkans occidentaux), EU-ISS Chaillot, document n° 104, juillet 2007.
À cejour,la plupart desinitiatives de réforme ont été prises parla Commission européenne et par d’autres agents externes29, plutôt que de puiser leur source à l’intérieur de la région.
Le manque d’appropriation quis’ensuit au niveaulocalfragiliselesrésultats àlongterme des projets.La premièreinitiativesérieuse dansla région,lancée en février 2008, estle Conseil de coopération régionale, qui a succédé au Pacte de stabilité pourl’Europe du Sud-Est.
Lestravaux du Conseil de coopération porteront essentiellement sur six domaines prioritaires.
L’un d’eux concernelajustice etles affairesintérieures. Près de deux décennies aprèsl’effondrement del’anciennestructure desécuritéet de stabilité en Europe du Sud-Est,cette nouvelleinstitution, dont le siège est à Sarajevo, ambitionne de devenir le premier forum régional en son genre grâce à un cadre de coopération pris en charge et géré au niveau régional, venant également en appui àl’intégration européenne.
MODES DE GESTION ET COORDINATION ENTRE LES DONATEURS
Cette section présenteles résultats del’audit en ce qui concerne deux questions horizontales portant surles deux types de projet: la comparaison entreles deux modes de gestion appliqués parla Commission, d’une part,etlacoordinationentreles donateurs, d’autre part.
AUCUNE DIFFÉRENCE SIGNIFICATIVE ENTRE LES MODES DE GESTION
Dans les Balkans occidentaux, la Commission a adopté deux appro-chesfondamentales en matière de gestion(voir annexe V) — par l’intermédiaire de l’Agence européenne pour la reconstruction (AER) ou des délégations dela Commission.
La Cour a analyséles résultats del’audit des projets afin de déterminer si des éléments probants permettaient d’affirmer qu’un modedegestionétait plus efficace quel’autre.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Sur les 30 projets dans le domaine de la justice et des affaires intérieuresaudités dansles pays bénéficiaires,les délégations ont assuré la gestion de 18 projets et l’AER des 12 autres (voir annexe I).
Alors quela performance globale des projetsaudités était contrastée, aucune différence notable n’a étérelevée en ce quiconcernele degré deréussite des projets gérés parles délégations parrapport àceux gérés parl’AER.
Un des pointsforts d’une délégation déconcentréeréside danslelienétroit qu’elle permetd’établirentreledialogue politiqueetleprocessusde planificationannuelle.
Quantauxservicescentraux del’AER,ils ont participéau dialogueenfaisant bénéficierl’ensemble dela région d’une expertise complémentaire.
AUCUNE AMÉLIORATION SUR LE PLAN DE LA COORDINATION ENTRE LES DONATEURS MISE EN PLACE PAR LES BÉNÉFICIAIRES
La Commissions’est engagée àcontribuer activement aurenforce-ment delacoordination entreles donateurs dansles Balkans occidentaux.
Celle-ciconstituel’un des principes mis en avant dansla déclaration de Paris de 2005 surl’efficacité del’aide et dansle code de conduite del’UE surla division du travail auxquelsla Commission a souscrit.
La Cour a toutefois constaté quela Commission éprouvait des difficultésà mettreen pratiquele principe delacoordination entreles donateurs surleterrain.
Lajustice etles affairesintérieures constituent un secteur où tous les donateurs trouvent unintérêt.
La Commission,lesinstitutions financières internationales, les États membres et les donateurs des paystiersjouenttous unrôle actif dansles Balkans occidentaux (annexe VI). Toutefois, commela capacité opérationnelle des pays bénéficiaires était encore balbutiante,le principeselonlequelil incombaitàceux-ci de dirigerle processus decoordinationen-treles donateurs n’a pu être appliqué.
En outre,les bénéficiaires n’ont pasreçulesoutiensuffisant quileuraurait permis d’amé-liorerleurs capacités à assurerla gestion dela coordination entre les donateurs.
Mêmelorsqueles bénéficiaires avaient une vision claire dela façon dontil convenait de mettre en œuvrela solution qu’ils privilégiaient,ilssesont heurtésau manque decoordina-tion des activitésimpliquant plusieurs donateurs(encadré 14).
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Le manque de coordination entreles donateurs n’a pas seulement affectéles projets d’investissement.S’agissant durenforcement des capacités institutionnelles, les recommandations formulées par différents opérateurs européens ont créé unsentiment de confu-sionchezles bénéficiaires.
L’ancienne République yougoslave de Macédoineaétéexposée, dela manièrela plusévidente,à une multitude de conseils contradictoires.
En 2004-2005, cinq entités européennes distinctes(la délégation dela Commission,l’AER,le représentant spécial del’UE, EUPOL-Proxima etla mission de surveillance del’UE)jouaient un rôle actif dansle domaine du renforcement dela police.
En outre,l’Organisation pourla sécurité etla coopération en Europe,le Programme d’assistanceinternationale àlaformationaux enquêtes criminelles (projet relatif à la police financé par les États-Unis d’Amérique)etuncertainnombrede programmes bilatéraux mis en place parles États membres del’UE opéraient simultanément dans cette région.
Les conseils de nature contradictoire ont eu un effet particulièrement préjudiciable.
EXEMPLE DE MANQUE DE COORDINATION POUR UN PROJET D’INVESTISSEMENTIMPLIQUANT PLUSIEURS DONATEURS
Un des principes sur lesquels repose l’harmonisation de l’aide concerne, d’une part, la mise en adéquation de celle-ci et, d’autre part, la question de l’aide non liée.
Toutefois, compte tenu du manque de coordination des activités impliquant plusieurs donateurs, qui tous ont fourni des voitures, camions et camionnettes en provenance de leur pays respectif, la police de l’ancienne République yougoslave de Macédoine dispose de plus de 40 types de véhicules.
Il est par conséquent impossible de gérer ce parc automobile au moindre coût.
La police entend ne recourir qu’à 12 types de véhicules à l’avenir.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CONCLUSIONS ET RECOMMANDATIONS
L’intérêt que suscite l’adhésion à l’UE a contribué à faire de celle-ci la partie prenantela plusimportante etla plusinfluente dansles Balkans occidentaux.
Contrairement aux programmes d’adhésion antérieurs, la Commission a accordé la priorité au domaine de la justice et des affaires intérieures et s’est efforcée d’aborder cesréformesstructurelles majeuresplustôtdansleprocessus d’élargissement.
La Commission assurela gestion des projets dans le domaine delajustice et des affairesintérieures dans un environnement politiqueet organisationnel difficile.En dépit dece contexte défavorable, cette gestion s’est avérée en grande partie efficace.
Toutefois,lesauditeurs dela Cour ontrelevé quelques faiblessesimputables àla gestion dela Commission.
Si des mesures correctrices avaient été prises,le taux de réussite des projets auraitétéencore plusélevé,notammentence quiconcernela durabilité deleursrésultats.
La Cour conclut que les analyses des besoins n’ont parfois pas été valables et que la coordination entre les donateurs n’était pas suffisante.
Tousles projets d’investissement n’ont pas atteint desrésultats pleinementsatisfaisants etleur durabilité était incertaine; cependant, les aides à l’investissement financées par la Commission ont contribué, de manièreimportante et utile, au développement desinfrastructures et desinstitutions nationales.
Parailleurs,la Couraconstaté quelesrésultats obtenus dansle cadre des projets derenforcement descapacitésinstitutionnel-les n’ont été que partiellementsatisfaisants et qu’ils neseraient probablement pas durables.
Celatient àla constantefragilité de la situation politique et au manque d’engagement (appropriation) dela part des bénéficiaires, dèslors quela plupart desinitiatives de réforme n’émanent pas d’acteurs dela région, mais plutôt dela Commission européenne ou d’autres parties prenantes externes.
CONCLUSIONS PRINCIPALES CONCERNANT LES PROJETS D’INVESTISSEMENT ET DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES
Besoins
Résultats
Réalisations des projets
Évaluation PS S
Pertinence S S
Appréciation: S = satisfaisant, PS = partiellement satisfaisant et NS = non satisfaisant;S / PS indique que l’appréciation se situe à la limite entre satisfaisant et partiellement satisfaisant.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Alors quela performance des projetsauditésétait globalement contrastée,le mode de gestionchoisi n’estàl’origine d’aucune variation significative du degré de réussite entreles projets gérés parles délégations etceux gérés parl’Agence européenne pour lareconstruction.
Les raisons qui ont conduitla Commission à centrer ses travaux surle domaine delajustice et des affairesintérieures dansles Balkans occidentaux sont claires, maisles résultats des projets seraient encore plus probantssi: a) lors de la conception des projets dans le domaine de la justice et des affairesintérieures,la Commission accordait l’importance voulue aux objectifs de ces derniers et veillait àla mise en place d’indicateurs d’impact par activités pour lesdits projets; b) l’adéquation entreles projets d’investissement etles projets derenforcement descapacitésinstitutionnelles était mieux assurée; c) lacoordinationentretousles donateursactifs danslaré-gion,ycomprisla Commission entant que donateur prin-cipal,était meilleure; un donateur pourrait, parexemple, financer ou cofinancer un projet conçu par un autre; d) la communauté des donateurs revoyaitla procédure de passation des marchés d’équipements.Il conviendrait d’envisa-ger,lecas échéant, des pools d’investissementsconjoints, gérés parles pays bénéficiaires, bien quela procédure de passation des marchés doivetoujoursêtresuivie de près parles organisations bénéficiaires.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
La durabilité des projets pourrait être accruesi: a) les bénéficiaires s’impliquaient davantage, par exemple dansla procédure de passation des marchés; b) aucun projet n’étaitlancésans un plan de maintenance; c) la Commission assurait un suivi plus strict dela répartition des équipements ainsi que desinfrastructuresfinancés par l’UE, en évaluaitl’utilisation et adoptait,le cas échéant, des mesures correctrices; d) la Commission utilisait desindicateurs d’impact pour me-surerlesrésultats; e) l’assistance technique fournie était judicieusement complétée parla volonté d’encourager activementles réformes institutionnelles.
L’aspect régional serait renforcé si les interventions relatives aux infrastructures dans le domaine de la gestion intégrée desfrontièresétaientconçueset misesen œuvre defaçonà encouragerla coopérationrégionale.
Ainsi,les points de passage frontaliers communs, financés sur la dotationrégionale, devraient être prioritaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion des 15 et 16juillet 2009.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE I
PROJETS CARDS AUDITÉS DANS LE DOMAINE DE LAJUSTICE ET DES AFFAIRESINTÉRIEURES ET ÉVALUATION DE LEUR EFFICACITÉ
CARDS Programme annuel
Matériel de bureau destiné aux postes de police
Cours d’appel à Korça et Vlora
Contrôle aux frontières et gestion de la frontière verte
Surveillance et installation du PPF de Kamensko
Équipement destiné aux forces de police
Surveillance et construction du siège de la police des frontières de Bosnie-et-Herzégovine
Fourniture de véhicules destinés à la police des frontières
Construction d’un centre d’accueil pour les demandeurs d’asile
Installation des points de passage frontaliers D. Brijeg et S. Polje
Équipements informatiques et spéciaux destinés à la police des frontières
Installation et surveillance du point de passage frontalier de Batrovci
Rénovation et entretien du plus grand tribunal à Belgrade
Fournitures destinées à la police des frontières
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
BESOINS
RÉSULTATS
RÉALISATIONS ACHEVÉES
PERTINENCE
ÉVALUATION
Satisfaisant (S), Partiellement satisfaisant (PS), Non satisfaisant (NS)
Délégation
Oui
Délégation
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Juin 2005
Oui
Oui
Juillet 2005
Oui
Oui
Oui
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
CARDS Programme annuel
Renforcement des capacités institutionnelles
Stratégie nationale en matière de migration
Programme albanais en matière de lutte contre les mines
Filtrage des demandeurs d’asile et des migrants
Soutien au parquet en Bosnie-et-Herzégovine
Soutien à la Commission des droits de l’homme
Soutien au conseil supérieur des juges et des procureurs
Soutien au bureau des crimes de guerre en Bosnie-et-Herzégovine
Institut de formation des instances judiciaires
Soutien à la stratégie de réforme de la police nationale
Centre de formation judiciaire
Renforcement des capacités institutionnelles du ministère de la justice
Régional
Établissement d’un cadre compatible avec les règles de l’UE en matière d’asile, de migration et de visas
Régional
Soutien et coordination des stratégies intégrées de gestion des frontières dans les Balkans occidentaux
Régional
Établissement d’un système judiciaire indépendant, fiable et opérationnel et amélioration de la coopération judiciaire
Investissements et renforcement des capacités institutionnelles
Soutien informatique à l’administration du tribunal et à la gestion des aaires judiciaires
Critères d’audit relatifs à la pertinence: les objectifs du projet correspondaient aux priorités établies par la JAI pour le pays.Critères d’audit relatifs à l’évaluation des besoins: les projets étaient justiés et des approches alternatives avaient été ou non considérées.
Critères d’audit relatifs aux réalisations: les activités achevées ont produit les réalisations escomptées.
Critères d’audit relatifs aux résultats obtenus: l’aide financée par l’UE a été utilisée de façon ecace.
Critères d’audit relatifs à la durabilité: les projets ont induit des résultats durables sur le plan financier et opérationnel.s.o.: sans objet.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
BESOINS
RÉSULTATS
RÉALISATIONS ACHEVÉES
PERTINENCE
ÉVALUATION
Satisfaisant (S), Partiellement satisfaisant (PS), Non satisfaisant (NS)
Janvier 2005
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Délégation
Oui
Octobre 2005
Oui
Oui
Octobre 2007
Oui
Oui
Oui
Oui
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE II
MÉTHODOLOGIE ET ÉCHANTILLON D’AUDIT
L’AER a cessé ses activités à la n de 2008.
Elle avait des centres opérationnels établis en ancienne République yougoslave de Macédoine, au Monténégro et en Serbie.
Les délégations de la Commission européenne mettent en œuvre des programmes en Albanie et en Bosnie-et-Herzégovine.
L’AER avait également un centre opérationnel au Kosovo et il existe une délégation en Croatie; toutefois, ils n’ont pas fait l’objet d’un contrôle.
Dansle cadre de sestravaux d’audit,la Cour a examinéles documents destratégie et de planification, commeles documents de stratégie par pays,les programmesindicatifs pluriannuels etles documents relatifs au partenariat européen, ainsi queles rapports de suivi et d’évaluation.
Un échantillon de 30 projets s’inscrivant dansle cadre des programmes annuels couvrantla période allant de 2001 à 2005 afaitl’objet d’un contrôle dansles pays des Balkans occidentaux suivants:l’Albanie,l’ancienne République yougoslave de Macédoine,la Bosnie-et-Herzégovine,le Monténégro et la Serbie.
L’Agence européenne pourlareconstruction oules délégations dela Commission européenne enassuraientla ges-tion1.
Trois autres projets régionaux, gérés par la DG Élargissement (DG ÉLARG) à Bruxelles, ont aussifaitl’objet d’un contrôle.
Des contrats avoisinant au total une valeur de 81 millions d’euros ontétéaudités;ilscouvraient17 %desengagementsdansle domaine de la JAI dans le cadre du programme CARDS pour la période allant de 2001 à 2006.
La sélection des projets a eu lieusurla base des critères suivants: i) l’importance financière, ii)la couverture de tousles sous-secteurs du domaine dela JAI et iii)la prise enconsidération detouslestypes decontrats,c’est-à-direles subventions,les services,lesfournitures etles travaux.
Afin de pouvoir formuler des observations valables concernantles réalisations,lesrésultatsetla durabilité des projets, 29 projets nationauxsur 30 ontfaitl’objet d’un contrôlesur place.
Pays Albanie Bosnie-et-Herzégovine Ancienne République yougoslave de Macédoine Programme régional Serbie et Monténégro
Total Objet d’un contrôle Couverture
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
L’audita porté principalementsur des projetsayantatteintleur phase de maturitésans êtretropanciens, etlescontrôlessesont donc limités aux projets commencés, au plus tôt, 48 mois et, au plus tard, 18 mois avantle début del’audit.
Surla base de ces critères, le montantengagé dansles paysauditéss’élevaità137 millions d’euros, etl’audit a porté sur 59 % dudit montant.
Hormis un projet qui n’ajamais été mis en œuvre (en l’occurrence celui concernant le point de passage frontalier de Gorica en Bosnie-et-Herzégovine), les autres étaient terminés.Il y avait par conséquent suffisamment de matière pour déterminer etanalyserles principaux problèmes liés àl’efficacité.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE III
TOTAL DE L’AIDE OCTROYÉE AU COURS DE LA PÉRIODE 20062008 4 240 MILLIONS D’EUROS, PAR SOURCE
Autres24 %
Commissioneuropéenne 56 %
États membres de l’UE20 %
Source: Bureau commun de la Commission européenne et de la Banque mondiale pour l’Europe du Sud-Est.
NIVEAU DE CORRUPTION ESTIMÉE DANS LES BALKANS OCCIDENTAUX
L’IPC s’échelonne de 0 à 10 et exprime le niveau de corruption estimée; en d’autres termes, plus la note est basse, plus le niveau de corruption estimée est élevé.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE V
LA STRUCTURE DE GESTION MISE EN PLACE PAR LA COMMISSION DANS LES BALKANS OCCIDENTAUX
Le processus de décentralisation a
La miseen œuvre du programme CARDSrelèveessentiellement de deuxstructures de gestion distinctessur untotal de quatre (voir diagramme 1): a) commencé en Bosnie-et-Herzégovine en 1998 an d’améliorer et d’accroître le rythme d’octroi de l’aide extérieure de la Commission, ainsi que de garantir la solidité des procédures financières.
Elle avait été précédée par la task-force pour le Kosovo, qui avait déjà commencé ses activités en 1999.
En 2001, le mandat de l’Agence a été étendu à la Serbie et au Monténégro et, en 2002, à l’ancienne République yougoslave de Macédoine.
l’Agence européenne pourla reconstruction (AER)2, une agence indépendante del’UE, est chargée dela gestion du programme en Serbie et au Monténégro, y compris au Kosovo et dans l’ancienne République yougoslave de Macédoine.Ellefutcréée pourrépondreàla nécessité d’uneactionrapideetefficace, permettant defaireface aux besoins urgents dela population du Kosovo, aprèsle conflit, aulendemain dela crise de 1999; c) la DG Élargissement (et auparavant EuropeAid) gère les pro-grammesrégionaux directement depuislesservices centraux; d) les organismes de mise en œuvre des pays bénéficiairessont responsables de la gestion des programmes de développement des collectivités locales en Albanie et d’une partie du programme CARDS 2002 en Croatie de manière décentralisée.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Mise en œuvre décentralisée
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
ANNEXE VI
TOTAL DES SUBVENTIONS ET DES PRÊTS ACCORDÉS AU COURS DE LA PÉRIODE 2006-2008(10 488 MILLIONS D’EUROS), PAR SOURCE
États-Unis 8 %
Banque mondiale14 %
Autres 14 %
Source: Bureau commun de la Commission européenne et de la Banque mondiale pour l’Europe du Sud-Est.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Le domaine de la justice et des affaires intérieures (JAI) est demeuré prioritaire danslecadredelaprogrammationde l’instrument d’aide de préadhésion(IAP).
Le montanttotalallouéaux projetsrele-vant de ce domaine s’est élevé à 58,6 mil-lionsd’eurosen2007età75,5 millions d’euros en 2008.
La Commissionatoujoursaccordé un hautdegrédeprioritéaufaitd’aider les pays concernés à satisfaire aux exi-gencesfixées au titre des critères politiques, notammenten matière dejus-tice et d’affairesintérieures, comme en témoignent les programmes précédents (Phare, aveclafacilité de transition, et CARDS).Ledomainedelajusticeet des affairesintérieures reste prioritaire dansle cadre del’IAP.
La durabilité d’un projet dépend essentiellement del’engagement du pays bénéficiaire et des ressources allouées au projet unefois celui-ci achevé.
Pour pouvoir offrir des garanties à cet égard, la Commission soumet les projets à certaines conditions et impose leur cofinancement parles bénéficiaires.
D’une manière générale, les besoins ont été déterminés danslecadre desrap-ports d’avancement,lesquels dressent unbilandesavancéesréaliséesdans le domaine delajustice et des affaires intérieures parles pays candidats etles pays candidats potentiels.
La Commission convient que c’est lorsqu’ilestappuyé par unefortevo-lonté politique deréforme queleren-forcement des capacitésinstitutionnel-les estle plus efficace.
L’Agence européenne pour la reconstruction s’est révélée un instrument efficacedansledomainepourlequel elleaétéconçue,grâceàsarapidité d’exécution, qui a été essentielle dans la phase dereconstruction.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
En règle générale, la Commission combineinvestissementsdansles équipementsetlesinfrastructures et renforcement des capacités institutionnelles.
Afinderenforcerladurabilitédes projetsrelevant des programmes IAP 2007et 2008et defaireensorte que leurs bénéficiairesselesapproprient davantage,lesfiches de projetsfixent desconditionsspécifiquesencequi concernela maintenancedesinfra-structures.
En mars 2009,la Commission s’est en- gagéedansunprojetd’assistance financièrerégionale,danslebut d’améliorerle suivi del’efficacité tant de l’action des autorités que de l’assistance financière dansle domaine dela justice et des affairesintérieures.
Dansle cadre del’IAP,la Commission a mis davantagel’accent surl’efficacité de l’aide et elle est fermement résolue à assurer une coordination efficace des donateurs surle terrain. Cette vo-lontés’esttraduite parl’organisation de plusieurs conférences de coordination des donateurs depuis 2007 et, sur leterrain, par desinitiativesconcrè-tes decoordinationau niveausecto-riel, y comprisl’élaboration de projets conjoints avec d’autres donateurs.
Lerèglementfinancierautorisantla Commissionà mettre en œuvre des actions extérieures conjointement avec d’autres acteurs,cetype d’actionssera envisagélorsqu’ilserajugé applicable.
Les bénéficiaires sont à présent associés au processus de passation des marchés depuisl’élaboration des pro-jetsjusqu’àl’évaluation des offres(où esttoujours présent unreprésentant du bénéficiaire, en tant que membre votant).
Plus généralement, des réunionsdecoordinationrégionale sontrégulièrementorganiséesentre la Commission,les délégationsetles bénéficiaires,afin d’impliquer davan-tageces derniers, quisont d’ailleurs consultéstrèstôt surle documentin-dicatif de planification pluriannuelle etlesfiches de projets.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Après CARDS,le domaine delajustice et des affairesintérieures est demeuré prioritaire dansle cadre dela programmation del’IAP.
Dansla miseen œuvre des projets annuels, la Commission a dû composer avecdescirconstances mouvantes,tout en veillant à rester dans les limites des grands objectifsstratégiques définis.
Encadré 1 — Exemples de projets d’investissement stratégiques et non stratégiques Cas nº 2: projet en marge du programme annuel
Conformémentauxlignesdirectrices pour les programmes d’action annuels, les montantsàallouerautitre descritè-res politiques, ycompris pourles projets JAI relevant de la composante «Assistance technique» et «Renforcement des capacitésinstitutionnelles» del’IAP, doivent représenter de 30 à 35 % du total. Le montanttotal alloué aux projetsrelevant dece domaines’est élevéà 58,6 millions d’euros en 2007 et à 75,5 millions d’euros en 2008.
La nécessité de renforcer les capacités dansle domaine del’asile a étéidentifiée au niveau des politiques.
Le rapport régulier publié parla Commissionen2002 invitaitle pays à «améliorer [ses] capacités de traitement des demandes d’asile», et la première mission d’évaluation conduite dans le domaine de la justice et des affaires intérieures, effectuée enjuin 2002, concluait parla recommandation selonla-quelle «des structures d’accueil adéquates devraient être construites pourles demandeurs d’asile».
L’évaluation desrisquesàlaquellela Commissionaprocédéconfirmele constat dressé parla Cour.
Cependant, lesrisquesliésla durabilité des projets relevant des programmes IAP 2007 et 2008 et àleur appropriation parles bénéficiairessetrouventdésormais atténués parles conditions et mesures que ces projets prévoient, par exemple leur cofinancement.
14.Lorsque des projets sont financés,le cadre stratégique esttoujours pris enconsidé-ration.
La Commissionn’aeu decesse d’encou-ragerles ministèresdelajusticeetde l’intérieuràaméliorerleur procédure de sélection.
La Commission applique les principes d’une gestionfinancièresaineet efficaceetelleappréciele niveau de risqueliéàchaque projet.Lecontrat n’est pas signé, ou peut être suspendu, si elle n’a pasl’assuranceraisonnable quelesconditionsnécessairesàla bonne miseen œuvre du projetsont remplies.
Encadré 3 — Exemples de répartition et d’utilisation inefficientes et inefficaces d’équipements financés par l’UE
Les motos livrées dans le cadre du programme CARDS ont été réparties entreles bureaux de la police des frontières aux fins de patrouilles à la frontière verte.
Le ministère del’intérieurs’est engagéà fournirl’équipement de protection nécessaire. Un appel d’offres a étélancé, et une offre a étéretenue début 2009.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
L’achat de l’équipement relevait initialement dela responsabilité du ministère du travail et dela politiquesociale.
La Com-missionetle Haut-Commissariat des Nations unies pourles réfugiés ont tous deux soulevéle problème auprès du gouvernement.
Une partie de l’équipement avait été installée dansle centre en avril 2008, etle restel’a été àlafin del’été 2008.
La Commission a, depuislors,renforcé sa surveillance globale, par des visites sur place dirigées parle personnel dela délégation, des rapports réguliers surl’utilisa-tion des biens et une étroite collaboration avecla police albanaise.
L’administration delafiscalitéindirecte de Bosnie-et-Herzégovine («Indirect Taxation Administration», ci-après«ITA») projette deconstruire unterminal douanier intérieur à Mostar(relevant de son centre régional de Mostar), dont elleserait pro-priétaire.L’ITAseraitalorsen mesure de percevoir 100 % desrecettesliées àl’uti-lisation du terminal douanier.
La construction de terminaux douaniersintérieurs est également mentionnée danslastratégie de gestion intégrée des frontières de la Bosnie-et-Herzégovine (dans sa version révisée adoptée en juillet 2008). L’ITA envisage ainsi de construire quatre terminaux sur le territoire de la Bosnie-et- Herzégovine, qui relèveraient de quatre de ses centres régionaux (Mostar, Sarajevo, Banja Luka et Tuzla).
Encadré 5 — Exemple de non-mise en œuvre d’un projet concernant un point de passage frontalier
La décision de mettre en place ou non un point de passagefrontaliercommun dépend d’uncertain nombre defacteurs,le coût n’étant quel’un d’entre eux.Il existe en outrecertainsexemples de points de passagefrontalierscommunsentre pays des Balkans occidentaux (ou entre ces pays et leurs voisins) bénéficiant de financements de l’Union européenne.
S’il est vrai qu’un point de passagefrontalier communpeutassurémentrenforcerla coopérationentreles deux pays concernés, il existe aussi d’autres moyensde développerlacoopération bilatéraleaux frontières.
La Commissionasignélecontrat detra-vaux portant surla construction du point de passage frontalier de Gorica, pour un montantde2,9 millionsd’euros,en octobre 2004, sur la base d’un engagement ferme du Conseil des ministres dela Bosnie-et-Herzégovineetdela munici-palité de Grude, selonlequelle processus d’expropriationseraitachevé pourlafin du mois deseptembre 2004au plustard. Étant donné les incertitudes juridiques liées autransfert de compétences en matière douanière etfrontalière des entités à l’État de Bosnie-et-Herzégovine, cela n’avait rien d’inhabituel.
En outre, le point de passagefrontalier de Goricaavait été désigné comme à construire en priorité parle ministèrefédéral des transports de Bosnie-et-Herzégovine.
Dans ce cas parti-culier,la Commissions’est heurtéeà une résistanceinattendue des autorités locales contre l’expropriation enraison dela valeur attribuée au terrain, résistance qui n’a pu êtresurmontée parl’État.
La Commission étudie actuellement la question desavoirsi,aux points de passage frontaliers communs entre les pays des Balkans occidentaux etleursvoisins, les dispositions del’acquis de Schengen doivent s’appliquer dansle cas d’une demande d’asile déposée par un demandeur d’asile surle territoire du pays tiers(mais physiquement au point de passage frontalier commun).
La perspective européenne des pays des Balkans occidentauximpose detenircompte detellesconsidérations internesàl’Unioneuropéennelors dela formulation de toute recommandation politique enrelation avec ces pays.
Afin de garantirla durabilité des projets relevant des programmes IAP 2007 et 2008 etleur appropriation parles bénéficiaires, les fiches de projetsincluent des mesures destinéesà prévenirtoute difficultéliée aux permis de construire et àla propriété foncière.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Encadré 6 — Exemple d’un investissement visant à instaurer l’État de droit
Depuis lors, la situation s’est améliorée: afin de garantirla durabilité des projets relevant des programmes IAP 2007 et 2008 etleur appropriation parles bénéficiaires, lesfiches de projetsfixent des conditions spécifiques en ce qui concernela maintenance desinfrastructures.
Construction dela Cour d’appel de Vlora en Albanie Depuis l’audit, l’approvisionnement énergétique s’est considérablement amélioré danstoutle payset,enconséquence,la fréquence descoupures d’électricitésur le réseau a très nettement diminué.
Parallèlement, le ministèredelajusticea, début2009,renforcéle budget defonc-tionnementet d’entretien del’ensemble del’appareiljudiciaire.
25.La Commission a conscience dufait qu’un meilleur suivi des actifs pourrait avoir un effet positifsurl’impactetladurabilité des projets d’investissement.
Il convient à cet égard de noter que, dans les institutions judiciaires, l’administration du budget devient de plus en plus transparente et normalisée.
Encadré 8 — Exemple d’un projet d’infrastructures dont l’incidence est insuffisante
Les opérationsau point de passage frontalier concerné sont actuellement régies parl’instruction délivrée parle directeur del’ITA.
Selonlesautoritéscompétentes de la Bosnie-et-Herzégovine, cette instruction nereprésente pas un document valable pour le reclassement (déclasse - ment) officiel du point de passage frontalier, parce que, pour être valable, une telle décision devrait être arrêtée parles institutions nationales compétentes et être publiée au Journal officiel, ce qui n’a pas étéle cas.
Deleur point de vue, cette instruction du directeur del’ITA ne peut être considérée comme une décision officielle de reclassement, quand bien même ellerégitlerégimeappliquéau point de passagefrontalier.
L’Albanie a conclu avec la Communauté unaccordderéadmissionquiestentré envigueurle1er mai 2006; la Bosnie-et-Herzégovine, le Monténégro, la Serbie et l’ancienne République yougoslave de Macédoineont,euxaussi,tousconclu de semblables accords, qui sont entrés envigueurle 1erjanvier 2008.
Chacun de ces accords prévoit quela mise en œuvre deses dispositionsestcontrôlée parun comitéderéadmission mixte,composé dereprésentantstantdela Commission que des autorités nationales.
Ces comités deréadmission mixtestiennent des réunions régulières, auxquelles participent également des représentants des États membres.
Lalevée del’obligation de visa pour les déplacements à destination de l’UE estsubordonnéeàla mise en œuvre correcte de ces accords. Or les évaluations effectuées dans ce contexte ont confirmé que ceux-ci sont mis en œuvre de manière correcte et entemps voulu.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION b)
Dansles autres pays des Balkans occidentaux, de nouvelles lois relatives à la protection des données ont été adoptées entre-temps1.
Dans certains pays, l’adoption de dispositionslégislatives etadministrativessupplémentaires restecependantnécessaire pourque soit instaurée une protection suffisante des données à caractère personnel.
Les services après-vente ne sont pas quantifiables au moment dulancement del’appel d’offres et débordent généralementla période de mise en œuvre des programmes de la Commission.
Selonla pratique usuelle,la prestation de tels services est une exigence imposéedansles marchésdefournitures passés parla Commission, maislecontrat yafférent doit être négocié parle bénéficiaire et n’est pasfinancé parla Commission.
Lescapacitésinstitutionnelles n’étaient pas àla mesure desinvestissements
La délivrance d’instructions écrites relatives aux contrôles d’accès relève de la responsabilité des autorités nationales.
Toutefois, la Commission soutient égalementla mise en œuvre de procédures enla matière, parl’as-sistancetechnique oulejumelage.
Dansle domaine dela gestion desfrontières,lafourniture d’équipementset d’infrastructuresva de pair avec une aide àla formation dela police des frontières et aux réformes organisationnelles.
Les objectifs globaux définis pour chaque pays reposent sur une stratégie de gestionintégrée desfrontières.
Les stratégies de réforme, dansles matières relevant de la justice et des affaires intérieures,contiennent desindicateurs de performance.
Des notes d’orientation ontétéélaborées, quivisentàservir de guidepourlaprogrammationetquant auxrésultats quel’assistancefinancière doit permettre d’atteindre.
Desexamens parles pairs sont effectués, dansle cadre desquels desexperts des États membres apprécientlasituation globale etformu-lent des recommandations sur ce que l’assistance devrait à l’avenir permettre de réaliser.En outre,lesrapports d’avancement annuels contiennent une évaluation du degré auquelles valeurs deliberté, de sécurité et dejustice(par exemple,l’État de droit etles droitsfondamentaux) sont observées danschacun des pays des Balkans occidentaux.
28.Ce projet est une étape dans une stratégie à plus long terme.
Le matériel informatique fourni a permis une très nette amélioration des méthodes de travail et un transfert immédiat de données entre les bureaux de police connectés et l’unité informatique centrale du ministère, puisleur traitement parlesservices de policecompétents.
Parlasuite,ilest prévu d’étendre leréseau en plusieurs phases.
Au Monténégro, sept points de passage frontaliers (couvrant 85 % du trafic) sont désormais connectés à la base dedonnéescentraleetàlabasede donnéesd’Interpol.
Unhuitièmede-vaitl’être pourjuin 2009 au plus tard.
Dansle cadre du dialogue en cours sur lalibéralisation durégime desvisas, le Monténégroa déclaré quetousles points de passagefrontaliers seraient connectésàla base de donnéescen-trale d’ici à fin 2009 et que ces travaux seraientfinancés par desfonds d’origine nationale.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
Encadré 9 — Situation instable en matière d’affectation du personnel dans l’administration publique en Albanie et dans l’ancienne République yougoslave de Macédoine
Le manque d’effec tifs et le remplace - ment des personnes àla suite d’élections constituent effectivement un problème.
La Commissions’est attachée àsouligner régulièrement, auprès des autorités nationales etlocales,l’importance de mainte-nirle personnel en place comme garantie d’une plus grande efficacité del’adminis-tration publique.
Même sila Commission encourageles dif-férentsservicesàcoopérer,le bon fonctionnement des institutions et la mise en place de structures administratives fonctionnant mieux et plus efficacement sontempêchés,essentiellement, par des tensionsinternes et un manque de cohérence et de coordination dansla prise de décision entre l’État et les entités de la Bosnie-et-Herzégovine.
Inévitablement, l’absence de consensus politique quant à la principale direction à donner au pays a aussi desrépercussionssurlesrésultats del’assistancefinancière.
Encadré 11 — Exemples de centres de formation judiciaire (CFJ)
Depuis l’audit, des améliorations sont toutefoisintervenues dansle secteur des migrations, puisquela direction des politiques migratoires du ministèrealbanais du travail a été renforcée, et du personnel supplémentaire a été embauché.
Audépart,le ministèredelajusticen’a conviéaucun des expertsinternationaux du projet à participer àl’élaboration dela loi devantrégirl’académie deformation des juges et procureurs.
À la suite de pressions de la communauté des donateurs, ces experts ont étéfinalement consultés, et certaines de leurs recommandations incluses dans la version définitive de la loi.
Celle-ci n’en présente pas moins certaines lacunes, auxquelles il convient de porterremède.Le ministère delajustice a d’ailleursinscrit l’élaboration d’amendements au programme destravauxlégisla-tifs prévus pour 2009.
Leschangements opérés parle ministère l’ont été en application de la législation en vigueur et surla base, essentiellement, de résultats jugés insatisfaisants.
Il en a résulté un ralentissement temporaire du processus deréforme,ce quela Commission n’a pas manqué designaler.Le personnel nouvellementrecrutéamisuncertain temps à s’adapter, maislesindicateurs de performance pourles titulaires de tousles postes considérés sont comparativement meilleurs aujourd’hui qu’il y atrois ans.
Encadré 10 - Exemples de renforcement de la capacité opérationnelle
L’aide de la Communauté a peut-être contribué à ce quela capacitéinfrastructurelle et organisationnelle et les compétences nécessaires àla planification et àl’exécution d’une opération de cette enverguresoient disponibles, mais elle n’ajouéaucunrôle, direct ouindirect, dansson exécution.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
La décision d’abandonnerlastratégie de formation deformateurs précédemment convenueetquivisaitàaméliorerles techniques d’enseignement a été prise par les autoritéslocales.
Encadré 12 — Exemples de projets d’apprentissage par la pratique en Bosnie-et-Herzégovine Cas n° 2: transfert incomplet des responsabilités au bénéficiaire — Chambre des crimes de guerre
Durantlamiseen œuvreduprojet,la Commission a été confrontée à des changements de priorités, parce que les ministres delajustice,les présidents dela Coursuprême etles directeurs ducentre de formation judiciaire qui se sont succédé avaient des points de vue différents quant aurôle à assigner à ce dernier.
En ce qui concernele passage de relais en termes de personnel,le projetrelatifaux crimesdeguerredevaitêtre misen œu-vresur une période decinqans,àsavoir del’année 2005àl’année 2009comprise.
Depuisl’audit,laperspectivede mettre untermeau mandat detouslesjugeset procureurs internationaux a été reconsidérée, compte tenu, notamment, del’arriéré d’affairesrestantàtraiteret delacoupe budgétaire de 15 % que devait subirle Tribunal en 2009.
Pour des raisons politiques, techniqueset budgétaires,le Tribunal — etle bureau du procureur — sont ainsifa-vorablesà une poursuite deleuractivité au-delà du terme initialement assigné à celle-ci, àsavoir décembre 2009.
Les projetslancés danslecadre du programme ayant été les premiers projets régionaux CARDS à être engagés dans le domaine de la justice et des affaires intérieures, des experts des États membres ont effectué, en mai etjuin 2002, des missions d’évaluation ciblant ce domaine, danslecadre desquellesils ontidentifié plusieurs besoins communs importants, queles projetslancés parlasuitevisent à couvrir.
Pourles projets à venir, de brefsrésumés desavancéesréaliséesdansla miseen œuvre des objectifs spécifiques seront établis.La Commissiontientàsouligner quetouslesrésultats prévus dansla description de projet ont été atteints.
La Commission considère désormais le degré auquel les valeurs de liberté, de sécurité et de justice (notamment l’État de droit etles droitsfondamentaux)sont observées dans certains pays tiers clés (y comprisles pays oùl’audit en question a été conduit) comme unindicateur d’im-pactimportant,lié àl’un des objectifs généraux del’espace dejustice, deliberté et desécurité.
47.L’histoire dela mise en œuvre de plusieurs projets de renforcement des capacitésins-titutionnelles montre que la Commission n’a eu decesse d’essayer d’exercer unein-fluence positive pour renforcer la durabilité des projets.
Faireensorte queles bénéficiairess’ap-proprient encore davantage les projets est une priorité dansle cadre del’IAP.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
48.Afin defaire en sorte queles bénéficiaires s’approprient davantage les projets, des réunions de coordination régionale sont régulièrement organisées entrela Commis-sion,les délégationsetles bénéficiaires.
53.Lacoordination entre donateurs est déjà considéréecommeuneprioritédansle cadre du programme CARDS, puisqu’une réunionsurlesujetaétéorganiséeà Bruxellesfin 2005, oùles meilleures pratiques mises en œuvre en Albanie ont été exposées, et différents aspects de cette coordination discutés.
Dansle cadre dela programmation régionale JAI au titre de l’IAP 2009, des discussions ont lieu avec les bénéficiaires, pourvoircomment mettreen œuvrede meilleurs programmes, qui répondent à leurs besoins, et ce dans une perspective d’intégration régionale avec l’UE et en liaison avec les documents de stratégie par pays,lesrapports par pays etles partenariats européens/pourl’adhésion.
Le Conseil de coopération régionale a repris,au premiersemestre 2008,lerôle joué auparavant parle Pacte de stabilité, qui consiste àfaciliterla coopération entre donateursrégionaux dansle domaine delajustice et des affairesintérieures, et il organise des conférences à cet effet.
Dans ce contexte, des réunions visant à fa-ciliterla coopération entreles donateurs sont aussi organisées dansle cadre d’initiatives individuelles, comme l’initiative régionale en matière de migration, d’asile et deretour desréfugiés(MARRI) etl’ini-tiativerégionale anticorruption(RAI).
Un réseau interne a été réactivé début2008,danslebutd’améliorerla coordination des politiques et dela programmation dansle domaine delajustice et desaffairesintérieures.
Desréunions, auxquellessont aussi associéesles délégations, sont régulièrement organisées danslecadredeceréseau.Desnotes thématiquesontétéélaboréesdansce contexte,avecdesrecommandations quant aux politiques à mener et àla programmation à mettre en œuvre en ce qui concerne la réforme de l’appareil judiciaire et la lutte contre la corruption et la criminalité organisée.
52.L’Agence européenne pour la reconstruction s’est acquittée avec succès des a mission de reconstruction et de stabilisation postcrise.
La Commission estime quel’Agences’estrévélée uninstrument efficace dansle domaine pourlequel elle a étéconçue, grâce àsarapidité d’exécution, qui a été essentielle dansla phase de reconstruction.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Encadré 14 — Exemple de manque de coordination pour un projet d’investissement impliquant plusieurs donateurs
Le domaine de la justice et des affaires intérieures est demeuré prioritaire dansla programmation desinstruments d’aide de préadhésion,etdes mesuresontdepuis lors étéinstaurées pour garantirla durabilité desrésultats des projets.
À partir de 2002, tous les donateurs ont équipélesautoritéslocales devéhicules, qu’ilsleur ontlaissés àlafin deleurs pro-jetsrespectifs.
Cetteabsence decoordi-nation, patente dansle défaut de planification budgétairestratégique dela part desautoritéslocalesaussi bien que dans la réaction des organisationsinternationa-lesau manque devéhicules,aabouti,en quelquesannées,àlaconstitution d’une flottehétérogène, de plusen pluschère àentretenir.
Ayantdétectéleproblème, le ministère del’intérieur a entrepris,l’an dernier, une révision coordonnée des a flotte enlançant un appel d’offres, puis en achetant unecinquantaine devéhicules.
Touscesvéhicules proviennent d’unseul grand constructeur européen, ce qui, selon toute attente, devrait avoir uneincidence positivesurles coûts de maintenance.
Dansles efforts qu’elle déploie pour assurer une coordination entreles donateurs, la Commission entretient des contacts réguliers,auxfins delacoordination des politiques et de l’assistance financière, avec le Conseil de l’Europe, la Commission de Venise,le Haut-Commissariat des Nations unies pour les réfugiés, l’Organisation internationale pourles migrations, le Tribunal pénalinternational pourl’ex-Yougoslavieetles donateurs bilatéraux.
Des réunions ont régulièrementlieu entre les délégations de la Commission et les ambassades des États membres, qui visent à coordonnerl’assistancefinancière bilatérale accordée par ces derniers avec celle dela Communauté.Enautomne2008et en avril 2009, la Commission a organisé des conférences avecles principaux donateurs, dansle but d’améliorerles méthodes decoordinationentre donateurs.La prochaine conférence, qui se concentrera surlesaspects pratiques de la coordination sur le terrain, est programmée pour octobre 2009.
Le Conseil de coopération régionale a repris,au premiersemestre 2008,lerôle joué auparavant parle Pacte de stabilité, qui consiste àfaciliterla coopération entre donateursrégionaux dansle domaine de la justice et des affaires intérieures, etil organise des conférences à cet effet.
Des réunions de coordination entre les donateurs sont aussi organisées dans le cadre d’initiativesrégionales.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION
La Commission définit désormais des indicateursd’impactcommepartie intégrante du cycle de gestion par activité, parmilesquelsle degréauquel les valeurs deliberté, de sécurité et de justice(notammentl’État de droitet les droitsfondamentaux)sont actuellement observées danscertains pays tiers clés (y comprisles pays oùl’audit en question a été conduit).
Les bénéficiaires sont à présent associés au processus de passation des marchés depuisl’élaboration des pro-jetsjusqu’àl’évaluation des offres(où esttoujours présent unreprésentant du bénéficiaire, en tant que membre votant).
Plus généralement, des réunionsdecoordinationrégionale sontrégulièrementorganiséesentre la Commission,les délégationsetles bénéficiaires,afin d’impliquer davan-tageces derniers, quisont d’ailleurs consultéstrèstôt surle documentin-dicatif de planification pluriannuelle etlesfiches de projets.
En règle générale,la Commission com-bineinvestissements dansles équipements etlesinfrastructures etrenfor-cement des capacités institutionnelles.
La fourniture d’équipements et d’infrastructures va de pair avec une aide àlaformation et aux réformes organisationnelles.
Afin de garantirla durabilité des projets relevant des programmes IAP 2007 et2008etleurappropriation parles bénéficiaires,lesfichesdeprojets fixentdesconditionsspécifiquesen cequiconcernela maintenancedes infrastructures.
Lesaspects pratiques delacoordina-tion entre donateurs sont actuellement àl’étude. Ence quiconcernela possibilité particulière évoquée, des initiatives en ces en sont été prises par la Commission, dansle cadre d’une «foire auxprojets»organiséeauprintemps 2009.
La Commission est consciente de la situationet,en mars2009,elles’est engagée dans un projet d’assistance financière régionale, dans le but d’améliorerle suivi del’efficacité tant del’action desautorités que del’as-sistance financière dansle domaine de lajustice et des affairesintérieures.
Lerèglementfinancierautorisantla Commissionà mettreen œuvredes actionsextérieuresconjointement avec d’autres acteurs, ce type d’actions sera envisagélorsqu’il serajugé applicable.
La Commission définit désormais des indicateursd’impactcommepartie intégrante du cycle de gestion par activité, parmilesquelsle degréauquel les valeurs deliberté, de sécurité et de justice(notammentl’État de droitet les droitsfondamentaux)sont actuellement observées danscertains pays tiers clés (y comprisles pays oùl’audit en question a été conduit).
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
RÉPONSES DE LA COMMISSION e)
La Commission convient qu’un point de passage frontalier commun peut assurément renforcer la coopération entre les deuxpaysconcernés, maisestimequ’il existe aussi d’autres moyens de développer la coopération bilatérale auxfrontières.
Lors de la formulation de toute recommandation politiqueenrelationavecles pays des Balkans occidentaux,ilyalieu detenir compte des problèmes pratiques posés parla question del’applicabilité de l’acquis de Schengen aux points de pas-sagefrontaliers communs dansle cas des demandes d’asile.
L’assistance financière est complémentaire du processus politique de stabilisation et d’association.Lesrap-ports d’avancement etles partenariats européens contiennent des recommandations spécifiques quant aux changements institutionnels requis.
Certains projetssoutiennentaussi directement les réformes dansle domaine delajus-tice et des affairesintérieures.
Dansle cadredelaprogrammationdel’IAP 2009, des discussions ont notamment lieu avec les bénéficiaires, pour voir comment mettre en œuvre de meilleurs programmes,quirépondentàleurs besoins dansle domaine delajustice et des affaires intérieures, et ce dans une perspective d’intégration régionale avec l’UE et en liaison avec les documentsdestratégieparpays,les rapportsparpaysetlespartenariats européens/pourl’adhésion.
12/2009 — Efficacité des projets de la Commission dans le domaine de la justice et des affaires intérieures pour les Balkans occidentaux
Cour des comptes européenne o
Ecacité des projets de la Commission dans le domaine de la justice et des aaires intérieures pour les Balkans occidentaux
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CE RAPPORT, LA COUR DES COMPTES EUROPÉENNE ANALYSE
L’EFFICACITÉ DES PROJETS DE LA COMMISSION DANS LE DOMAINE
OCCIDENTAUX.
LE RAPPORT COUVRE LES PROJETS D’INVESTISSEMENT
ET DE RENFORCEMENT DES CAPACITÉSINSTITUTIONNELLES DANS
LES QUATRE SOUSDOMAINES DU SECTEUR DE LA JUSTICE ET DES
AFFAIRESINTÉRIEURES: ASILE ET MIGRATION, GESTIONINTÉGRÉE
DES FRONTIÈRES, SYSTÈME JUDICIAIRE ET POLICE.
DANS LE CONTEXTE D’UN ENVIRONNEMENT POLITIQUE ET
ORGANISATIONNEL DIFFICILE, LA GESTION, PAR LA COMMISSION,
INTÉRIEURES, S’EST AVÉRÉE EN GRANDE PARTIE EFFICACE.
LA COUR A RELEVÉ DES FAIBLESSES, NOTAMMENT EN CE QUI
CONCERNE L’APPROPRIATION ET LA DURABILITÉ DES RÉSULTATS.
LE RAPPORT PRÉSENTE DES RECOMMANDATIONS SUSCEPTIBLES
D’AIDER LA COMMISSION À RENFORCER L’EFFICIENCE ET L’EFFICACITÉ
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA DÉLÉGATION DES TÂCHES D’EXÉCUTION AUX AGENCES EXÉCUTIVES ESTELLE UN CHOIX JUDICIEUX?
FR
Rapport spécial n° 13
LA DÉLÉGATION DES TÂCHES D’EXÉCUTION AUX AGENCES EXÉCUTIVESESTELLE UN CHOIX JUDICIEUX?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 13
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage. Luxembourg: Oce des publications de l’Union européenne, 2009
OBJECTIF ET APPROCHE DE L’AUDIT
LE PROCESSUS DE CRÉATION LA CRÉATION DES AGENCES EXÉCUTIVES ESSENTIELLEMENT MOTIVÉE PAR DES CONTRAINTES EN MATIÈRE D’EMPLOI À LA COMMISSIONCONTRIBUTION LIMITÉE DES ANALYSES COÛTSAVANTAGES AU PROCESSUS DÉCISIONNEL
LES AVANTAGES OBTENUSÉCONOMIES RÉSULTANT DE FRAIS DE PERSONNEL MOINDRES MAIS QUANTIFICATION GLOBALE DIFFICILEUNE MEILLEURE PRESTATION DE SERVICESDES GAINS D’EFFICIENCE LIMITÉS EN MATIÈRE DE RECRUTEMENT
LE CONTRÔLE DES AGENCES PAR LA COMMISSIONL’EXÉCUTION DU BUDGET AU PREMIER PLAN
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I RÉCAPITULATIF DÉTAILLÉ DES PROGRAMMES ET DES BUDGETS GÉRÉS PAR LES AGENCES EXÉCUTIVESANNEXE II DIFFÉRENCES ENTRE LES AGENCES EXÉCUTIVES ET LES AGENCES DITES DE RÉGULATIONANNEXE III MESURES ARRÊTÉES EN MATIÈRE DE SIMPLIFICATION, DE COMMUNICATION, DE VISIBILITÉ ET DE DIFFUSION DES RÉSULTATS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ABRÉVIATIONS ET GLOSSAIRE
ACA: analyse coûtsavantages
BAT: bureau d’assistance technique
Comporte les perspectives financières du budget de l’UE ventilées par rubrique de dépenses.
Le CFP pour la période en cours (2007-2013) est composé des rubriques suivantes: 1) «Croissance durable et emploi», 2) «Conservation et gestion des ressources naturelles», 3) «Citoyenneté, liberté, sécurité et justice», 4) «L’UE acteur mondial», 5) «Administration», 6) «Compensations»
COBU: commission des budgets du Parlement européen
CREA: comité de réglementation des agences exécutives
DG: direction générale (de la Commission européenne)
DG de tutelle: département dela Commission chargé des programmes communautaires dont la gestion est déléguée aux agences
DG BUDG: direction générale du budget
DG ECFIN: direction générale des affaires économiques et financières
DG ENTR: direction générale des entreprises et de l’industrie
DG ENV: direction générale de l’environnement
DG INFSO: direction générale de la société de l’information et des médias
DG SANCO: direction générale de la santé et des consommateurs
EACI: Agence exécutive pour la compétitivité et l’innovation (ancienne IEEA)
IEEA: Agence exécutive pour l’énergie intelligente (est devenue EACI en 2008 à la suite de l’extension de son mandat)
PHEA: Agence exécutive pourla santé publique(est devenue EAHC en 2008 àla suite de l’extension de son mandat à de nouveaux programmes)
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
PTA: programme de travail annuel
REA: Agence exécutive pour la recherche
TEN-T EA: Agence exécutive du réseau transeuropéen de transport
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Les agences exécutives sont des entités communautaires dotées de la personnalité juridique, établies parla Commission en vue de mettre en œuvre par délégation tout ou partie des programmes de dépenses de l’UE.
La Commission demeure responsable des tâches de nature politique et du contrôle des activités déléguées.
Les agences exécutives sont un phénomène relativementrécent dansle paysageinsti-tutionnel communautaire.
Depuis 2003, six agences exécutives, chargées d’assurer la gestion d’une enveloppefinancière d’environ 32 milliards d’eurosjusqu’en 2013, ont vulejour.
Les effectifs autorisés pour 2009 s’élèvent à 1 339.
Il s’agit principalement d’agents contractuels.
L’auditréalisé parla Courvisaitàévaluer sila délégation destâches de gestionaux agences exécutivess’était avérée unchoix judicieux pour exécuterle budget communautaire.
À cettefin,la Cour a notamment examiné: i) sila décision de créer une agence exé-cutives’appuyaitsur uneanalyseadé-quate des besoinset des gains potentiels; ii) quels avantages ont été obtenus en termes d’économiesfinancières, d’amélioration de la prestation de services et autres gains d’efficience; iii)sila Commission a exercé efficacement safonction de contrôle surles activités des agences.
iii)s’agissant des avantages retirés,la prédominance d’agents contractuels, moins bien rémunérés, ainduit des économies decoûtsappréciables,mêmesil’on prend en considération les coûts supplémentaires qu’engendre la création denouveauxemploisliésaucontrôle et àl’appui au sein dela Commission et des agences.
Toutefois,le montant réel des économies réalisées dépend, d’une part, du redéploiement des agents dela Commission auparavant chargés des tâches déléguées aux agences et, d’autre part, dela suppression des emplois occupés parles agents contractuels dans les domaines des programmescorres-pondantsàla Commission.Le manque d’informations fiables relatives à la situation ex ante à la Commission ne permetpasdevérifierl’ampleurdes économiesréalisées;
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
La Courrecommandeprincipalementàla Commission: i) de revoir ses procédures visant à déter-minerles possibilités d’externalisation et à considérer la possibilité de créer desagencesoud’enétendrele mandat; ii) d’améliorerlaqualitédesanalyses coûtsavantages defaçonàce qu’elles puissent contribuer pleinement et efficacement au processus décisionnel; iii)de veiller à disposer de données pertinentes et fiables relatives à la charge de travail et à la productivité liées à l’exécution des tâches déléguées, avant et aprèsl’externalisation; iv) en raison de leur spécialisation dans destâchesidentifiableset définies de manière spécifique, les agences assurent une meilleureprestationdeser-vices permettant deréduireles délais en matièredepassationde marchés, d’accélérerles procédures d’approbation des rapports techniques et financiers, ainsi que deraccourcirles délais de paiement.
D’autres améliorations d’ordre qualitatif sont apportées parla simplification des processusainsi que le renforcement dela politique de com-municationexterneetla diffusion des résultats, ce qui contribue à accroître lavisibilité del’UE.
Parcontre,lasou-plesse escomptée en matière derecru-tementdeseffectifsn’est pasdémon-trée; v) iv)derépertorierlesfacteurs deréussite qui ont conduit à de meilleurs résultats auniveaudesagencesexécutiveset d’appliquer desfacteurssimilairesaux programmes dont la gestion se poursuit eninterne; v) decontrôlerlesagencesenfixant des objectifs bien définis et orientés surles résultats,enrecourantà un nombreli-mité d’indicateurs de performance pertinents quiserviront de base pour éta-blirles objectifs des annéessuivantes.
le contrôle exercé parla Commission sur les travaux des agences est assezlimité: les programmes de travail annuels (soumis à l’accord de la Commission) sont fort peu utilisés pourfixerles objectifs à atteindre; le suivi porte essentiellement sur les in d i cateursafférentsàla manière dontles tâchessont exécutées plutôt qu’aux résultats obtenus;les rap-portsselimitentsouventà un examen del’exécutiondubudgetetomettent d’évaluer les progrès réalisés sur une base pluriannuelle et de définirles actions correctrices pourl’avenir.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Depuis le début des années 90,
Lesagencesexécutivessont desentitéscommunautaires dotées dela personnalitéjuridique, établies parla Commission en vue de mettre en œuvre tout ou partie des programmes del’UE en son nom etsoussaresponsabilité.
«Orientations pour la politique d’externalisation de la Commission», me Schreyer et communication de M de M. Kinnock, SEC(1999) 2051/7, du 14 décembre 1999.
Ces vingt dernières années,la délégation dela gestion quotidienne des programmes de dépenses à des agencesspécialisées a consti-tuéle principe directeur delaréforme du service public au niveau national1.
Deux objectifs étaient principalement visés: améliorerla prestation de services(en allégeantlesformalités administratives, en accentuantla spécialisation et en renforçantla volonté d’aboutir à desrésultatsspécifiques),et permettreauxautoritéscentrales de se concentrer sur leurs tâches essentielles, en l’occurrence la conception des politiques etle contrôle de celles-ci.
La question de la création d’agences exécutives dans le cadre de l’UE futsoulevée en 1999,lorsquela Commission entreprit un examen détaillé desa politique d’externalisation danslecadre du projet de réforme administrative2 .
Il s’agissait derépondreaux préoccupations du Parlement concernant la gestion des programmesde dépensesconfiée parcontratà plus d’unecentaine d’organismes, connus sousl’appellation de bureaux d’assistance technique(BAT) gérés par des contractants privés3.
En 2000, le Livre blancsurlaréforme4
faisait état dela nécessité, l’objet de critiques en raison du caractère ou de leurs tâches, du faible contrôle exercé par la Commission sur leurs activités, de la menace pesant sur la transparence budgétaire due à l’utilisation de crédits opérationnels pour financer les coûts administratifs supportés par les BAT, et du non-respect des exigences applicables en matière d’obligation de rendre compte.
Voir Parlement européen, «Documents de travail nos 10, 11 et 12 de la COBU sur l’avenir des BAT: encadrement ou démantèlement?» du 4 novembre 1999.
Livre blanc – partie I, COM(2000) 200 final/2 du 5 avril 2000.
constitueun moyenplusefficientetprésenteun meilleur rapportcoût-efficacité pourfournirlesservices oules biens concernés; b) n’implique pas l’exercice de pouvoirs discrétionnaires (en d’autres termes, lorsqu’elle n’implique pas de choix politiques); c) sejustifie d’elle-même et n’est pas considérée comme une simple solution de remplacement visant à compenserles manques d’effectifs àla Commission.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
7 dirigé par desfonctionnaires dela Commission»exécutives.
Six BAT sur les 126 qui existaient en 2000 ont été remplacés par des agences exécutives (trois par l’EACEA, un par l’EAHC, deux par l’EACI).
Articles 54, paragraphe 2, point a), et 55 du règlement (CE, Euratom) n° 1605/2002 du Conseil (JO L 248 du 16.9.2002, p. 1).
Dèslors,lerecoursaux BATa progressivementétéabandonné.La Commission a reprisla gestion de certains programmes(liés princi-palementàl’aide extérieure) enrecourant defaçonsignificativeà des agents contractuels; certains programmes ont étéinterrompus, d’autres ont été confiés à des agences exécutives7.
Le comité de réglementation des exécu tives8
.Le Parlement européen est égalementassocié agences exécutives (CREA) est prévu à cet eet à l’article 24 du règlementcadre.
Il est composé de représentants des États membres et est présidé par le représentant de la Commission.
àla décision:il donneson avissurla nécessité de créer ou nonles agences proposées.
Depuis 2003, six agences exécutives ont été établies (voir tableau 1).
Au moment del’audit dela Cour, quatreagencessurlessixétaient opérationnelles (EACI, EAHC, EACEA et TEN-T EA, cette dernière depuis avril 2008).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Agences exécutives
Programmes gérés (*)
Nombre d’agents (équivalents temps plein) budget 2009
Budget total géré au titre du CFP 2007-2013 (en milliards d’euros)
1.1.2004-31.12.2008 (prorogation jusqu’au 31.12.2015)
Agence exécutive pour la compétitivité et l’innovation (EACI), ancienne IEEA
Met en œuvre une partie du programme-cadre pour la compétitivité et l’innovation et Marco Polo II.
1.1.2005-31.12.2010 (prorogation jusqu’au 31.12.2015)
Agence exécutive pour la santé et les consommateurs (EAHC), ancienne PHEA
Met en œuvre le programme d’action de l’Union en matière de santé publique, le programme relatif à la politique des consommateurs et l’initiative «Une meilleure formation pour des denrées alimentaires plus sûres».
1.1.2005-31.12.2008 (prorogation jusqu’au 31.12.2013)
Agence exécutive «Éducation, audiovisuel et culture» (EACEA)
Met en œuvre des programmes et des actions dans les domaines de l’éducation et de la formation, de la citoyenneté active, de la jeunesse, de l’audiovisuel et de la culture.
Met en œuvre le programme du réseau transeuropéen de transport (RTE-T).
26.10.2006-31.12.2008 (prorogation jusqu’au 31.12.2015)
Agence exécutive du réseau transeuropéen de transport (TEN-T EA)
Agence exécutive pour la recherche (REA)
Met en œuvre le programme «Personnel» et des parties des programmes «Capacités» et «Coopération» dans le cadre du 7e PC.
Assure les services d’appui pour une part importante du 7e PC.
«Idées» dans le cadre du 7
Agence exécutive du Conseil européen de la recherche (ERCEA)
(*) Des informations plus détaillées concernant les programmes gérés par les agences figurent à l’annexe I.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Décision n° 1926/2006/CE du
Dans plusieurs cas,la durée oule mandatinitiaux d’une agence ont été prolongés:
Parlement européen et du Conseil (JO L 404 du 30.12.2006, p. 39).
Décision n° 1350/2007/CE du
Parlement européen et du Conseil (JO L 301 du 20.11.2007, p. 3).
Articles 7 et suivants du politique desconsommateurs 2007-201311 etle programme de règlementcadre (CE) n° 58/2003.
La Cour a publié récemment c) l’IEEA est devenuel’EACIlorsque des parties du programme pour l’innovation etla compétitivité etle programme Marco Polo II sont venuss’ajouter au programme «Énergieintelligente».
un rapport spécial relatif à la performance des agences de régulation.
Les agences exécutives mettent en œuvre des programmes de dépenses del’UE quireprésentent un montanttotalavoisinant 27,9 milliards d’eurosautitre ducadrefinancier pluriannuelactuellement en vigueur(CFP 2007-2013).
Sil’on considère égalementlestâches géréeslors du précédent CFP,le montant globals’élèveà près de 32 milliards d’euros.
Le budget defonctionnement alloué aux agences exécutives est prélevé surla dotationfinancière des programmes dont elles assurentla gestion.
Les crédits correspondants ne sont dèslors pas concernés par le plafond des ressources prévu dansla rubrique 5 du CFP qui couvre les dépenses administratives «générales» desinstitutions del’UE.
La Commissionestchargée decontrôlerlesactivités desagences exécutives.
Les directeurs des agences sont des fonctionnaires désignés par la Commission; celle-ci désigne également les membres des comités de direction13.
Lesrapports annuels d’activité des agences sontjoints auxrapports des DG detutelle.
Les agences exécutives diffèrent à bien des égards des agences dites «de régulation», qui se sont surtout développées à partir des années 90 afin d’assumer des tâches contribuant àla régulation d’un secteur au niveau communautaire,liées àl’expansion du marchéintérieur14.
Les différences majeures résident danslefait queles agences exécutives mettent en œuvre des programmes de dépenses et dépendent directement dela Commission,alors quelesagences derégulation prévoient principalement des règles et des services communs, et opèrent sousl’égide d’un conseil d’administration composé de représentants des États membres(pour plus de détails, voir annexe II).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
OBJECTIF ET APPROCHE DE L’AUDIT
L’objectif global del’audit consistait à évaluersila délégation des tâches opérationnelles aux agences exécutives s’est révélée unins-trument efficace pour exécuterle budget del’UE.
Pour cefaire,la Cour atenté derépondre aux questionssuivantes: a)
Les décisions concernant la création des agences exécutives s’appuyaient-ellessur desanalysesadéquates des besoinset des gains potentiels?
Quelsavantages ontété obtenusentermes deréduction des coûts, d’amélioration des performances etautres gains d’efficience?
La Commission a-t-elle exercé efficacement sa fonction de contrôle?
L’audit a été réalisé d’avril à novembre 2008.
Des analyses documentaires, desexamens de dossierset desentretiensconduitsauprès del’ensemble des agences exécutives et dela Commission ont permis de collecter desinformations probantes.
Les bonnes pratiques nationales ontété utiliséescommecritères deréférence dansles domaines dela définition des objectifset dela mesure dela performance.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
LA CRÉATION DES AGENCES EXÉCUTIVES ESSENTIELLEMENT MOTIVÉE PAR DES CONTRAINTES EN MATIÈRE D’EMPLOI À LA COMMISSION
Voir notamment les quatrième, cinquième et sixième considérants du préambule du règlementcadre (CE) n° 58/2003.
16SEC(2006) 662 final du 31 mai 2006, «Lignes directrices relatives à la mise en place et au fonctionnement d’agences exécutives nancées par le budget général des Communautés européennes».
soulignélesfacteurs essentiels qu’ilimporte de prendre enconsi-dération pour procéder à une évaluation des besoins, àsavoir: a) la nécessité pourla Commission deserecentrersurlestâches législativesetstratégiques danslaconceptionetlesuivi des politiques,ycompriscellesliées aux programmescommunau-taires; b) la séparation claire entrela programmation de politiques(l’ac-tivité principale dela Commission) etla mise en œuvre de projets à caractèretechnique, dontl’exécution ne suppose pas de prise de décision de nature politique comportant des pouvoirs d’appréciation; c) la nécessité de disposer d’un haut niveau d’expertise technique tout aulong du cycle de projet; d) la possibilité deréaliser deséconomies d’échelle grâceà une spécialisation poussée ou au regroupement de programmes ou d’activitéssimilaires ausein d’une même agence; e) la nécessité d’exécutercertainesactions en bénéficiant d’une visibilité accrue.
La Cour a évaluéla manière dontla Commission avait mis ces principes en pratique et dont elleavaitrecenséles éventuelsfacteurs enfaveur dela délégation destâchesensefondantsurla nature etles spécificités des programmes, telles quele niveau d’expertise techniquerequis,la possibilité d’aboutirà une normalisation des tâches exigeant du temps etle regroupement d’activités similaires, dansl’optique de mettre en place dessynergies.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
SEC(2007) 530, «Planication et optimisation des ressources humaines de la Commission aectées aux priorités de l’UE», p. 15, et COM(2008) 135 final, «Agences européennes – Orientations pour l’avenir», p. 3.
Le «screening» entrepris n’a pas fait état de la nécessité de créer de nouvelles agences exécutives dans un avenir proche.
Cependant, la possibilité d’externaliser un nombre limité d’autres programmes auprès d’agences existantes était envisagée.
La Cour a constaté quela Commission a prisl’initiative de créer des agences principalement en vue de répondre à des problèmes pratiques ; il était enl’occurrence nécessaire de remédier aux difficultés posées parle démantèlement des BAT et de permettrela continuation des programmes dontils assuraientla gestion alors qu’aucune nouvelle ressource n’était mise à disposition dansle cadre du plafond du budget defonctionnement dela Commission établi parle CFP(voir point 12).
En dépit desintentions exposées dansle Livre blanc etles documents d’orientation, le manque d’effectifs (surle plan du nombre et dela spécialisation) affectantla Commission a constituéle facteur déterminant enfaveur del’externalisation(voir encadré 1).
L’analyse coûtsavantages réalisée pourle programme Marco Polo(mis en œuvre parl’EACI)fait état de manière explicite de ce que le motif sous-tendant la délégation de l’exécution à une agence exécutive résidait dans l’absence de ressources humaines suffisantes à la Commission.
La création de la PHEA est survenue à la suite de problèmes de mise en œuvre considérables et d’un nombre croissant de paiements tardifs en raison dela nécessité de ressources supplémentaires au sein de la DG SANCO après le démantèlement de l’ancien BAT correspondant.
En conséquence de ces problèmes, au moment d’adopter un nouveau programme de santé en 2002, le Conseil et le Parlement européen ontinsisté pour que des «arrangements structurels appropriés» soient établis afin d’assurer l’exécution du programme.
C’est cet argument qui a appuyé la création de la PHEA.
La question centrale du manque d’effectifs a également donné lieu à un large éventail de modalités de mise en œuvre au sein d’un même programme.
Les trois programmes spécifiques relevant du programme-cadre pour la compétitivité et l’innovation (PCI) sont gérés de manières diverses: l’EACI continue à assurer en grande partie la gestion du programme «Énergie intelligente – Europe».
S’agissant du programme d’appui stratégique en matière detechnologies d’information et de communication, la Commission a opté pour la poursuite de la gestion directe par la DG INFSO.
En ce qui concerne le programme pour l’innovation et l’esprit d’entreprise (PIC), la DG ENTR a délégué unelarge part de sa mission àl’EACI etla DG ENV afait de même pourles projets d’innovation écologique s’inscrivant dans ledit programme.
Quant aux parties de ce programme confiées à la DG ECFIN, la base juridique établie pour le PCI prévoit que la gestion des instruments financiers du PCI continue d’être confiée au Fonds européen d’investissement.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
CONTRIBUTION LIMITÉE DES ANALYSES COÛTSAVANTAGES AU PROCESSUS DÉCISIONNEL
18L’analyse coûtsavantages compare tous les coûts et avantages pertinents dans le temps en vue de déterminer si les avantages l’emportent sur les coûts et, le cas échéant, dans quelle mesure.
Conformément aux dispositions du règlement-cadre,il convient que la création d’une agence exécutive soit subordonnée à une analyse coûtsavantages (ACA)18 justifiant l’externalisation et prenant en compte plusieursfacteurs,tels quelescoûtsinduits par la coordination et les contrôles, l’incidence sur les ressources humainesà la Commission,les économiesfinancières possibles,lesavantages que procurent une efficacité et uneflexibilité accrues dansla mise en œuvre des tâches externalisées,la simplification des procédures utilisées,la proximité des activités externalisées et des bénéficiaires finaux,lavisibilité dela Communautéentant que promotrice du programmecommunautaireconcerné etle besoin de maintenir un niveau approprié desavoir-faire àl’intérieur dela Commission19.
L’article 25 du règlementcadre prévoit que de telles analyses sont renouvelées tous les trois ans dans le cadre des rapports externes d’évaluation portant sur le fonctionnement de chaque agence.
Selon une indication antérieure
Elle a constaté que, de manière générale,les ACAselimitaient aux aspects financiers et ne prenaient guère en considérationles autres facteurs justifiant l’externalisation mentionnés au point 22.
L’accent a été missurles économies découlant ducoût moindre querepré-sentele recours à des agents contractuels plutôt qu’à desfonction-naires permanents 20.
Les aspects liés à l’amélioration dela performance etaux gains d’efficience ontà peine étéabordés, bien que l’inclusion detelséléments dansl’analyseaurait purenforcerles arguments en faveur dela création des agences.
Enl’occurrence,les analyses étaient principalement descomparaisons decoûts plutôt que des ACA ausens propre duterme.
En ce qui concerneles coûts, certains élémentsliés au fonctionnement et à la liquidation desagencesfont défaut.
Ainsi,lescoûts portantsurles effectifssupplémentairesrequis, d’une part, parla Commission pour contrôler les agences et, d’autre part, par ces dernières pour assurerlesfonctions à caractère horizontal n’apparaissaient pas, ou pas dûment(excepté pourla TEN-T EA);il en allait de même pourles coûts defonctionnement des programmes après le cycle de vie déterminé pourl’agence.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
De surcroît,le temps nécessaire àla création d’une nouvelle agence avait étésous-estimé etlescoûts de transition liés au chevauchement des tâches de la Commission et des agences n’étaient pas inclus danslesanalyses,alors quel’onsavait qu’ilfallait près de deuxans pour qu’uneagenceatteigne une pleineautonomie opé-rationnelle21.
S’agissant dela PHEA, l’analyse comprenait les coûts de transition maisles prévisionsinitiales de trois à six mois pourle démarrage del’agencesesontrévélées bientrop optimistes22.
Les analyses comportent également certaines incertitudes.
Tout d’abord,lacomparaison est généralement établiesurla base d’un coûtunitaire moyen unique appliqué aux différentes catégories d’agents contractuels alors que, dansla pratique,leur coût varie en fonction du grade23.
Cette moyennereposesurlacomposition des effectifs dela Commission, qui présentent une prépondérance de gradesinférieurs par rapport aux agents(spécialisés) qu’ilincombe aux agences derecruter,ce quiconduit à unesous-estimation des coûtssil’onretientl’option des agences.
Seule l’EACEA a utilisé diérents taux pour prendre en compte la répartition du personnel par grade.
Ensuite, les estimations ayant servi à calculer les besoins en personnel des agences etl’incidence enrésultant surlesressources humaines dela Commission(concernant, d’une part,les emplois permanents préservésetréattribuéset, d’autre part,lesemploiscontractuels supprimés) n’ont pas été étayées par des donnéesfiables relatives à la charge de travail et àla productivité (àl’exception dela TEN-T EA).
Cettefaçon de procéder compromet nonseulementl’exactitude du processus, mais elle empêche également une évaluation ex post efficace des avantagesréellementretirés(voir point 37).
Dansla plupart des cas,le fait de rectifierles ACA de sorte à prendre en considérationlesfaiblesses évoquées ci-dessus n’affecterait pas la conclusion enfaveur dela création d’une agence(étant donnéla large marge d’économiesréalisées surlesfrais de personnel); à une exception près, puisque, pourla plus petite agence (à savoirla PHEA, devenue EAHC), la prise encompte del’ensemble desargumentsà caractère purementfinancier aurait puremettre en causelarecom-mandation de poursuivrele processus.
Toutefois, on peut reprocher aux ACA de ne pas présenter une vue globale satisfaisante des consé-quencesfinancières et des gains d’efficience et d’efficacité.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Il en a été ainsi par exemple pour l’agence Eurostat dont la création avait été envisagée.
Il en résulte queles ACA ont apporté peu de valeur ajoutée au processus et qu’elles n’ont pasfourni de baseadéquate pour permettreaux décideurs deseforger une opinionsurles différentes options.
LES AVANTAGES OBTENUS
Source: Budget général 2009.
ÉCONOMIES RÉSULTANT DE FRAIS DE PERSONNEL MOINDRES MAIS QUANTIFICATION GLOBALE DIFFICILE
Surle plan des avantages financiers,la Commission part du principe quelerecrutement,àconcurrence de 75 %, d’agentscontractuels àla place defonctionnaires permanents dansles agences25 permet deréaliser des économies.
Enfait,le budget pour2009autorisaitl’attribution d’untotal de 1 339 emplois aux agences, dont 1 227 ont été nouvellement créés (941 agents contractuels, 256 agents temporaires et 30 experts na-tionaux)26.Ils’agit d’une proportion réelle correspondant à 70 % d’agents contractuels.
Dansl’hypothèse d’une différence derému-nération moyenne par emploi estimée à près de 50 %,il est évident que des avantages considérables découlent dèsle début dela prédominance d’agents moins rémunérés par rapport au personnel que la Commission auraitrecruté.
Les 112 emplois restants (désignés en termes techniques par ETP, équivalents temps plein) sont occupés par des agents de la Commission détachés auprès des agences (emplois dits «gelés»): ils induisent une réduction correspondante des crédits de fonctionnement du budget de la Commission et n’ont donc aucune incidence sur les avantages.
S’agissant des emplois temporaires, il peut être présumé que les coûts seraient les mêmes quel que soit l’employeur (la Commission ou les agences), leur incidence sur les avantages peut dès lors également être considérée comme neutre. Le présent calcul ne prend pas en considération les personnes employées précédemment par les BAT.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Voir le récent rapport d’évaluation intermédiaire de l’EACEA (point 64).
Voir également le point 27 du présent rapport.
Les DG de tutelle disposent d’agents se consacrant spéciquement au contrôle des agences.
Par ailleurs, toutes les agences exécutives ont un directeur, un contrôleur de la protection des données, un auditeur interne et un comptable.
Ce pourcentage a décru avec
Toutefois, en raison de certaines incertitudes, il est difficile de quantifierle montant précis quereprésententles économies.
Tout d’abord, même en supposant que la Commission aurait recruté exactementle même nombre d’agents queles agences,l’hypothèse «100 %fonctionnaires permanents dela Commission» ne prend pas en considérationla nécessité éventuelle d’engager malgré tout des agents contractuels(du moins un certain nombre).
Ensuite,les données réelles concernantles frais de personnel, disponibles pour une agence, attestent quele coût moyen pourle personnel contractuel est supérieur d’environ 10 % à celui surlequel sefondela Commission à desfins générales(voir encadré 2)27.
Cette situation tient au fait queles agents contractuels des agences sont généralement de grades élevésalors quelecoût moyen dela Commissionreflètela composition de son personnel, avec une prédominance d’agents contractuels de gradesouvent moins élevé.
Pour établir une comparaison plus satisfaisante, il conviendrait de modulerlescoûts moyens de personnel par catégorie d’agents28.
l’augmentation de la taille des agences, ce qui a permis de réaliser des économies d’échelle.
Il convient également de retrancher aux économiesliées au personnel les coûts additionnels occasionnés par les nouvelles fonctions de contrôle assurées parles DG detutelle ainsi quelesfrais généraux afférents auxfonctions horizontales dans chaque agence29. La Commission fait état de ce quele pourcentage des agents assignés à ces fonctions de contrôle et d’appui représente 13 à 14 % del’ensemble du personnel des agences30
Par contre, s’agissant des programmes gérés par le passé directement parles services dela Commission,les économies sont subordonnées auredéploiementeffectif desagentsassignés précédemmentaux tâches déléguéesauxagences etàlasuppression des emplois des agents contractuels dansles secteurs concernés parles programmes correspondants àla Commission31.
Pour les propositions législatives, la DG BUDG se fonde sur les coûts unitaires moyens ci-après, estimés pour la Commission prise dans son ensemble:
122 000 euros par an pour les fonctionnaires permanents/agents temporaires,
64 000 euros pour les agents contractuels.
En conséquence, le recrutement d’agents contractuels au lieu de fonctionnaires permanents permettrait de réaliser des économies théoriques par tête avoisinant 50 %.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
À la suite de la création de six agences exécutives, la Commission prévoyait delibérer 267 emplois (159 concernant des emplois permanents et 108 des agents contractuels) au sein des DG correspondantes.
Surl’ensemble de ces emplois, 209(131 concernant des emplois permanents et 78 des agents contractuels) avaient été effectivement libérés avant le 1er janvier 2009 (voir tableau 2).
Néanmoins,il n’est pas possible de vérifierle caractère adéquat de cestableaux d’effectifs, étant donné qu’il n’existe aucune information fiable sur la situation ex ante à la Commissionconcernantle personnelaffectéaux programmes déléguésauxagences nisurla division dela charge de travail en tâches politiques(qui demeurent duressort dela Commission) et entâches d’exécution.
La Commission ne dispose pas non plus de données chiffrées de cetype pour les agents actuellement chargés de tâches similaires au sein des directions générales.
À cet égard,la Cour constate quela présentation distincte des budgets de fonctionnement des agences dansle cadre du budget général des Communautés européennes a contribué à accroîtrela transparence.
En effet, desinformations pertinentessont ainsifournies concernant les ressources (et les coûts afférents) nécessairesàla gestion des programmes,ce qui n’est pasforcémentle caslorsque la Commissionles gère elle-même.
Même en prenant en considérationl’incidence desincertitudes évoquées ci-dessus,la marge d’économies demeureimportante.
Emplois eectivement libérés
Emplois permanents
Emplois permanents
Agents contractuels
Agents contractuels
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
UNE MEILLEURE PRESTATION DE SERVICES
Une meilleure prestation deservicesconstituel’un desavantages quel’on attend dela concentration de tâcheslimitées et bien définies dans uneseule agence(lefacteur despécialisation).
La Cour a évalué les aspects de la miseen œuvre des programmes liés à la gestion en recourant à des indicateurs quantitatifs permettant decomparerla performance desagencesàcelle dela Commission avantl’externalisation.
L’examen dela Cour a porté sur l’évaluation des propositions etles passations de marchés,lesuivi dela performance ducontractantetles procédures de paiement.
D’autres éléments de nature qualitative ont également été examinés.
L’audita montré quelesagences exécutives obtiennent généralement de meilleurs résultats queleurs DG de tutelle précédemment.
À titre d’exemple, le délai nécessaire à la signature des contrats pour le programme de santé publique est passé de 345 jours, lorsque la DG de tutelle en assurait la gestion, à 219 jours; les délais de paiement sont passés de 503 à 91 jours et le temps requis pour l’approbation des rapports techniques et financiers est passé, lui, de 90 à 42 jours.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Desurcroît,lesagences ontsimplifiéles procédures de gestion,ré-duisant ainsi la charge administrative à laquelle étaient confrontés les demandeurs d’aides etles promoteurs de projets(voir encadré 4).
L’audit a également permis de constater queles agences ont amélio-réla communication avecles demandeurs potentiels et qu’elles ont veillé àla diffusion des résultats vers un public pluslarge, conférant ainsi une plus grande visibilité aux actions del’UE.
Les agences organisent plusieurs manifestations(journées d’information, séances d’information, ateliers), soit directement, soit parl’intermédiaire de «points de contacts nationaux», afin de dispenser aux bénéficiaires potentielslesinformations relatives aux nouveaux programmes, de les guider dansles procéduresàsuivreet defournir des données afférentes aux programmes antérieurs(voir encadré 5).
L’annexe III présente d’autres exemples.
On peut citer l’exemple de l’EACEA qui a simplifié l’appel à propositions et les formulaires de demande; elle est passée au dépôt de demande enligne, a clarifiéles critères de sélection, réduitle nombre d’annexes aux contrats, étendu le recours aux taux et montants forfaitaires et simplifié les obligations en matière d’établissement de rapports.
Toutes les activités de l’EACI s’appuient sur un plan de communication qui définit, pour chaque programme, quelle activité est programmée à quelle période del’année.
Un site web, unlogo, des dépliants et des flashs d’information sont conçus pour chaque programme.
Dans un rapport précédent (rapport spécial n° 7/2008 sur l’énergie intelligente 2003-2006), la Cour a observé que ces initiatives avaient une incidence positive sur le degré de satisfaction des demandeurs.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Il s’agissait d’une étape clé, compte tenu du fait que le directeur est chargé de recruter le reste du personnel.
Eu égardàl’extension du mandat d’agences existantes, dessyner-gies ontétéréaliséesenrecourantà des outils déjà misen place pour des programmes similaires.
Il s’agit notamment d’outils de communication utilisés pourlelancement des appels à propositions et pourl’information des demandeurs potentiels, des procédures suivies pourtrouveret diriger desexpertsainsi que dela gestion des contrats.
DES GAINS D’EFFICIENCE LIMITÉS EN MATIÈRE DE RECRUTEMENT
33L’article 30 du règlement (CE) n° 1653/2004 de la Commission du 21 septembre 2004 portant règlement financier type des agences exécutives (JO L 297 du 22.9.2004, p. 6), modié par le règlement (CE) n° 1821/2005 de la Commission (JO L 293 du 9.11.2005, p. 10, prévoit que le comptable peut désormais être recruté dans le secteur privé.
Les agences exécutives étaient aussi censées apporter des gains d’efficience grâce à uneflexibilité plusimportante dansle recrutement des agents, àla capacité d’attirer des agents hautement qualifiés et à une plus grandestabilité du personnel.
S’agissant du premier point,lerecrutement d’agentscontractuels permet, par définition, de s’adapter plus facilement aux besoins spécifiquesdesagences.
Toutefois, le processus de sélection du personnel adéquats’est avéré plus difficile que nel’avait envisagé la Commission.
Les problèmessoulevés parlerecrutement du personnel expliquent en grande partiele démarragelent des agences (voir point 26).
La désignation des directeurs s’est révélée une entrepriselaborieuse etlechoix d’un candidat approprié a nécessité en moyennehuit mois32
, car aucun candidat approprié n’avait été trouvé pourl’EACI etla PHEA.
Le recrutement d’agents disposant de compétences spécialisées aégalementété pluslongque prévu.Lesagencesrecourentaux mêmeslistes decandidats quela Commissionetlestableaux des effectifs sont également soumis à l’approbation de la DG ADMIN (outre celle dela DG de tutelle).
De plus,le recrutement au sein des agences est effectué à des gradesinférieurs pourles emploistem-poraires et un plus grand nombre d’années d’expérience est exigé pourles agentscontractuels parrapport àleurs homologues dela Commissionappelésàaccomplir destâchessimilaires.L’attrait de ces postes detravail en pâtit, malgrél’offre de contratsrenouvela-bles contre une durée maximum detrois ans applicable aux agents contractuels employés àla Commission.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Article 20 du règlementcadre
Les agences ont égalementla possibilité de faire appel à des agents intérimaires.
L’EACEA recourtlargement à cette catégorie de personnel; ellearecruté en moyenne 55 unitésintérimaires paran.
Alors que cette solution assure une plus grandeflexibilité en période de pointe,iln’endemeurepas moinsquelenombreélevéd’agents intérimaires reflète des problèmes plus profonds en matièrede recrutement et est en contradiction avec les attentes en matière d’expérience et destabilité des effectifs.
Plus généralement, l’article 54, paragraphe 1, du règlement (CE, Euratom) n° 1605/2002 portant règlement financier applicable au budget général des Communautés européennes: «Les tâches d’exécution déléguées doivent être exactement dénies et entièrement contrôlées dans l’usage qui en est fait.»
LE CONTRÔLE DES AGENCES PAR LA COMMISSION
L’EXÉCUTION DU BUDGET AU PREMIER PLAN
Comme précisé plus haut (point 13),la Commission exerce une fonction decontrôlesurlesactivités desagences exécutives34, devant notamment comprendrela définition de priorités claires et d’objectifs orientés surles résultats dansles programmes de travail annuels (PTA) –soumis àson approbation – et une évaluation des activités menées parl’agence dansle cadre del’établissement desrapports annuels d’activité(RAA)35
La Cour a évaluél’usage qui a étéfait des PTA des agences entant qu’outil servant à établir des objectifs,la pertinence desindicateurs de performance fixés pourla période 2006-2008, ainsi quela qualité desrapports établis pourles années 2006 et 2007.
Enfait, àl’exception du cas del’EAHC, les PTA ontétéapprouvés parla Commissiontard dansl’année,en l’occurrence en milieu d’année(EACI, 2008), enfin d’année(EACEA, 2007 et 2008), voire nel’ont pas été dutout(EACEA, 2006).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Quantaucontenu des PTA,lesagences exécutivessesont généra-lementvuassigner destâches dépourvues d’objectifs orientéssur lesrésultats et de buts associés.
Les PTA des agences comportent un nombre trop élevé d’indicateurs (de 52 à 109 pour 2008, voir diagramme 1) alors que les bonnes pratiques nationales préconisent de n’utiliser qu’un nombrelimité d’indicateurs clés.
De plus,lesindicateurs utilisés sont essentiellement associés aux activités de gestion(tâches etcharge detravail) plutôt qu’auxré-sultats des programmes gérés.
Le nombre d’indicateurs visant à me-surerles prestations par rapport aux objectifs(efficacité) estlimité, etil n’existe aucunindicateur permettant d’évaluerle rapport entre les moyens mis en œuvre etlesrésultats obtenus(efficience).
NOMBRE ET TYPE D’INDICATEURS DANS LES PTA
Tâches
Charge de travail
E cacité
E ci en ce
Autres
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
S’agissant del’établissement des rapports, ceux-ci se limitent, en règle générale, aux données budgétaires(par exemplel’utilisation des crédits d’engagement etles délais de paiement).
Les RAA manquent parfois de cohérence par rapport aux indicateurs figurant dans les PTA, ils n’établissent aucune comparaison systématique avecl’ensemble des objectifsfixés dans ces derniers et nefont état ni des progrèsréalisés d’une année àl’autre, ni des actions correctrices quis’imposent danslefutur.
Compte tenu des faiblesses exposées dans les points 54 à 58, le contrôle desactivités desagencesexercé parla Commission n’est pas pleinement efficace.
Surle plan opérationnel, des contacts informels sont régulièrement établis entrelesagents dela Commis-sionetceux desagences(facilités parla proximité géographique des uns et des autres).
Sicette démarche permet decommuniquer surles questionsrelevant dela gestion courante, elle neremplace toutefois pas des relations bien structurées reposant sur desinstru-ments d’évaluation dela performance clairs etsur desrapports.
Cet aspect est également trèsimportant à plus long terme s’agissant des missionsstratégiques dela Commission(ses«activités principales»), qui exigent une connaissance de l’exécution des projets sur le terrain (notamment lorsqu’il s’agit de domaines politiques pourlesquelsil convient de s’appuyer dans unelarge mesure surles résultats des projets, étayés par desinformations probantes, pour développer de nouvellesinitiatives).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
CONCLUSIONS ET RECOMMANDATIONS
L’audit dela Coura montré quelacréation desixagencesexécu-tives depuis 2003 était essentiellement motivée parla nécessité de remédier au manque de personnel àla Commission.
La Commission a recouru de façon pragmatique à la capacité de créer des agences exécutives, répondant aux problèmesà mesure qu’ilsse présentaient.Parailleurs,les propresorientations dela Commission préconisent d’adopter une approche plus systématique concernantla création d’agences, etlefait d’envisager de créer des agences uniquement quand un manque de personnel ou d’autres contraintes externesl’y obligentlaisse à désirer.
Les analyses coûtsavantages accompagnantles décisions de créer des agences se sont concentrées sur des comparaisons de coûts; elles n’ont guère pris en considération d’autres avantages pertinents et n’étaient pas étayées par des donnéesfiablesconcernant lacharge detravailetla productivité.
Desurcroît,certainscoûts n’avaient pasétécorrectementestimés.Les ACA ontapporté une valeur ajoutéelimitée au processus décisionnel.
La Commission devraitrevoirses procéduresvisantà détermi-nerles possibilités d’externalisation et à examiner la création d’agences oul’extension deleur mandat.
La Commission devrait veiller à ce queles ACA soient plus com-plètesafin qu’elles puissentcontribuer pleinement et efficacement au processus décisionnel.
Il est manifeste quelerecrutement d’agents contractuels de grade inférieur par rapport auxfonctionnaires employés àla Commission génère des économies.
Toutefois,il n’est pas possible d’en quantifier de manière exactele montant précis.
De plus,l’absence de données fiables relatives à la situation ex ante à la Commission ne permet pas d’évaluer siles tableaux des effectifs comportantles emplois requis pourles agences et ceux àlibérer àla Commission en conséquence del’externalisationsont adéquats.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Enraison deleurspécialisation dans destâches bien définies,les agences exécutives fournissent de meilleurs services que leurs DG de tutelle nelefaisaient précédemment.
Elles concluent des contrats, effectuent des paiements et approuventles rapports techniques et financiers plusrapidement. Elles ontégalementamélioréles processus enjeu etrenforcélacommunication externe etla diffusion des résultats, contribuant ainsi à accroître la visibilité del’UE.
Par contre,la Cour constate que certaines rigidités dansle recrutement du personnel peuventfaire obstacleàlaconcrétisation des gains d’efficience escomptés.
Afin d’évaluer pleinementles avantages générés parles agences exécutives,la Commission devraits’assurer qu’elle dispose des données pertinentes et fiables concernant la charge detravail etla productivité pourl’exécution destâches déléguées,avant et aprèsl’externalisation.
Cela s’avère égalementindispensable pour établirla capacité des agences existantes àfaireface à des tâchessupplémentaires.
La Commission est aussiinvitée à définirlesfacteurs de réussite qui ontconduità de meilleursrésultatsau niveau desagences exécutives et à appliquer des facteurs similaires aux programmes dontla gestionse poursuit eninterne.
Le contrôle des activités des agences exécutives exercé parla Commission n’est pas pleinement efficace.
La date d’adoption des programmes detravail annuels ne permet pas àla Commission d’yre-courir pour définirles priorités etles objectifs des agences. Celles-ci se sont généralement vu assigner des tâches dépourvues d’objectifs ciblés et orientés sur les résultats.
Le suivi, tout ens’appuyantsur un nombre considérable d’indicateurs, se limite aux activités de gestion et ne couvre pas les aspects clés que sont l’efficacité et l’efficience.
Les exigences en matière d’établissement desrapports se cantonnent auxsimples données budgétaires.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Le contrôle des agences devrait s’effectuer plus spécifiquement surla base desrésultats.
Le calendrier pourl’adoption des programmes detravail annuels devrait être plus cohérent.
La Commission devrait en outre établir des objectifs SMART etassurer lesuivi deleurréalisationau moyen d’un nombrelimité d’indicateurs de performanceclés, quiserviront de base pour définir les objectifs des années suivantes.
Ce point est également capital pourla mise en œuvreà pluslongterme des missionsstratégi-ques dela Commission(ses«activités principales»), qui exigent une connaissance del’exécution des projets surle terrain et des résultats étayés par desinformations probantes.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion des 15 et 16juillet 2009.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE I
RÉCAPITULATIF DÉTAILLÉ DES PROGRAMMES ET DES BUDGETS GÉRÉS PAR LES AGENCES EXÉCUTIVES
Agence exécutive
Programmes
Montant géré par les AE au titre du CFP 2007-2013 (en millions d’euros)
Agence exécutive pour la compétitivité et l’innovation (EACI, anciennement IEEA)
Erasmus mundus – Fenêtre de coopération extérieure – Amérique latine - Asie ICD 2008
Agence exécutive «Éducation, audiovisuel et culture» (EACEA)
Politique européenne de voisinage et de partenariat – Coopération financière avec les pays méditerranéens et d’Europe centrale et orientale
Coopération dans le domaine de l’enseignement supérieur et de l’enseignement et de la formation professionnels 2006-2013 entre la Communauté européenne et les États-Unis d’Amérique
Coopération dans le domaine de l’enseignement supérieur et de l’enseignement et de la formation professionnels 2006-2013 entre la Communauté européenne et le Canada
Projets bilatéraux ICI dans le domaine de l’éducation Erasmus mundus – Fenêtre Balkans IAP 2007Erasmus mundus – Fenêtre de coopération extérieure – IAP 2008Action Tempus IVAction Tempus IV
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Agence exécutive
Programmes
Montant géré par les AE au titre du CFP 2007-2013 (en millions d’euros)
Programme de santé publique 2008-2013Programme de politique des consommateurs 2007-2013
Agence exécutive du réseau transeuropéen de transport (TEN-T EA)
Programme «Coopération», thèmes «Espace» et «Sécurité»
(projets multipartenaires) dans le cadre du 7e PCServices d’appui dans le cadre du 7e PC pour les quatre DG «Recherche» (RTD,
Agence exécutive pour la recherche (REA)
ENTR, INFSO,TREN); soumission et évaluation des propositions, paiement des experts, validation de la documentation juridique et financière transmise par les e demandeurs, guichet d’aide concernant les demandes relatives au 7
Agence exécutive du Conseil européen de la recherche (ERCEA)
Montant total des programmes gérés par les AE au titre du CFP 2007-2013
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE II
DIFFÉRENCES ENTRE LES AGENCES EXÉCUTIVES ET LES AGENCES DITES DE RÉGULATION
Agences de régulation
Création
Règlement du Conseil ou règlement du Parlement et du Conseil
Acte de base du programme Décision de la Commission conformément au règlement (CE) n° 58/2003 du Conseil
Contrôle
Sous le contrôle de la Commission
Sous le contrôle d’un conseil composé de représentants des États membres, de la Commission et parfois d’autres parties intéressées
Siège décidé par le Conseil
Bruxelles/Luxembourg (près des services centraux de la Commission)
Tâches d’exécution et opérationnelles relatives à un programme de dépenses spécique
Assistance des États membres et de la Commission dans plusieurs domaines (par exemple, l’adoption de règles communes contraignantes, l’émission d’avis techniques ou scientiques, l’établissement de rapports d’inspection, la mise en réseau et l’échange d’informations) et aide à la mise en place de la réglementation communautaire
Cycle de vie
Limité
En général, illimité, mais dépend de la base juridique
Entièrement subventionnées dans le cadre de l’enveloppe financière octroyée au programme
Combinaison de subventions communautaires et d’autonancement
Décharge
Soumises à une décharge distincte pour leur propre budget (dépenses de fonctionnement et opérationnelles)
Soumises à une décharge distincte pour leur budget de fonctionnement alors que les dépenses opérationnelles relèvent de la décharge générale octroyée à la Commission
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
ANNEXE III
MESURES ARRÊTÉES EN MATIÈRE DE SIMPLIFICATION, DE COMMUNICATION, DE VISIBILITÉ ET DE DIFFUSION DES RÉSULTATS
Simplication des procédures
Des mesures de simplication ont été prises à diérentes phases du cycle de projet:• simplication des formulaires, des consignes et des critères de sélection,• diminution du nombre de formulaires de demande et de documents exigés,• utilisation d’attestations sur l’honneur en lieu et place d’une documentation financière volumineuse,• adoption de formulaires de calcul de la subvention types dans Excel,• mise en place d’appels pluriannuels et de guides pour les programmes permanents («Jeunesse», «Citoyenneté», «Culture»),• recours plus large aux décisions plutôt qu’à des conventions de subvention bilatérales,• passage progressif vers l’établissement de demandes et de soumissions en ligne (déjà en place pour «Citoyenneté»); objectif: élargissement au programme «Éducation et formation tout au long de la vie» en 2008 et à tous les programmes EACEA d’ici 2009-2010,• simplication des rapports finals et des obligations des bénéciaires au cours de la phase d’établissement des rapports,• utilisation plus fréquente du financement forfaitaire, principalement pour les domaines d’activité «Citoyenneté» et «Jeunesse».
• Boîtes aux lettres fonctionnelles pour • Boîtes aux lettres électroniques répondre aux demandesfonctionnelles pour répondre aux • Plan de communication dénissant les questionsactivités planiées au cours de l’année • Publication, sur le site web et dans les pour chaque programme et pour le appels à propositions, de numéros de réseautéléphone pour obtenir un suivi et des
• Help desk destiné spéciquement aux demandeurs potentiels pour les conseiller (250 courriers électroniques et 80 appels téléphoniques en 2008)• Coopération avec les points focaux nationaux pour fournir des informations sur les programmes• Site web destiné à fournir des informations sur les appels à propositions et sur les formulaires à utiliser• Création de dossiers d’information, de CD et d’aches
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Visibilité de la Communauté en tant que promotrice des programmes communautaires
• Plus de 30 journées d’information/an• Site web spécial comptant quelque 200 000 visites dans la rubrique des appels à propositions• Outre les journées d’information européennes de Bruxelles, organisation de journées d’information nationales
• 16 journées d’information dans toute l’Europe en 2008 rassemblant 2 400 participants• Site web spécial enregistrant un nombre croissant de visites• Organisation de 23 réunions techniques avec des groupes d’experts en 2007 (1 600 invités)• Création d’un réseau spécial (points focaux nationaux) pour échanger des informations sur les programmes
• Organisation de plusieurs journées d’information/séances d’information/ateliers (par exemple, journées d’information pour les programmes «Éducation et formation tout au long de la vie» ou «Culture»; festivals MEDIA; réunions de lancement du programme «Éducation et formation tout au long de la vie» avec les promoteurs de projet, réunions annuelles des consortiums Erasmus Mundus)• Assistance des points de contact nationaux lors de l’organisation de manifestations• Site web spécial comptant plus de 300 000 visites en 2008
Diusion des résultats
• Amélioration considérable du retour d’information à l’intention des candidats admis et non admis•Orientations pour les candidats• Orientations à l’intention des bénéciaires indiquant comment procéder pour obtenir le paiement final
• Publication de bulletins d’information relatifs à diérents projets sur le site web• Publication de brochures sur les projets et reportages vidéo sur des sujets déterminés• Présentation d’exemples de projets lors des journées d’information
• Publication des résultats de la procédure de sélection sur le site web immédiatement après les décisions de sélection, puis notication individuelle des résultats• Information individuelle sur les raisons de la non-sélection• Publication sur le site web des meilleures pratiques et de recueils• Informations collectées à partir des rapports dont les projets font l’objet pour diusion à un public plus large• Participation de l’agence au développement d’outils de diusion (projet EVE)
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commissionsefélicite durapport dela Cour des comptes.
Lechoix del’externalisationfaisait partie d’une réponse globale aux défis qui sont apparus danslesannées90avecla multiplication des programmes communautaires.
L’externalisationvisait plusieurs objectifs: permettre aux services de la Commission deseconcentrersurleurs missions essen-tielles;améliorerla gestion des programmes communautaires, laquelle implique souvent destâchesrépétitivesliées à l’administration de nombreuses subventions de montantrelativementfaible,et mieux tenircompte deleursspécificités organisationnelles; permettrele développement desynergies entreles différents programmes, ainsi que la rationalisation de leur gestion.
La nécessité de créer une agence exécutive était évidente dansles domaines dans lesquels les bureaux d’assistance technique devaient être démantelés et danslesquels l’autorité budgétaire n’avait accordé aucune ressource nouvelle aux fins de l’internalisation des tâchesen question(voirle point 21).
i) Les agences exécutives sont le résultat d’une politique d’externalisation de la Commission dontla mise en œuvre a été essentiellement déclenchée par deux facteurs: lafin delacollaborationavecles bureaux d’assistancetechnique(BAT), dontlerôle était d’aiderla Commission à gérer certains programmescommunautaires, etla nécessité, pour la Commission, de se recentrer surses missionsinstitutionnelles,comme l’élaboration des politiques et la gestion stratégique.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficiente,c’est-à-direà moindrecoût par rapportà une gestion parla Commission, et plusefficace, grâceà un haut degré de spécialisation ouauregroupement d’activités et programmessimilaires dansleca-dre d’uneseuleet mêmeagence defaçon àréaliser des économies d’échelle.
Defait,lessynergieset gains d’efficience réalisés attestent les avantages de cette forme d’externalisation.
La Commission a institué six agences exécutives et elle a constamment enrichi son analyse des leçons tirées de l’expérience.
C’est un processus d’apprentissage, dont sont également parties prenantesle comité deréglementation desagences exécutives etl’autorité budgétaire.
L’accent a toujours été missurlesaspects quantitatifs, parce quec’estlà-dessus quele Parlement européen etles États membres ontle plusinsis-té.
Maisles aspects qualitatifs n’en ont pas étéignorés pour autant.
Àla suite dela déclaration conjointe du Parlement européen et du Conseil du 13juillet 2007,la Commission afourni des explicationssurles avantages procurés par une gestion déléguée deses programmes, parcomparaisonavec une gestion directe assurée par ses services, dansla perspective delacréation de nouvelles agences exécutives ou del’extension du mandat d’agences exécutives existantes àl’avenir.
La Commission estime queles ACAsesont désormaisamélioréesdansla mesureoù lescoûtspertinentset mesurablessont concernés.
iii) S’il est vrai que certains avantages sont difficilesà quantifier,les ACA n’en ont pas moins démontré l’effet clairement positif induit parlacréation d’uneagence exécutive.
ii) Les agences exécutivessontinstituées par décision de la Commission, avec l’assistance ducomité deréglementation desagences exécutives et en étroite collaboration avec l’autorité budgétaire. Les analyses coûtsavantages (ACA) ont été régulièrement examinées danslecadre du processus décisionnel.
Elles demeurent un voletimpor-tant dela documentation d’appui utilisée parla Commission,l’autorité budgétaire et lecomité deréglementation desagences exécutives.
En outre,certaines agences exécutives ont été créées pour des programmes qui étaient entièrement nouveaux ou qui ont été consi-dérablementétendus dansleur portéeou entermes devolumefinancier.Il n’a donc pas été possible de se référer, dans tousles cas, à la situation qui existait préalablement eninterne.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
i) La Commission ajuste continuellement sonapproche globale del’externalisation etsonappréciation des besoinsenla ma-tière.L’éventuelle extension,àl’avenir, de la durée devie ou destâches desagences exécutiveslui offriral’occasion d’apprécier en détail les améliorations à apporter, sur la base del’expérience tirée du fonctionnement de ces dernières.
iv) Lestâches déléguées aux agences exécutives sont clairement définies dansla décision dela Commission qui en porte délé-gationetconcernentla miseen œuvre de programmes, ce qui permet une spécialisation et des synergies.
L’un des grands avantages présentés par toute agence exécutive réside dans la procédure de sélection de son personnel, qui autorisele recrutement d’agents spécialisés dans des conditions plussouples.
ii) La Commission estime que les ACA ont été continuellement améliorées.
Les ACA ont toujours joué un rôle important dans le processus décisionnel, qu’ils’agisse de créer de nouvellesagencesexécutives ou d’étendrele mandat d’agencesexécutives existantes.
iii) La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles surla charge de travail etla productivité avantl’externalisation.
v) La Commission étudiera comment suivre la recommandation de la Cour en vue de mieux mesurerlaperformancedesagen-ces exécutivessur une base pluriannuelle.
La Commission voit la responsabilité qui luiincombeen matièredecontrôlecom-me unevaste mission, dont elles’acquitte avec diligence.L’organisation deréunions formelles àintervalles réguliers, combinée aux obligationsfaites aux agences de produire des rapports détaillés, permet aux DG de tutelle de suivre de prèsla performance deces dernières.
Unerévision dujeu d’in-dicateursexistantsetla miseau point de nouveauxindicateurs devraient permettre aux DG detutelle d’améliorerleur mesure de cette performance.
Des améliorations ont toutefois été apportées dansles ACA plus récentes, etla Commission entend approfondir à l’avenir son appréciation delacharge detravailet de la productivité.
Les programmes de travail annuels des agences exécutives nesont qu’un élément parmi d’autres.
Pour ce qui est de rendre compte des avancées réalisées dansla mise en œuvre des objectifs du programmelui-même, c’estla DGresponsable quis’en acquitte danssonrapport annuel d’activité.
iv) Le succès des agences exécutives repose sur leur capacité à recruter dans des conditions souples, à cibler des compétences spécifiques et à se spécialiser dans destâches d’exécution de naturerépétitive.
Ces avantages sont inhérents au concept même del’agence exécutive.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION v) La révision dujeu d’indicateurs existants et la miseau point de nouveauxindicateurs devraient permettreaux DG detutelle de mieux mesurerla performance des agences exécutives et d’améliorerla cohérence entre, d’une part,les objectifs etindicateurs spécifiques définis dans les programmes et, d’autre part,lesrapports produits par les agences surlesrésultats deleurtravail par rapport aux coûts exposés, par objectif spécifique.
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
En outre, compte tenu de la distribution desrôlesentrelesservices dela Commission et les agences exécutives, les indicateurs définis par et pources dernières devraient d’abord avoirtrait aux activités de gestion dont elles sont responsables (apports, traitement, résultats, performance).
Lesindicateurs derésultat ou d’impact afférents aux programmes ne sontinfluencés parlesagences que dans une mesuretrès limitée.
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficienteet plusefficace, grâceà un haut degré de spécialisation ou au regroupement d’activités et programmessimilaires dansle cadre d’uneseule et même agence de façon à réaliser des économies d’échelle.
Enoutre,lesagencesexécutives peuvent réalisercet objectifà uncoût moins élevé quela Commission, essentiellement grâce au nombre d’agents contractuels qu’elles peuvent employer et à la durée des contrats de ces derniers.
Les six agences exécutives créées jusqu’à présent seront toutes devenues pleinement opérationnelles d’ici à la fin de l’année 2009.
L’externalisation en faveur d’agences exécu-tivess’explique parla nécessité de gagner en efficience et en performance dans la miseen œuvre des programmes communautaires, tout en conservant au sein de la Commissionles missions stratégiques et en assurant une surveillance du fonctionnement de ces agences. Les agences exécutives sont uninstrument qui vise à répondre à un triple défi:l’augmentation du nombre deprogrammesnouveauxouremaniés, la nécessité, pour la Commission, de se concentrersurses prérogatives politiques et institutionnelles et le manque, au sein de la Commission, de ressources humaines disposant des qualificationsspécifiques que réclamela gestion de programmes.
Lestâ-ches opérationnelles quileur sont confiées sont purement exécutives et ne supposent d’exercer aucun choix politique.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Le directeur de chaque agence reçoit décharge pour l’exécution du budget de fonctionnement de celle-ci.
Il est stipulé dans le règlement (CE) n° 58/2003 du Conseil queles agences exécutives sontfi-nancées par le programme qu’elles contribuent à mettre en œuvre (ce qui était également le cas des bureaux d’assistance technique).
Les agences exécutives contribuent à la mise en œuvre du programme quileur est confié, sous contrôle direct dela Commission, conformément au règlement (CE) n° 58/2003 du Conseil.
L’externalisation enfaveur d’agences exécutives est sous-tendue parla volonté deréaliser des gains d’efficience et des économies, d’une part, et d’améliorerla mise en œuvre des programmes communautaires concernés, d’autre part. La délégation detâches de gestion aux agences exécutives s’est, defait,traduite par uneréduction des coûts exposés, et, surtout, par une améliorationtrès nette dela mise en œuvre des programmes concernés.
Tous deux sont compris dans l’enveloppe indicative globale allouée au programme.
Le volet administratif peut servir à financer, par exemple, l’assistance technique ou une agence exécutive.
Le poste budgétaire administratif afférent à une agence exécutive est lié, dans les commentaires, à la ligne budgétaire opérationnelle correspondante du programme. L’agence exécutive engage et gère ses ressources comme une entité juridique distincte de la Commission.
La Commission publie desinformations complètes sur toutesles dépenses administratives et rend tout particulièrement compte des dépenses administratives financées en dehors dela rubrique 5 du cadre financier pluriannuel dansl’état prévisionnel annuel2.
Le budget est approuvé par l’autorité budgétaire sur la base d’une information complète, et donc en toute connaissance de cause.
Toutes les données sont mises à disposition, auditées, contrôlées et publiées, une transparence totale étant ainsi garantie.
Danssonrapport descreening d’avril2007, la Commission a expressément opté pour une extension du mandat des agences exécutives existantes à de nouveaux programmes, dans le but de créer des synergies et de réaliser des économies d’échelle3.
Tel a été, par exemple, le cas pourla partie «innovation écologique» du programme-cadre pour la compétitivité et l’innovation (voir l’encadré 1 pour des informations complètes à ce sujet).
La Commission reçoit décharge pour l’exécution du budget général, y compris les crédits opérationnels exécutés par les agences.
Document SEC(2007) 530, point 2.1: «Cependant, un du Conseil dispose que «[l]es recettes de l’agence exécutive comprennent, sans préjudice d’autres recettes, une subvention inscrite au budget général de l’Union européenne, déterminée par l’autorité budgétaire, et prélevée sur la dotation financière des programmes communautaires à la gestion desquels l’agence exécutive participe».
pour l’exercice 2010, la première partie, consacrée à l’analyse des dépenses par rubrique du cadre financier pluriannuel, page 82 (de la version anglaise).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
L’ACAréalisée pourle programme Marco Polo mentionnecertes un manque deressources humaines à la Commission, mais aussi une efficacité par rapport aux coûts ainsi qu’un certain nombre d’avantages qualitatifs,comme une plus grandesouplesse dansles effectifs, une gestion de projet de meilleure qualité et un cycle de gestion de projet plus efficient.
La Commission ainstitué six agences exécutives et elle a constamment enrichi son analyse desleçons tirées de l’expérience.
C’est un processus d’apprentissage, dont sont également parties prenantes le comité de réglementation des agences exécutives etl’autorité budgétaire.
L’accent atoujours été mis surles aspects quantitatifs, parce que c’estlà-dessus quele Parlement européen etles États membres ont le plusinsisté.
Maisles aspects qualitatifs n’en ont pas étéignorés pour autant.
Àla suite de la déclaration commune du 13juillet 2007,la Commission afourni des explicationssurles avantages procurés par une gestion déléguée de ses programmes, par comparaison avec une gestion directe assurée par ses services, dans la perspective de la création de nouvelles agences exécutives ou de l’extension du mandat d’agences exécutives existantes à l’avenir.
Ence quiconcernel’PHEA,ilestvrai quesa création étaitliée au démantèlement du BAT correspondant(45 personnes de moins pour gérer plus ou moinsle même nombre de projets, avec un budget comparable). Mais il y avait d’autres raisons.
En particulier, commel’expli-quait la communication de 2004, la création de l’PHEA a été essentiellement motivée par la volonté de la Commission de se concentrer sur sa mission d’élaboration des politiques et ses activités stratégiques ainsi que sur la valorisation des résultats du programme; parlefait quele programme de santé 2003-2008 était plus ambitieux, puisqu’il proposait une approche plus globale des problèmes de santé, et devait donc être administré par des spécialistes; et, enfin, par le fait qu’il était possible de recruter, au sein de l’agence, des spécialistes financiers et techniques (ce qui était une exigence aussi bien du Conseil que du Parlement européen au moment oùle programme a été négocié) dans un environnement plus souple (c’est à dire permettant de s’adapter à l’évolution des besoins).
Les coûts correspondant au personnel supplémentaire requis par la Commission pour contrôler les agences et par les agences pour exercer leurs fonctions horizontales ont été inclus dans l’ACA relative àla prolongation du mandat de l’EACEA pourla période 2009-2015.
Ces coûts ont aussi étéinclus dansles ACA ultérieures relatives à l’extension de certains programmes (Tempus et Erasmus Mundus 2009-2013).
Dans le cas du programme-cadre pour la compétitivité et l’innovation, la Commission, après avoir apprécié la nécessité et la possibilité d’externaliser certaines tâches de gestion, est parvenue à la conclusion qu’elle poursuivrait sa gestion directe de certaines parties de ce programme, et ce parce qu’en vertu de l’article 6 du règlement (CE) n° 58/2003 du Conseil, les agences exécutives peuvent être chargées de toute tâche, àl’exception des tâches quiimpliquent une marge d’appréciation.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles surla charge de travail etla productivité avantl’externalisation. Des améliorations ont toutefois été apportées dans les ACA plus récentes, etla Commission en-tendcontinueràaméliorerces élémentsà l’avenir.
La mise en place d’agences exécutives a été un processus d’apprentissage.S’ilestvrai quecertainsretardssesont effectivement produits au moment de créer concrètement telle outelleagence,laconclusion globa-lereste positive, quecesoit entermes de qualité de prestation de services ou d’économies réalisées.
Les coûts de transition ontétéjugés négligeables parrapportau montant global des économiesréalisables surla durée de vie d’une agence.
Ence quiconcernel’évaluation ex post,le règlement (CE) n° 58/2003 du Conseil en prévoit unetouslestrois ans.
Dansle cas del’PHEA,l’optimisme des prévisions initiales concernant le démarrage del’agence s’explique essentiellement par le fait qu’il s’agissait de l’une des toutes premièresagencescréées parla Commission et quela Commission ne disposait, par conséquent, d’aucune expérience fiable quant aux délais detransition.
La méthode utilisée pour conduireles ACA a été précisée aufil des ans, surla base de l’expérience tirée del’exercice.
La Commission estime queles ACAsesont désormais améliorées dansla mesure oùles coûts pertinents et mesurablessont concernés.
Les ACA éclairentle processus décisionnel, commele prévoitl’article3 durèglement (CE) n° 58/2003 du Conseil, et apportent une valeur ajoutée, qui aide à se forger une opinion quant aux différentes options possibles.
Les coûts moyens utilisés dansles ACA sont différenciés par catégorie de personnel (fonctionnaires, agents contractuels, experts nationaux détachés).
Effectivement, ils ne sont pas différenciés par grade.
L’application de coûts moyens par catégorie de personnelestla méthode,convenueavec l’autorité budgétaire, à employer dans tout document traitant des ressources humaines dela Commission.
Les ACA ne constituent cependant qu’un élément parmi d’autres dansle processus conduisant à la décision de créer ou non une agence exécutive.
Étantdonnél’incidencedela mobilité,il est douteux quel’utilisation descoûtsef-fectifs par grade ait abouti à une projection plusfiable.
La composition du personnel envisagée pour une agence exécutive(25 % d’agents temporaires + un maximum de 75 % de personnel externe) diffère de ce qu’elle est actuellement dansles services dela Commission.
L’un des grands avantages offerts par les agences exécutives réside, sans aucun doute, dans la possibilité de recruter du personnel spécialisé. C’est là une conséquence directe du processus desélection, quiestplussoupleet mieuxadaptéàla sélection de profils hautementspécialisés que celui utilisé parla Commission pourle recrutement defonctionnaires.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Les coûts moyens utilisés dansles ACA sont différenciés par catégorie de personnel (fonctionnaires, agents contractuels, experts nationaux détachés).Effectivement, ils ne sont pas différenciés par grade.
L’application de coûts moyens par catégorie de personnelestla méthode,convenueavec l’autorité budgétaire, à employer dans tout document traitant des ressources humaines dela Commission.
Étant donnél’incidence dela mobilité,il est douteux quel’utilisation des coûts effectifs par gradeaitaboutià une projection plus fiable.
Il est vrai quelesinformations relatives àla dotation en personnel ne sont pas disponibles par programme, mais par domaine politique ou titre du budget, conformément à la nomenclature applicable(établissement du budget sur la base des activités), qui impose quetouslescréditsadministratifs soient votés au chapitre 01 de chaque titre du budget.
La Commission estime que ce degré de précisionfait d’ores et déjà peser suffisamment de contraintes surle vote du budget etson exécution.
Ellese doit aussi de souligner qu’il est souvent difficile d’ap-préciercomment, entermes deressources humaines,se partagelacharge detravail entrefonctions politiques ettâches d’exécution, étant donné queles mêmes person-nesfont souventles deux pour des raisons évidentes despécialisation et d’efficacité, notamment dans un contexte de stagnation des effectifs.
La Commission se félicite de cette constatation, qui confirmeles avantages del’exter-nalisation à des agences exécutives.
S’il estvrai queles premières ACA n’ente-naient pas compte,les coûts supplémentai-resliés àl’exercice de fonctions de contrôle parles DG de tutelle ont été dûment pris en considération dernièrement danslesfiches financières législatives relatives aux créations de nouvelles agences exécutives ou auxextensions du mandat d’agences exécutives existantes opérées le plus récemment4 .
Au cours des dernières années,la Commis-sionachoisi d’étendrele mandat d’agences exécutives existantes à de nouveaux programmes ou à des programmes supplé-mentaires,afin detirer parti desynergies entermes d’expertiseet deréduction des frais généraux.
La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pastoujourstouslesindicateurs possibles sur la charge de travail et la productivité avantl’externalisation. Desaméliorations ont toutefois été apportées dans les ACA plus récentes, etla Commission entend approfondir à l’avenir son appréciation dela charge detravail et dela productivité.
Par exemple, les fonctions de contrôle exercées par les DG
Le statut impose des conditions strictes à la Commission, qui peut employer des agents contractuels(sauf pourle groupe de fonctions I) pour une durée maximale detrois ansseulement.
Cesrestrictions nes’appli-quent pas aux agences exécutives.
de tutelle ont été prises en considération dans l’évaluation intermédiaire de l’EACEA (voir le chapitre sur l’analyse coûtsavantages).
Leur importance est faible (soit 4,5 ETP pour les trois DG de tutelle de l’EACEA) par rapport à l’eectif total, de 400 personnes environ.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Les différences existant dans le grade auquelsontrecrutésles membres du personnel dela Commission et ceux des agences reflètent égalementla nature différente deleurstâchesrespectives.
Parconséquent,lerecoursà unesolution «interne»àla Commission pourla mise en œuvre des programmes se serait traduit par un fort taux de rotation des agents contractuels, impliquant une perte considérable de compétences,ainsi qu’une qualitéetune efficacité moindres.
Les retards qui ont affecté le recrutement d’agents contractuels s’expliquent parle fait que cette catégorie de personnel a été créée àla date du1er mai2004,soit précisément au même momentquelapremièreagence exécutive.
Les agences exécutives recrutent des agents intérimaires pour absorber une surcharge detravail et pourremplacer des agents temporaires ou du personnel externe durant une périodelimitée(parexem-ple, uncongé de maternité).
Aucours des dernières années, certaines agences ont dû embaucher plus d’agentsintérimaires que prévu,enattendant queleslistes delau-réatssoient publiées.
Ils ont aussi touchéles services dela Commission. Les agences exécutives n’ont pas accusé de retards supplémentaires particuliers (autres quelesinévitablesretards liésàunrecrutement massifenphasede démarrage).
Lestâches déléguéesà uneagence exécu-tivesont définies dansladécisionquien porte délégation.Ils’agit, dansla plupart des cas, de tâches pluriannuelles de nature répétitive.
Ces tâches, qui sont précisées dans les programmes de travail annuels, sont toutes liées au cycle pluriannuel de gestion du programme.
Compte tenu des obligations juridiques imposées par le règlement (CE) n° 58/2003, uneapprochepragmatiqueaétémise en œuvre,pourréduirelelapsdetemps s’écoulant entre l’adoption des plans de gestion annuels des services de la Commission et celle des programmes de travail annuels des agences exécutives.
À présent que les agences exécutives sont pleinement opérationnelles,la Commissionescompte quel’adoption deleurs programmes de travail annuelsinterviendra beaucoup plus tôt dansl’année.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
L’absence d’adoptionformelle nesignifie cependant pas qu’il n’y a pas eu d’orientations données, ni desuivi dutravail des agences, les documents ayant été examinés, à l’état de projet, par le comité de direction.
Par conséquent,les avancées réalisées sont suivies, etla continuité est assurée.
Un groupe de travail, créé àl’automne 2008, a été chargé de réfléchir àla manière d’améliorer la cohérence entre les objectifs et indicateurs spécifiquement définis pour un programme donné dansle plan de gestionannueldela DGdetutelleetles rapports produits parl’agencesurlesré-sultats de son travail par rapport aux coûts exposés, par objectifspécifique.
Le premier projet de programme de travail annuel est élaboré au sein del’EACI avant d’être présenté auco-mité de direction au troisième trimestre de l’année n-1,commecelaaétélecas pour le programme de travail 2009, qui a été adopté durantla première moitié du mois de mars 2009.
La Commissionjugeapproprié quelesin-dicateurs utilisés se rapportent essentiellement aux activités de gestion.
Compte tenu de la distribution des rôles entrelesservices dela Commissionetles agences exécutives,le suivi etl’évaluation de l’efficacité et de l’efficience des programmes demeurentlaresponsabilité des services dela Commission.
Les tâches et objectifs assignés à une agence exécutive dansle cadre de son programme de travail annuel reflètent, en réalité, la décisiondela Commission portantdé-légation de tâches àcette agence.Ils’agit concrètementdes tâchesd’«exécution» incombant aux agences exécutives, telles que mentionnéesàl’article 6, paragraphe 2, du règlement (CE) n° 58/2003 du Conseil.
Ilconvient deles distinguer des objectifs etindicateurs définis dansles programmes communautaires.
Les orientations pour les plans de gestion annuels 2010 seront adaptées, afin de mieuxtenircompte des différentsrôles et d’harmoniserlecontenu des deuxinstru-ments de gestion.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
Lacréation d’agences exécutives a été jugée déterminante pour une gestion des programmes communautaires àlafois plus efficiente,c’est-à-direà moindrecoût par rapportà une gestion parla Commission, et plusefficace, grâceà un haut degré de spécialisation ouauregroupement d’activités et programmessimilaires dansleca-dre d’uneseuleet mêmeagence defaçon àréaliser des économies d’échelle.
La Commission voit la responsabilité qui luiincombe en matière de contrôle comme une vaste mission, dont elle s’acquitte avec diligence.
L’organisation de réunions formelles à intervalles réguliers, combinée aux obligationsfaites aux agences de produire desrapportsdétaillés,permetaux DGde tutelle de suivre de près la performance deces dernières.
La Commissionainstituésixagences exécutives et elle a constamment enrichi son analyse desleçonstirées del’expérience.
L’accentatoujours été missurlesaspects quantitatifs, parce quec’estlà-dessus que le Parlement européen et les États membres ontle plusinsisté.
Maislesaspects qualitatifs n’en ont pas étéignorés pour autant, puisqueles ACAsont progressivement devenues plus complètes.
La Commission estime queles ACAsesont désormaisamélioréesdansla mesureoù lescoûtspertinentset mesurablessont concernés.
Les ACA éclairentle processus décisionnel au niveau interinstitutionnel, comme le prévoit l’article 3 du règlement (CE) n° 58/2003 du Conseil,etapportent unevaleurajou-tée, qui aide à seforger une opinion quant aux différentes options possibles.
Les agences exécutives sont le résultat d’une politique d’externalisation de la Commission dontla mise en œuvre a été essentiellement déclenchée par deux facteurs: lafin delacollaborationavecles bureaux d’assistancetechnique(BAT), dontlerôle était d’aiderla Commission à gérer certains programmescommunautaires, etla nécessité, pour la Commission, de se recentrer surses missionsinstitutionnelles,comme l’élaboration des politiques et la gestion stratégique.
Recommandation n° 1 La Commission ajuste continuellement sonapproche globale del’externalisation etsonappréciation des besoinsenla ma-tière.L’éventuelle extension,àl’avenir, de la durée devie ou destâches desagences exécutiveslui offriral’occasion d’apprécier en détailles améliorations à apporter.
Dans uncontexte de programmes communautaires en expansion, et reprenant une idée du Parlementeuropéen(commission des budgets),la Commissiona proposéle cadrelégislatif nécessaireàla délégation de certaines de ses tâches de gestion à des agences exécutives.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commission a décidé de ne pas créer de nouvelle agence exécutive en vertu du ca-drefinancier en vigueur et de ne déléguer la miseen œuvre que d’un nombrelimité de programmesà desagencesexécutives existantes, à moins que de nouvelles compétences neluisoient attribuées.
La Commission estime queles ACA ont été continuellement améliorées etincluent dé-sormaisles coûts pertinents et mesurables.
Les ACAonttoujoursété prisesenconsi-dération dansle processus décisionnelau niveauinterinstitutionnel.
Deuxièmement, pour pouvoir se concentrer surles missions stratégiques et politiques qui lui incombent en tant qu’institution, elle se doit d’engager un grand nombre de généralistes.
La Commissionsefélicite decetteconsta-tation essentielle durapport quant àl’effi-cacité desagencesexécutives parrapport aux coûts exposés et dansla mise en œuvre des programmes.
Le processus de recrutement est régi par lestatut(etnotamment parles principes detransparence, de publicitéet d’égalité detraitement).
En ce qui concernele recrutement d’agents contractuels, les procédures de sélection mises en œuvreavecl’EPSO ont généralement donné satisfaction aux agences, etla réforme proposée dansle cadre du plan de développement de l’EPSO devrait permettre de les raccourcir encore davantage. Des dif-ficultéssporadiques peuventtoutefoisse poser pourlerecrutement despécialistes dotés d’uncertain bagage universitaire et qui nefigurent pas d’embléesurleslistes deréserve.
Recommandation n° 2La Commissionreconnaît qu’au début,les ACA et les fiches financières ne fournissaient pas toujours tous les indicateurs possibles sur la charge de travail et la productivité avant l’externalisation.
Danslecas desagentstemporairesrecru-tés en dehors dela Commission,il est vrai queles procédures de recrutement peuvent prendre beaucoup detemps, maisles choses pourraient êtreaméliorées parl’appli-cation decritères d’admissibilité et desé-lection plus stricts, définis parles agences elles-mêmes.
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
RÉPONSES DE LA COMMISSION
La Commission voit la responsabilité qui luiincombe en matière de contrôle comme une vaste mission, dont elle s’acquitte avec diligence.
L’organisation de réunions formelles à intervalles réguliers, combinée aux obligationsfaites aux agences de produire desrapportsdétaillés,permetaux DGde tutelle de suivre de près la performance deces dernières.
Unerévision dujeu d’in-dicateursexistantsetla miseau point de nouveauxindicateurs devraient permettre aux DG detutelle d’améliorerleur mesure de cette performance.
La révision dujeu d’indicateurs existants et la miseau point de nouveauxindicateurs devraient permettreaux DG detutelle de mieux mesurerla performance des agences exécutives et d’améliorerla cohérence entre, d’une part,les objectifs etindicateurs spécifiques définis dans les programmes et, d’autre part,lesrapports produits par les agences surlesrésultats deleurtravail par rapport aux coûts exposés, par objectif spécifique.
Recommandation n° 3Une approche pragmatique sera recherchée, en vue d’accélérerl’adoption des programmes de travail annuels des agences exécutives grâce à l’adoption, plus tôt dans l’année, des décisions definancement des DG,lesquelles contiennentles programmes annuels desubventionset de marchés publics de chaque DG.
Les agences exécutives devraient ainsi disposer de plus de temps pourélaborerleurs programmes detravail annuels respectifs, qui sont intrinsèquement liés aux décisions definancement des DG.
Compte tenu de la distribution des rôles entrelesservices dela Commissionetles agences exécutives,lesindicateurs définis paret pourlesagences devraient d’abord avoir trait aux activités de gestion dont elles sont responsables(apports, traitement, résultats, performance).
Rapport spécial n° 13/2009 — La délégation des tâches d'exécution aux agences exécutives est-elle un choix judicieux?
Cour des comptes européenne
Rapport spécial n° 13/2009La délégation des tâches d’exécution aux agences exécutives est-elle un choix judicieux?
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
LES AGENCES EXÉCUTIVES SONT DES ENTITÉS COMMUNAUTAIRES
ÉTABLIES PAR LA COMMISSION EN VUE DE METTRE EN ŒUVRE, PAR
DÉLÉGATION, TOUT OU PARTIE DES PROGRAMMES DE DÉPENSES DE
LA COUR VISAIT À ÉVALUER SI LES SIX AGENCES EXÉCUTIVES QUI
LE RAPPORT EXAMINE LE PROCESSUS DÉCISIONNEL CONCERNANT LA
CRÉATION DES AGENCES ET LES AVANTAGES OBTENUS EN TERMES DE
RÉDUCTION DES COÛTS, DE PRESTATION DE SERVICES ET DE GAINS
LE CONTRÔLE DES ACTIVITÉS DES AGENCES EXERCÉ
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES INSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
FR
Rapport spécial n° 14
LESINSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 14
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
' Communautés européennes, 2009Reproduction autorisée, moyennant mention de la source.
GLOSSAIRE DES PRINCIPAUX TERMES ASSOCIÉS À LA POLITIQUE LAITIÈRE
LE MARCHÉ DU LAIT ET DES PRODUITS LAITIERSLES OBJECTIFS DE LA POLITIQUE LAITIÈRE COMMUNAUTAIRELES INSTRUMENTS DE GESTIONLA DÉPENSE BUDGÉTAIRE
OBJECTIF ET APPROCHE DE L’AUDIT
L’ÉQUILIBRE DU MARCHÉ ATIL ÉTÉ ATTEINT?
LE RÉGIME DES QUOTAS A PERMIS DE LIMITER LA PRODUCTION DE LAIT …… MAIS N’A PAS FAIT DISPARAÎTRE LA SURPRODUCTIONLES MESURES D’ÉCOULEMENT ONT EU UN EFFET LIMITÉ SUR L’ÉQUILIBRE DU MARCHÉ
LE PRIX DU LAIT ATIL ÉTÉ STABILISÉ?PRIX DU LAIT À LA PRODUCTION: DES PRIX NOMINAUX STABLES MAIS EN BAISSE EN VALEUR RÉELLEPRIX DU LAIT À LA CONSOMMATION: EN GRANDE PARTIE DÉCONNECTÉ DU PRIX À LA PRODUCTION
QUEL EST L’IMPACT SUR LE REVENU DES PRODUCTEURS?
L’ÉVOLUTION DU REVENU NET DES PRODUCTEURS EST CONTRASTÉE ET LES AIDES REPRÉSENTENT UNE PARTIMPORTANTE ET CROISSANTE DE CE REVENU LA RESTRUCTURATION DONNE LIEU À UNE FORTE RÉGRESSION DU NOMBRE D’EXPLOITATIONS
LES PRODUITS LAITIERS EUROPÉENS SONTILS DEVENUS PLUS COMPÉTITIFS SUR LES MARCHÉS MONDIAUX?
LES EXPORTATIONS EUROPÉENNES DE PRODUITS LAITIERS DE BASE ONT TENDANCE À SE CONTRACTER L’UNION EUROPÉENNE A FORTEMENT RÉDUIT SES AIDES À L’EXPORTATION DE PRODUITS LAITIERS LE MARCHÉ MONDIAL EST DIFFICILEMENT ACCESSIBLE SANS AIDE BUDGÉTAIRE
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES ÉLÉMENTS DE FAIT LES PLUS CRITIQUES À PRENDRE EN CONSIDÉRATION DANS LE PROCESSUS DE LIBÉRALISATION DU SECTEUR LAITIER
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I ANNEXE II
PRODUCTION ET CONSOMMATION DE LAIT DANS L’UEDONNÉES DE BASE CONCERNANT L’ÉLEVAGE LAITIER DANS L’UE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
COPA-COGECA: Comité des organisations professionnelles agricoles – Comité général de la coopération agricole de l’Union européenne (Bruxelles)
EUROSTAT: Office statistique des Communautés européennes
OCM: Organisation commune de marché
OCDE: Organisation de coopération et de développement économiques (Paris)
OMC: Organisation mondiale du commerce (Genève)
PAC: Politique agricole commune
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
7GLOSSAIRE DES PRINCIPAUX TERMES ASSOCIÉS À LA POLITIQUE LAITIÈRE
Équivalent lait: quantité de lait utilisée pour la fabrication d’un produit laitier.
Prixindicatif: prixfixé parle Conseil et correspondant au niveau derémunération souhaité pour les producteurs.
La réforme de la PAC de 2003 a aboli le prix indicatif du lait et instauré un paiement direct découplé de la production comme soutien au revenu des producteurs.
Prix d’intervention (ou de référence) pour le beurre et le lait écrémé en poudre (LEP): prix fixés par le Conseil et s’élevant à 246,39/100 kg pour le beurre et 174,69/100 kg pour le LEP depuis le 1er juillet
Les achats s’effectuent à un prix correspondant à 90 % et à 100 % du prix de référence pourle beurre etle LEP respectivement.
L’intervention est suspendue quandles prix du marché se redressent oulorsqueles stocks atteignentle plafond autorisé parle Conseil (30 000 tonnes pour le beurre et 109 000 tonnes pour le LEP).
Toutefois, la Commission peut autoriser des achats au-delà de ces quantités, par voie d’adjudication.
Quota delivraison: concernelelaitlivré parles producteurs à des acheteurs agréés; en général,il s’agit du lait collecté par les laiteries.
Quota de vente directe:concernelelaitvendu oucédé directement parles producteursaux consommateurs, ainsi que les autres produits laitiers vendus ou cédés par les producteurs.
Réforme de 2003: réforme de la PAC, issue de l’accord de Luxembourg du 26 juin 2003, qui renforce le processus entamé en 1992 (réforme McSharry) et confirmé en 1999 (réforme Agenda 2000) allant dansle sens d’une diminution du soutien parles prix compensée par des aides directes au revenu.
La réforme de 2003introduitle découplage des aides etleur conditionnalité tout en renforçantles aides au développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Lelaitoccupeuneplacemajeuredans l’économie agricole de l’Union européenne.
Plus d’un million de producteurs fournissent annuellement 148 millions de tonnes delait, pour une valeur de 41 milliards d’euros au départ des exploitations.
La transformation du lait occupe environ 400000personnesetgénèreunchiffre d’affaires de 120 milliards d’euros.
La matière grasse et les protéines du lait sont valorisées dansla fabrication de fromages, de beurre et delait de consommation.
S’agissant de l’équilibre du marché, la Cour conclut que les quotas laitiers ont encadréstrictementlaproduction, mais queleurniveaus’estavérélongtemps tropélevéparrapportauxcapacités d’absorption du marché.
Les produits industriels excédentaires (beurre et poudres) ont fait l’objet d’un financement communautaire.
Pendant longtemps, le quota communautaire de livraison a été trèslégèrementdépassé,maisdepuis 2004, il est constamment sous-réalisé.
Pourla campagne 2007/2008,la sous-réa-lisationcorrespondà1 % du quotatotal de l’EU-27.Lerégimeactueldesquotas n’est plus réellement contraignant que dansunnombrerestreintd’États membres.
Les mesures d’écoulement destinées à encourager la consommation de matièregrasse(beurre)oude matières protéiques(lait en poudre)surle marché européen ontjoué un rôlelimité au cours des dernières années.
L’UE meten œuvre une politique laitière qui vise essentiellement à équilibrer le marché, stabiliser les prix, assurer un niveau devieéquitableaux producteurs et améliorerleur compétitivité.
L’OCM du lait,quiexistedepuis1968,aété marquée en profondeur parl’instauration des quotaslaitiers en 1984.
Dansla continuité de l’Agenda 2000, la réforme de 2003 a amorcé la libéralisation du secteur en affaiblissantle mécanisme de soutien des prix, et en instaurant des aides directes aurevenu.Le«bilan desanté» de 2008a confirmé quele secteurlaitier allait poursuivre sa libéralisation, avec le démantèlement des quotas à l’horizon 2015.
Les dépenses enfaveur dusecteurlaitier ontaugmenté, passant de 2 750 millions d’eurosen 2005àenviron 4 500 millions d’euros en 2007, si l’on tient compte du montantestimédesaidesdirectesqui ont été intégrées dans le paiement unique par exploitation.
Par rapport à l’objectif de stabiliser les prix,la Cour constate quele prix nominal dulait àla production a peu varié durant la période 1984-2006, comparativement àla périodeayant précédél’instauration desquotas.Enrevanche,enmonnaie constante,le prix dulait àla production a connu une érosioncontinue depuis 1984.
Le prix du lait à la production et le prix dulait àlaconsommation n’évoluent pas en parallèle, car ils subissent l’influence de paramètres différents.
Entre le début de2000etla mi-2007,les prix nominaux àlaconsommation pourles produitslai-tiersontaugmentéde17 %alorsquele prix nominal payé au producteur a diminué de 6 %.
L’audit dela Cour a porté surl’efficacité de la gestion, par la Commission, du marché dulaitetdesproduitslaitiersau regard des principaux objectifs assignés àla poli-tiquelaitière del’UE.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
• et enfin, la question de la compétitivité du secteur laitier européen, qui esttributaire de sa capacité à s’adapter àla demande mondiale entermes de prix et de qualité des produits.
Surla base de ces éléments,la Cour recommande:
• de continuer à superviser l’évolution du marché dulaitet des produitslai-tiers pour éviter que la libéralisation du secteur neconduiseàlaréapparition d’unesituation desurproduction;
L’EU-15aperdula moitié de ses exploitations laitières entre 1995 et 2007; plus de500000producteursontcesséleur activité durant cette période.
que le processus de formation des prix dans le domaine alimentaire soitl’ob-jet d’unsuivirégulier parla Commission.
La concentration des entreprises detransformationetdedistribution ne doit pas placerles producteurs de laitdansunesituationdepreneurs deprix(price-takers),etnedoitpas limiterla possibilité pourles consommateurs finals de bénéficier équitablement des baisses de prix;
S’agissant de l’objectif de compétitivité, la Courconstate quela part del’UE dans le commerce mondial des produitslaitiers secontracte depuis 1984.
Les aides européennes aux exportations de produits laitiers ont considérablement diminué durant les dernières années.
En fait, les producteurseuropéensdeproduitsde base (beurre et lait en poudre) n’ont été concurrentielssurles marchés mondiaux que quandles cours étaient élevés.
En dehors de ces périodes,ils ont exporté avec l’aide du budget communautaire.
Les prix mondiauxinfluencentmoinsleniveau des exportations de produits à plusforte valeur ajoutée commelesfromages.
Danslecontextedelalibéralisation progres sivedusecteurlaitiereuropéen, la Coursoulignel’importance detrois éléments de fait qui doivent retenir l’attention dela Commission et des États membres:
• l’instabilité des marchés, susceptible derecréerrapidement des excédents; depoursuivreleseffortsenvuede centrer prioritairementla production laitière surla satisfaction des besoins du marché domestiqueeuropéenet, complémentairement,surla production de fromages et d’autres produits àhautevaleurajoutéeexportables surlemarchémondialsansaides budgétaires.
• l’accélération de la restructuration, avec le risque d’une disparition importante deséleveurs dansleszonesles moinsfavoriséeset d’uneconcentra-tion géographique dela production;
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE MARCHÉ DU LAIT ET DES PRODUITS LAITIERS
Commission européenne, L’agriculture dans l’Union européenne – Informations statistiques et économiques 2008.
Lelait estl’une des principales productions agricoles del’Union européenne: plus d’un million d’exploitations y produisent annuellement148 millions de tonnes de lait, pour une valeur approximative de 41 milliards d’euros, ce qui correspond à 14 % dela valeur dela production agricole européenne (EU-25, 2006)1.
Plus de60 % delaviande bovine produite en Europe provient de l’élevage laitier 2.
L’Union européenne est la première zone
La transformation dulait occupe approximativement 400 000 personnes en Europe, pour un chiffre d’affaires global del’ordre de 120 milliards d’euros4 .
Le lait cru livré aux laiteries est transformé en une vaste gamme de produits destinés àl’alimentation humaine et animale, ou àl’industrie(illustration 1 et annexe I).
Lelait de vache contient essentiellement del’eau, dulactose, des matières grasses et des protéines.
Enséparantla matière grasse des protéines, on obtient du beurre et du lait écrémé, lequel sert principalementàlafabrication de poudres delaitécrémé et de caséines.
Lesfromages,les produitsfrais,lelait concentré etles poudres delait entier sont constitués àlafois de matières grasses et de protéines.
La principale destination dulait cru est la fabrication de fromages, devantle beurre etlelait de consom-mation.En 2008,la production defromages utilisait 46 % dela matière protéiqueet34 % dela matière grasse dulaitcollecté dans l’EU-27;lelait deconsommation utilisait 23 % des protéines et 13 % dela matière grasse, etle beurre absorbait 32 % de la matière grasseet pratiquementaucune matière protéique.Il faut noter que sila production de beurre nécessite davantage de lait quela production delait deconsommation,ce dernierest néanmoins pourlesecteur un débouché plusintéressantcaril permet de valoriser aussi bienles protéines quela matière grasse dulait.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES PRINCIPAUX DÉBOUCHÉS DU LAIT LIVRÉ AUX LAITERIES sauf standardisation ou écrémage gée n a
LAITS DE CONSOMMATION (production 33,9 Mio t)PRODUITS FERMENTÉS production 9,6 Mio t)LAITS DESSERTS h c in n it io s o p m o
LAITS CONCENTRÉS (production 1,1 Mio t)LAIT ENTIER EN POUDRE production 0,8 Mio t)
Déshydratation
LIVRAISONSLAIT CRU134 Mio t
Eau Lactose Matières grasses(MG): 4,05 %Matières protéiques(MP): 3,34 %
CRÈME
CRÈME
(produit intermédiaire)
BEURRE (production 2 Mio t)BUTTEROIL o a g u la t io n et égouttage
Débouchés de la MP
Débouchés de la MG et de la MP
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES OBJECTIFS DE LA POLITIQUE LAITIÈRE COMMUNAUTAIRE
Selon l’article 33 du traité CE, la politique agricole commune a pour but :
La politique laitière communautaire, à l’instar desautres politi-quessectorielles agricoles,s’appuiesurles objectifs globaux de la PAC énoncés parl’article 33 du traitéinstituantla Communauté européenne5.Enraison dela difficultéàréalisersimultanément tous ces objectifs,la hiérarchie des priorités assignées aux organi- sations de marché peut se modifier au fil du temps6.
La réglemen-tationrelative àl’OCM dulaitseréfère explicitement aux quatre objectifssuivants:
- équilibrerle marchélaitier.
L’équilibrefait référence àl’ajus-tement quantitatif del’offreàla demandesurle marché du lait, et au démantèlement des excédentsstructurels7
- stabiliserles prix dulait et des produitslaitiers.Lastabilité s’apprécie parle biais del’évolution des prix àla production8.
L’évolution des prix àla consommation donne aussi certaines indications quant à l’incidence de l’OCM pour les consommateurs;
- assurer un niveau devie équitableàla populationagricole9.
L’amélioration du revenu individuel passe par un accroissement a) d’accroître la productivité de l’agriculture en développant le progrès technique, en assurant le développement rationnel de la production agricole ainsi qu’un emploi optimal des facteurs de production, notamment de la main-d’œuvre;b) d’assurer ainsi un niveau de vie équitable à la population agricole, notamment par le relèvement du revenu individuel de ceux qui travaillent dans l’agriculture;c) de stabiliser les marchés;d) de garantir la sécurité des approvisionnements;e) d’assurer des prix raisonnables dans les livraisons aux consommateurs.
- améliorer la compétitivité des produits laitiers sur les marchés internationaux11 .
La compétitivité doit être obtenue, entre autres, en amenant les prix européens au niveau des prix mondiaux, structurellementinférieurs.
L’objectif de compétitivité est devenul’un desaxes majeurs del’action de la Commission, depuis quela décision a été prise en 2003 deréduirele niveau du soutien du marché et d’introduire des aides directes aurevenu pourles producteurs delait12.
notamment dans son Rapport spécial nº 2/99 relatif à l’incidence de la réforme de la PAC sur le secteur des céréales (JO C 192 du 8.7.1999).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LESINSTRUMENTS DE GESTION
Considérants 3 et 9 du règlement
Entrée en vigueur en 1968,l’organisation commune des marchés (OCM) dulaitet des produitslaitiersaétél’unedes premières OCM dela politique agricole commune (PAC).
Elle a connu maintes réformes, dontla plus radicale a consisté, en 1984, àinstaurerles quotaslaitiers pour remédier aux excédents structurels résultant du déséquilibre entrel’offre etla demande delait et de produits laitiers13.
En conformité avecles décisions contenues dansl’Agen-da 2000,laréforme de 2003 a amorcélalibéralisation du secteur laitier en réduisantle soutien parles prix14 et en créant des aides directes au revenu.
En 2007, dansle cadre dela simplification de la réglementation communautaire,le Conseil aintégréles dispositions relatives au secteurlaitier dans une OCM unique couvrant l’ensemble des productions agricolesréglementées15.
(CE) nº 1255/1999 du Conseil du 17 mai 1999 portant organisation commune des marchés dans le secteur du lait et des produits laitiers (JO L 160 du 26.6.1999, p. 48) et considérants 19, 36, 43 et 60 du règlement (CE) nº 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spéciques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») (JO L 299 du 16.11.2007, p. 1).
règlement (CE) nº 1255/1999 et considérants 10, 19, 43 et 60 du règlement (CE) nº 1234/2007.
Considérant 2 du règlement (CE) nº 1255/1999 et considérant 10 du règlement (CE) nº 1234/2007.
Article 33, paragraphe 2, point b) du traité CE.
Règlement (CEE) nº 856/84 du Conseil du 31 mars 1984 modiant le règlement (CEE) nº 804/68 portant organisation commune des marchés dans le secteur du lait et des produits laitiers (JO L 90 du 1.4.1984, p. 10).
Le mécanisme de soutien par les prix a été aaibli par la suppression du prix indicatif du lait, par la baisse des prix d’intervention, par l’augmentation des quotas nationaux de 1,5 %, ainsi que par la diminution progressive du prélèvement dû par les producteurs en cas de dépassement du quota.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LESINSTRUMENTS DE GESTION
Le dispositif réglementaire en vigueur après la réforme de 2003 prévoyait les instruments de gestion suivants:
• lerégimedesquotaslaitiers, que le Conseil a prolongé jusqu’au 31 mars 2015.
Le régime attribue à chaque État membre un quota national de livraisons pour le lait livré à des acheteurs (essentiellement des laiteries), et un quota national de ventes directes pour les ventes et cessions directes de lait aux consommateurs, ainsi que pour toutes les ventes et cessions d’autres produits laitiers.
Les producteurs reçoivent des quotas individuels pour leurs livraisons et/ou leurs ventes directes dans les limites des plafonds nationaux.
Tout dépassement de l’un ou l’autre de ses quotas nationaux rend l’État membre redevable d’un «prélèvement» enversla Communauté.
La réforme de 2003 a entraîné une augmentation des quotas nationaux de 1,5 % (pour 11 États membres de l’EU-15) et a prévu une diminution progressive du prélèvement jusqu’à 27,83 euros par 100 kg (année contingentaire 2007/2008), diminution proportionnelle à la réduction des prix d’intervention;
• le stockage public de beurre et de lait écrémé en poudre, qui est l’instrument d’intervention directe surle marché utilisé pour maintenirles prix du marché à des niveaux proches des «prix d’inter- er mars au 31 vention».
Les achats sont néanmoins limités à une certaine période de l’année (du 1août);
• uneaidepourlestockageprivé de crème et de lait écrémé en poudre (aide supprimée en 2007), de certains produits du beurre et de certains fromages, afin de réguler les quantités mises sur le marché;
• desaidesàl’écoulement surle marchéintérieur(principalement aide aulait écrémé en poudre pour l’alimentation animale, aide à la transformation de lait écrémé en caséine, aide à l’utilisation de beurre pâtissier, aide à la cession de lait dans les écoles).
La finalité de ces aides est de limiter le recours au mécanisme d’intervention;
• la régulation des échanges avec l’extérieur, opérée au moyen de droits à l’importation16 et, lorsque les prix européens sont supérieurs aux prix mondiaux, au moyen de restitutions àl’exportation pour certains produits;
• un soutien au revenu des producteurs de lait durant la période 2004-2007 (prime laitière et paiements supplémentaires), censé compenser partiellementla baisse du prix dulait àla suite des réductions successives des prix d’intervention17.
Depuis 2007,la primelaitière etles paiements supplémentaires sont obligatoirement découplés dela production etintégrés dansle paiement unique18
Le bilan de santé 2008 a débouché surles principaux ajustementstechniques suivants: nouvelles hausses des quotas de production(voir point 48), suppression des aides au stockage saisonnier de certainsfromages, suppression del’aide au beurre pâtissier,inclusion des mesures d’accompagnement de la restructuration du secteur laitier dans la liste des priorités que les États membres peuvent intégrer dans les programmes nationaux et régionaux de développement rural, et possibilité pour les États membres d’accorder des aides spécifiques aux producteurs dans la limite de 3,5 % du montant des aides directes.
L’OCM du lait et des produits laitiers comportait initialement un mécanisme de prélèvement à l’importation basé sur un «prix de seuil».
Ce système a été abandonné en 1995 (accords du GATT du 15 décembre 1993) et remplacé par des droits de douane fixes.
Règlement (CE) nº 1782/2003 du Conseil (JO L 270 du 21.10.2003, p. 1), articles 95 à 97.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LA DÉPENSE BUDGÉTAIRE
La dépense budgétaireconsacréeausoutien du marché pourle secteur du lait et des produits laitiers a considérablement diminué aprèsl’introduction des quotaslaitiers, et davantage encore dans la période oùl’évolution des cours mondiaux a permisla mise en veilleuse du mécanisme d’intervention, des aides àl’écoulement et desrestitutions àl’exportation(illustration 2).
Dépenses budgétisées (millions d’euros)
Dépenses laitières totales
Mesures d'écoulement Dépenses nettes (total – prélèvement)
Prime laitière et paiement supplémentaire
Source: Commission européenne, DG Budget et DG Agriculture et développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Sauf à Malte et en Slovénie, qui ont opté pour l’application à partir de 2007, à l’échelle régionale, du régime normal de paiement unique.
Rapport spécial n° 6/2001 sur les quotas laitiers.
Dépenses des lignes budgétaires
La réforme de 2003 a eu pour effet de modifierl’organisation etla lecture du budget.
Les dépensesliées aux marchés ont été dissociées du soutien direct aux agriculteurs compte tenu de l’introduction progressive du découplage.
Le budget des dépenseslaitières nereflète donc quelecoûtafférentausoutien du marché.Les primeslaitières etla prime supplémentaires ont comptabilisées dansles aides directes découplées depuis 2005 pourle Danemark, l’Allemagne, l’Irlande, le Luxembourg etle Royaume-Uni, depuis 2006 pourla Belgique,l’Espagne,la France,la Finlande etl’Italie, et depuis 2007 pour l’ensemble de l’UE-15.
Danslesnouveaux États membres19,les aides aux producteurs delait ont étéincluses dansle montantforfaitaire àl’hectare payé en vertu d’un modèle simplifié et transitoire de paiement unique àla surface.
À compter du budget 2008,lesaides directesaux producteurs delaitsont totalementintégrées dansle paiement unique.
En 2001,la Commission écartait encorel’idée d’unelibéralisation dela productionlaitièresurle modèle dusecteur descultures arables, en raison de son coût budgétaire tropimportant20.
Depuis lors,la Commission s’est prononcée enfaveur delalibéralisation en dépit desoncoûtinhérent.Les données disponiblesconfir-menteneffet quelaréorientation del’OCM dulait n’entraînera aucune nouvelle économie budgétaire,commecela est expliqué ci-après.
En2005,les dépensesnettesenfaveur dusecteurlaitiers’éle-vaient à plus de 2 750 millions d’euros, dont 50 %(1 370 millions d’euros) pourla prime aux produitslaitiers etles paiements sup-plémentaires21.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
En 2004, l’OCDE avait établi que la prime aux produits laitiers ne pouvait que réduire le «bien-être» des contribuables.
En 2007, malgré l’élargissement opéré en 2004, les dépenses nettes comptabilisées surleslignes budgétaires relatives au secteurlai-tier ne totalisaient plus que 912 millions d’euros, dont 637 millions d’euros pourles primeslaitières etles paiementssupplémentai-res non découplés.
Pourla même année, on peut estimer à 3 600 millions d’eurosle montant des primeslaitières et des paiements supplémentaires découplés.
Le coût total du secteurlaitier pourle contribuable a donc atteint plus de 4 500 millions d’euros en 2007, soit 64 % de plus quela dépensefigurant au budget de 200522.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
OBJECTIF ET APPROCHE DE L’AUDIT
Des visites ont été eectuées auprès des organisations suivantes:
L’audit a porté surl’efficacité dela gestion, parla Commission, du marché dulait et des produitslaitiers.
Lerapport s’articule donc autour dela question principale ci-après.
LESINSTRUMENTS DE GESTION DU MARCHÉ DU LAIT ET DES PRODUITS LAITIERS ONTILS ATTEINT LEURS PRINCIPAUX OBJECTIFS?
Plus précisément,les questions spécifiques suivantes ont été traitées:
L’équilibre du marché a-t-il été atteint?
Quel estl’impactsurlerevenu des producteurs?
Les produitslaitiers européens sont-ils devenus plus compé-titifssurles marchés mondiaux?
La Couraégalementrelevéles pointsles pluscritiquesà prendre enconsidération dansle processus delibéralisation du marché, quiimplique en particulierl’abandon durégime des quotas laitiers.
Lesrésultats del’auditsontfondéssurl’analyse dela documentation disponible, ainsi que sur des entretiens avecles différents acteurs dusecteur.La Coura doncexaminéle matériel statistique, les articles, les études,lesrapports d’activité,ainsi queles résultats des évaluations et des audits antérieurs.
Des entretiens ont eu lieu avec la Commission (Eurostat et DGAgricultureet développement rural, directions Cet D)etdesvisitesontété effectuées auprès d’organismes et d’associations actives dansle secteurlaitier ou possédant des compétences dansle domaine, en vue de compléterles analyses réalisées et de testerla pertinence des premières conclusions surla situation etles perspectives du secteurlaitier, ainsi quesurla gestion del‘OCM23.
Les auditeurs ont également participé à deux séminaires consacrés à l’avenir du secteur laitier, à savoir l’International Management Forum Milk (Riga) et le World Dairy Summit (sommet mondial du lait) 2007 (Dublin), ainsi qu’aux sessions d’information et de consultation organisées par la Commission dans le cadre du «bilan de santé 2008».
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
L’ÉQUILIBRE DU MARCHÉ ATIL ÉTÉ ATTEINT?
LE RÉGIME DES QUOTAS A PERMIS DE LIMITER LA PRODUCTION DE LAIT…
À partir de 1984, la plupart des États membres sont parvenus assez rapidement à aligner surleurs quotasrespectifsles quantités de lait commercialisées sur leur territoire entant quelivraisons ou ventes directes.
Passéles réticencesinitiales,le contingentement a étéintégré parla majorité du secteur comme un outil derégu-lation puissantet politiquementacceptable.
Depuissa miseen place,lesystème est efficace encesens quela productioncom-munautaire respecte globalement le plafond imposé.
Le fait que le plafond de production décidé parle Conseil soit restélongtemps fixé à un niveau supérieur à celui dela demandeintérieure a certainement contribué àl’acceptation durégime.
L’illustration 3 donnel’historique récent dela somme des quotas nationauxattribuéset deleur utilisationeffective par les États membres.
Durantla périodeconsidérée,le quota pourleslivrai-sons a étéfréquemment dépassé au niveau del’EU-15, mais dans une proportion qui est restée limitée, c’est-à-dire la plupart du temps inférieure à 1 % pour les campagnes 1995/1996 à 2004/2005.
Par contre, pourles campagnes 2004/2005 et suivantes,le quota communautaire delivraison est sous-utilisé au niveau del’EU-25 et del’EU-27(encadré 2).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Livraisons(Mio tonnes)
Quota livraison
Sous-utilisation du quota
Dépassement du quota
Source: Cour des comptes européenne, sur la base des réponses des états membres au questionnaire prévu à l’article 26 du règlement (CE) n° 595/2004 de la Commission.
UN PHÉNOMÈNE RÉCENT: LA SOUSUTILISATION DU QUOTA LAITIER COMMUNAUTAIRE DE LIVRAISON
Depuis la campagne laitière 2004/2005, les dépassements de leur quota de livraison par certains États membres ne compensent plus les sous-réalisations constatées dans les autres.
Pour l’EU-25, la sousréalisation nette a atteint 0,613 million de tonnes pourla campagne 2004/2005(0,5 % du quota), 0,524 million de tonnes pour la campagne 2005/2006 (0,4 % du quota) et 1,919 million de tonnes pour la campagne 2006/2007(1,4 % du quota).
Pourla campagne 2007/2008,la sousréalisation s’élève à 1,682 million de tonnes(1,2 % du quota) dansl’EU-25, et à 2,222 million de tonnes dansl’EU-27 (1,0 % du quota).
Les raisons dela sousréalisation des quotas varient évidemment enfonction des conditions particulières qui prévalent dans chaque État membre.
Aucune étude approfondie n’a encore été réalisée concernant l’incidence du découplage des aides sur l’abandon de la production laitière.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Le Danemark a néanmoins sous-utilisé son quota pour la campagne 2007/2008.
À l’échelle nationale, on observe des constantes.
Durant la période récente(campagnes 2002/2003à 2007/2008), les États membres qui ontle plusfréquemment excédéleur quota ont été, par ordre d’importance du dépassement, l’Italie, l’Allemagne, les Pays-Bas, l’Autriche,le Danemark24, Chypre et le Luxembourg.
De manière récurrente, la majeure partie du dépassement global (environ 80 % pourla campagne 2006/2007) est enregistrée en Italie.
Dèsl’ori-gine,la situation del’Italie a été affectée parle fait que son quota nationala été,comme pour les autres États membres,fixésurla base des quantités produites dansle passé,lesquelles étaientin-férieures àla consommationintérieure. La production du pays est stimulée parsa position d’importateur net delait et de produits laitiers, ce qui explique la pression exercée en permanence sur son quota national delivraison.
Le Royaume-Uni,la Suède et, depuis peu, la France sont les États membres qui utilisent de moinsen moinsle quota dontils disposent(illustration 4).
RÉALISATION DES QUOTAS LAITIERS NATIONAUX LIVRAISONS EN 1 000 TONNES
Dépassements
Sous-réalisations
Source: Cour des comptes européenne, sur la base des réponses des États membres au questionnaire prévu à l’article 26 du règlement (CE) n° 595/2004 de la Commission.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
… MAIS N’A PAS FAIT DISPARAÎTRE LA SURPRODUCTION
Commission européenne, DG VI,
Évaluation de l’OCM Lait et produits laitiers et du règlement Quotas, rapport final, mars 2002.
Dansle cadre durégime des quotas, dessurplus structurels importants subventionnés par le contribuable n’étaient pas considérés comme étant contraires àl’objectif d’équilibre.
OFFRE, CONSOMMATION ET QUANTITÉS SUBVENTIONNÉES DE PRODUITS LAITIERS EN ÉQUIVALENT LAIT19862008
Quantité en équivalent lait(Mio tonnes)
Consommation subventionnée
Consommation UE au prix du marché
* Exportations intégralement non subventionnées de 2006 à 2008: les restitutions à l’exportation ont été ramenées à zéro le 16 juin 2006 pour le lait écrémé en poudre, le 26 janvier 2007 pour le lait concentré et le lait entier en poudre et le 16 juin 2007 pour le beurre et les fromages.
Source: Cour des comptes européenne, d’après des données du ZMP et d’AND-International.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Rapport spécial n° 6/2001 de la Cour des comptes européenne sur les quotas laitiers (JO C 305 du 30 octobre 2001).
Commission européenne, Rapport sur les quotas laitiers, document de travail de la Commission, SEC(2002) 789 nal du 10.7.2002).
Réponses de la Commission au
Rapport spécial n° 6/2001 sur les quotas laitiers.
Dans son Rapport spécial nº 6/2001, la Cour constatait que les quotas avaient été fixés à un niveau trop élevé.
La productionlaitière européenne restait excédentaire parce qu’elle n’était pas alignée surla consommation etles exportations nonsubventionnées, ce qui amenait la Cour à recommander l’abolition du régime des quotaslaitiers26.
Le niveau des quotas a été corrigé à différentes reprises pour qu’il soit mieux adapté àla demande, mais ces ajustements ontétéinsuffisants.
En 2002,la Commissiona proposé de prorogerlerégime des quotaslaitiersjusqu’au 31 mars 2015, considérant que «les quotas demeuraient nécessaires pour maintenir unéquilibreraisonnable du marché»27.
Unargumentaddi-tionnel enfaveur du maintien des quotas était qu’enfigeantles structures de production,les quotascontribuaientà garder une répartition territoriale dela productionlaitière, notamment dans les zonesrurales défavorisées28.
À partir de 2004, et suite àl’effet dela réforme de 2003,les excédents ontcommencé à diminuer enraison delarégression dela production delaiten poudreet de beurre,au profit decelle de fromages,et del’augmentation delaconsommationintérieure, plus particulièrement dansles nouveaux États membres.
En 2006 néanmoins, les produits laitiers subventionnés représentaient encore15 % de la production laitière européenne, maisavec unniveau d’aide plusréduitenraison delaréduction des prix d’intervention pourle beurre etla poudre delait écrémé.
Ce n’est qu’àlasuitedelaflambéedescours mondiaux,fin2006eten 2007, et dela croissance continue dela consommation defroma-ge, queles excédents ont provisoirement disparu, ce qui a rendu inutile le recours aux aides à l’écoulement et aux restitutions à l’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES MESURES D’ÉCOULEMENT ONT EU UN EFFET LIMITÉ SUR L’ÉQUILIBRE DU MARCHÉ
Pour aider à équilibrer le marché laitier et stabiliser les prix du mar-ché,l’OCM dulait prévoyait différentes mesures d’écoulement29: règlement (CE) n° 1234/2007.
- le stockage privé de crème, de certains produits du beurre et de certainsfromages;
- la cession delait aux élèves dansles établissementsscolaires;
- l’utilisation delait en poudre dansl’alimentation animale;
- latransformation delait écrémé en caséine et en caséinates;
- l’utilisation de beurre dansle cadre du régime beurre pâtissier glacier.
L’évolution récente de la consommation intérieure de matière grasse (beurre, illustration 6) et de matière protéique (lait écrémé en poudre,illustration 7), aprèsla mise à zéro des aides àl’écou-lement en 2006 et en 2007,indique quela demandesupplémen-taire générée parles mesures d’écoulementavait un effetlimité surl’équilibre du marché.La progression desconsommations au prix du marché a presquetotalement(beurre) outrèslargement (lait en poudre) compensé la diminution ou la disparition des consommations aidées.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Aux prix du marché
Disponibilités
Consommation
Date de mise à zéro de l’aide: 26 avril 2007.Source: Cour des comptes européenne, sur la base de données du ZMP.
LEP: CONSOMMATION AIDÉE EN 2006 ET CONSOMMATION NON AIDÉE EN 2007 ET 2008
Aux prix du marché
Disponibilités
Consommation
Date de mise à zéro de l’aide: 26 octobre 2006.Source: Cour des comptes européenne, sur la base de données du ZMP.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE PRIX DU LAIT ATIL ÉTÉ STABILISÉ?
PRIX DU LAIT À LA PRODUCTION: DES PRIX NOMINAUX STABLES MAIS EN BAISSE EN VALEUR RÉELLE30
STABILISÉLES PRIX
NOMINAUX
Prix nominaux ou prix courants: ination monétaire comprise; prix réels: ination monétaire déduite.
La première phase de fonctionnement de l’OCM avait abouti à une situationintenable.
Jusqu’en 1984,l’OCM dulait afonctionné comme un dispositifincitant àinvestir pour augmenter continuellement la production.
Les producteurs comptaient sur des prix nominaux en hausse permanente pourfinancerleur expansion et étaientencouragés danscettevoie parlerelèvementannuel du prixindicatif.Lasituationde marchécrééeparl’OCMjusqu’en 1984 n’était ni stable ni équilibrée, puisqu’il y avait simultanément hausse des prix nominauxàla production etsurproduction massive.
Statistiques du Comité de gestion du lait, données communiquées par les États membres (22 janvier 2009).
C’est seulement avec l’instauration des quotas laitiers en 1984 quela gestion del’OCM a commencé à prendre simultanément en considérationles objectifs de stabilité et d’équilibre.
Le système des quotaslaitiers alimitél’offre et a maintenules prix nominaux à un niveaurelativement élevé etstable31.
Abstractionfaite des variations saisonnières, les prix constatés dansl’UE pourlelait cru ont peu varié au cours dela période 1984-2007, comparativement àla période ayant précédél’instauration des quotas.
Le prix nominal moyen estimé parla Commission était de 29 euros/100 kg en 2006;cette moyennecorrespondà unefourchette de prixallant de 20,1 euros/100 kg en Lituanie à 40,4 euros/100 kg à Chypre32.
33Étant donné que, dans la production laitière, les fluctuations de prix à court terme reètent les variations saisonnières, on utilise comme indicateur de la stabilité dans les États membres l’évolution du prix moyen annuel à la production.
L’objectif de stabilité des prix a donc été globalement atteint après 1984.
La priorité donnée durant cette période àla stabilité des prix nominaux sereflète également dansla quasi-stagnation du prixindicatif, avantsasuppression en 2004.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
PRIX NOMINAL DU LAIT EN ALLEMAGNE, EN FRANCE, ENITALIE, AUX PAYSBAS ET AU ROYAUMEUNI19712007moyennes annuelles pondérées desindices
Indice des prix nominaux du lait2000 = 100
Réforme de 2003
Prix indicatif
PRIX NOMINAL PAYÉ AUX PRODUCTEURS DE LAIT EN EUROPE, AUX ÉTATSUNIS ET EN NOUVELLEZÉLANDE20002008
Prix du lait payé au producteur(euros/100 kg)
Sources: Cour des comptes européenne, sur la base de données du Bulletin du marché du lait, du LTO Nederland (Land- en Tuinbouworganisatie Nederland) et de l’Oce fédéral suisse de l’Agriculture, Secteur observation du marché.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Les producteurs delaiteuropéens bénéficientenrègle générale de prix plus élevés que ceux obtenus par les producteurs de Nouvelle-Zélande, maisinférieurs à ceux des producteurs suisses.
Les prix européenssont assez proches deceux observés aux USA mais avecle bénéfice d’une meilleurestabilité(illustration 9).
,LEPRIXDULAITÀLAPRODUCTIONACONNU
MAISENVALEURRÉELLEUNEÉROSION CONTINUE
L’augmentation permanente du prix du lait dans les années soixante-dix etjusqu’en 1984 s’est produite dans un contexte d’in-flationgénéralisée.
Dans la période consécutive à l’introduction des quotas,le maintien des prix nominaux àla production masque en réalité une érosion assez nette des prix en termes réels.
Sur une longue période,les producteurs delait n’ont en faitjamais bénéficié de prixstables en monnaieconstante.L’illustration 10synthétise cette dégradation autravers d’unindice des prix déflatés.
PRIX DÉFLATÉ DU LAIT PAYÉ AUX PRODUCTEURS EN ALLEMAGNE, EN FRANCE, ENITALIE, AUX PAYSBAS ET AU ROYAUMEUNI 19852007(moyennes annuelles pondérées desindices déflatés)
Indice des prix du lait déatés2000 = 100
Source: Cour des comptes européenne, sur la base de données Eurostat.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
PRIX DU LAIT À LA CONSOMMATION: EN GRANDE PARTIE DÉCONNECTÉ DU PRIX À LA PRODUCTION
Le prix du lait à la consommation est en grande partie déconnecté du prix àla production commel’a demontré une étude dela Commission selonlaquelle, entrele début de 2000 etla mi-2007, les prix nominaux àla consommation pourles produitslaitiers ont augmenté de 17 % alors quele prix nominal payé au producteur a diminué de 6 %34.
Les données Eurostat confirment globalement queles prixàla consommation évoluent différemment des prix àla production35.
Entre 1996 et 2000,l’indice des prix àla consommation d’Eurostat contenantlelait,lesfromages etles œufs est resté pratiquement inchangé (illustration 11), alors quel’indice des prix dulait payés aux producteurs baissait pour ensuiteremonter(illustration 8).
Entre 2000 et 2007, les prix à la consommation ont augmenté presquelinéairement d’environ 15 %.
Pourla même période,l’in-dice des prix dulait payésaux producteursaffichecinqannées consécutives de baisse,suivie d’une hausse.
n’est pas parfaite : l’illustration 8 synthétise l’évolution du prix payé aux producteurs dans les cinq principaux États membres producteurs de l’EU-15.
L’illustration 11, outre le fait qu’elle inclut les données relatives aux œufs, se rapporte à la consommation de la population totale de l’UE, dont le nombre et la structure ont considérablement évolué durant la période sous revue.
La chaîne d’approvisionnement
Dans le secteur laitier, comme dans l’ensemble de la chaîne d’approvisionnement alimentaire 36, la formation des prix à la alimentaire relie trois secteurs économiques: le secteur agricole, l’industrie agroalimentaire et le secteur de la distribution.
consommation est un processus complexe.
Alors que les prix payés aux producteurs parleslaiteries suivent de prèsles évolutions du marchéinternational,les prix payés parles consommateurssont influencés non seulement parle coût dela matière première mais également par d’autres paramètres commeles coûts énergétiques ousalariaux.Lelait matière première intervient en effet pour une part relativement réduite dansle prix àla consommation des produitslaitiers, entre 30 et 50 %selonles produits37.
37Selon une enquête eectuée en Belgique, «la valeur agricole ne représente que 30 à 40 % du prix à la consommation pour les produits laitiers», Évolution récente des prix et des coûts dans la filière du lait, Service public fédéral Économie, Bruxelles, 2008.
Selon d’autres sources, le pourcentage avoisine 50 % pour les fromages de type Gouda ou Cheddar (voir notamment Commission européenne, Les conséquences de l'évolution des prix des produits agricoles sur les consommateurs, p. 22).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Le chire d’aaires total des
Une autre caractéristique du secteurlaitier européen estlaforte concentration des entreprises de transformation et de distri- bution38 , qui peut leur conférer un poids prédominant dans la fixation des prix. Dans unecommunicationrelativeau prix des
15 plus importants acteurs de la grande distribution européenne représente environ 77 % du marché européen de l’alimentation.
au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions sur le prix des denrées alimentaires en Europe, COM(2008) 821 nal du 9.12.2008.
La Nouvelle-Zélande etl’Australie ont entamélalibéralisation de leur secteur laitier respectivement en 1985eten 2000. Ona pu observer quela déréglementation a été suivie d’uneforte hausse des prix àla consommation en Nouvelle-Zélande, et d’une baisse detrèsfaible amplitude en Australie40.
Indice des prix du lait, des fromageset des œufs à la consommation2005 = 100
Source: Eurostat, poste alimentaire F 0114; entité géographique Union européenne (EU-12 1994, EU-15 2004, EU-25 2006, EU-27).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
QUEL EST L’IMPACT SUR LE REVENU DES PRODUCTEURS?
L’ÉVOLUTION DU REVENU NET DES PRODUCTEURS EST CONTRASTÉE ET LES AIDES REPRÉSENTENT UNE PART IMPORTANTE ET CROISSANTE DE CE REVENU
Le revenu net moyen des entreprises agricoles, en monnaie constante,tend à diminuer(illustration 12).
À prix courants,les fermes laitières spécialisées conservent en moyenne unrevenu supérieur àcelui del’ensemble des agriculteurs,sil’onseréfère auxinformationscollectées parleréseau d’informationcompta- ble agricole(RICA)41.
Le revenu net d’exploitation à prix courants des entreprises agricoles spécialisées danslelait42aévoluéau mêmerythme quecelui del’ensemble desexploitations durant la période 1989-2006(illustration 13); différentesraisons expli-quentl’évolution durevenu des éleveurslaitiers:
- laréorganisation dusecteur: plus de50 % des producteurs ont disparu ces dernières années(voir point 34); représentent que 60 % et 25 % des exploitations détentrices d’au moins une vache laitière, respectivement dans l’EU-15 et l’EU-25.
En 2006, les exploitations laitières spécialisées représentées par le RICA couvraient 78 % des exploitations laitières spécialisées de l’EU-25 (selon l’Enquête Structures d’Eurostat 2007).
RICA, OTEX 41 (Bovins-lait).
Voir l’augmentation dela taille des exploitations et une productivité enconstante augmentation:les éleveurslaitiers perfor-mantscompensentles baisses de prix enaugmentantconti-nuellementleur production; également Commission européenne, DG AGRI unité G.3, Milk margins in the European Union, 2004.
Les aides enregistrées dans la variable SE 605 du RICA couvrent tous les types d’aides, de source européenne ou nationale, premier ou deuxième pilier de la PAC, couplées ou découplées, à l’exception des subventions aux investissements.
l’augmentation des aides(primeslaitières, paiement unique, aidesau développementrural).Selonles données du RICA, lelaitfournitenviron60 %desrecettesdesexploitations spécialisées dans le lait, mais ce pourcentage tend à diminuer.
Le RICA montre également quela part des subventions43 dans le revenu brut d’exploitation varie considérablement selonles États membres;cette partafortement progressé entre 2000 et 2006, avec une ampleur différente selonles États membres (tableau 1).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ÉVOLUTION DU REVENU AGRICOLE NET À PRIX CONSTANTS TOUS TYPES DE PRODUCTION, 19932008
Évolution du revenu agricole net Indice 100 = 2000
Source: Eurostat, Comptes économiques de l’agriculture – Revenu du secteur agricole (Indicateur C, Revenu net d’entreprise agricole).
ÉVOLUTION DU REVENU NET À PRIX COURANTS DES EXPLOITATIONS SPÉCIALISÉES DANS LE LAIT19892006
2006 des exploitations spécialisées en lait européennesdes exploitations spécialisées en lait en France des exploitations agricoles européennesdes exploitations spécialisées en lait en Allemagnedes exploitations spécialisées en lait en Italie
Source: Base de données RICA: revenu familial d’exploitation (SE 420) des exploitations spécialisées dans le lait.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Belgique République tchèque Danemark Allemagne Grèce Espagne Estonie France Hongrie Irlande Italie Lituanie Luxembourg Lettonie Pays-Bas Autriche Pologne Portugal Finlande Suède Slovaquie Slovénie Royaume-Uni
Source: RICA; Revenu brut d’exploitation avant impôts, taxes et TVA = Revenu brut d’exploitation (SE 410) – Balance subventions d’exploitation et taxes (SE 600) + Total subventions d’exploitation (SE 605).
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LA RESTRUCTURATION DONNE LIEU À UNE FORTE RÉGRESSION DU NOMBRE D’EXPLOITATIONS
L’objectif d’assurer un niveau devieéquitableaux producteurs delait, notamment parlerelèvement deleurrevenuindividuel, est atteint pour l’essentiel en accroissant la productivité des exploitations.
La restructuration du secteur laitier et la diminution constante du nombre d’exploitations ont pour effet quele revenu statistique moyen des producteurs delait peut se maintenir, voire augmenter.
L’EU-15 a perdula moitié de ses exploitationslaitières entre 1995et 2007;autrement dit, plus de 500 000 producteurs ont cesséleur activité durant cette période.
La restructuration est particulièrementvisibleau Danemark, en Grèce, en Espagne, en Italie et au Portugal.
La restructuration du secteur se traduit dans tousles États membres par une croissance continue de la taille moyennedesex-ploitations, du quota moyen delivraison et dela productivité du cheptel (annexe II).
Entreles États membres et ausein deceux-ci,il existe uneforte hétérogénéité desstructures de production:
- au Danemark, aux Pays-Bas et au Royaume-Uni, la taille moyenne des troupeaux et des quotas de livraison est nettement plus élevée que dansles autres États membres del’EU-15;
- la situation est très contrastée dans les nouveaux États membres.
- àl’échelle del’ensemble des États membres d’Europe centrale et orientale,la majorité desexploitationslaitières pratique une agriculture de semi-subsistance; 67 %destroupeaux comptaient au maximum deux vaches en 2005.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Nombre d'exploitations et eectif selon la SAU et l'eectif de vaches laitières de l'exploitation en 2005.
Une différence d’échelleimportante subsiste entreles atelierslai-tiers européens et ceux des principaux concurrents surle marché mondial (tableau 2).
Les petites exploitations (1 à 29 vaches) assurentencore 30 % dela productioneuropéenne, maisseule-ment 1,2 % dela production aux États-Unis, où des troupeaux de plus de 2 000vachesassument 23 % dela production nationale delait.La majeure partie dela production européenne provient d’exploitations comptant entre 30 et 49 vaches(20 %), et plus de 50 vaches(50 %)44.
EU-25 (1)EU-15 (1)EU-10 (1)Nouvelle-Zélande (2)États-Unis (3)
Troupeau moyen15355322120
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES PRODUITS LAITIERS EUROPÉENS SONTILS DEVENUS PLUS COMPÉTITIFS SUR LES MARCHÉS MONDIAUX?
LES EXPORTATIONS EUROPÉENNES DE PRODUITS LAITIERS DE BASE ONT TENDANCE À SE CONTRACTER
Le marché mondial des produits laitiers est très étroit: il ne concerneque6 %delaproduction mondialedelait(2007)et juin 2008 et novembre 2008.
.Ilconcerne pourl’essentielles produits
transformésàfaibleteneuren eau,tels quela poudre delait et le beurre, ainsi quelesfromages.
Les prix mondiaux pourla poudre delait etle beurre sont en qua-si-permanenceinférieurs aux prix en vigueur dansl’UE.
Le marché mondial, moinsrémunérateur,sert doncavanttout de débouché ultime aux productions quele marché domestique ne peut absorber.
Les prix mondiaux influencent moins le niveau des exportations de produits à plusforte valeur ajoutée commelesfromages.
PART DE L’UE DANS LES EXPORTATIONS MONDIALES DE CERTAINS PRODUITS LAITIERSEN %
Source: Commission européenne, DG Agriculture et développement rural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Lespositionsdel’UEsurle marché mondialsesontdégradées aprèsl’instauration des quotaslaitiers,au profit principalement dela Nouvelle-Zélandeet del’Australie.La part del’UE dansle commerce mondial des produits laitiers continue de régresser
(tableau 3)47 etles exportations européennes de produitslaitiers onttendance àse contracter(illustration 14).
données extraites de diérents rapports intitulés La situation de l'agriculture dans l'Union européenne.
À propos du tableau 3, il faut noter que l’évolution de la part de l’UE dans le commerce mondial des produits laitiers a subi l’inuence des élargissements successifs de l’Union; chaque élargissement a augmenté mécaniquement le volume du commerce intracommunautaire et diminué celui des exportations.
Les exportations ont connu une régression en 2008, sauf pour les poudres grasses.
Cependant,les quantitésexportées dépas-sentle niveau des exportations non subventionnées atteint avant juin 2007.
EXPORTATIONS UE DE BEURRE, LEP, FROMAGES ET POUDRES GRASSES 19952008
Quantités(1 000 tonnes)
Poudres grasses
Source: Cour des comptes européenne, sur la base de données du ZMP.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
L’UNION EUROPÉENNE A FORTEMENT RÉDUIT SES AIDES À L’EXPORTATION DE PRODUITS LAITIERS
(CE) nº 1234/2007.
Cette catégorie comprend pour l’essentiel la poudre de lait entier, les concentrés de lait, le lait de consommation et les produits laitiers frais.
Les restitutions àl’exportation de produitslaitiers sont basées surla différence entreles prixintérieurs et mondiaux.
Les exportations subventionnées sont cependant limitées en valeur et en volume parles quotas GATT, pour quatre catégories de pro-duits:le beurreetle butteroil,la poudre delaitécrémé,lefro-mage etles autres produitslaitiers49.
À partir de 2004,letaux derestitutionaétéréduit d’unefaçon mécanique afin de tenir compte de la baisse programmée des prix d’intervention du beurre et dela poudre delait écrémé.
Les exportationseuropéennes ontcontinuéàêtresubventionnées, àraison dela différence de prix qui asubsisté entreles marchés européen et mondialaprèslaréduction des prix d’intervention.
Dejuin 2007 à décembre 2008,le taux des restitutionsfixé parla Commission a été égal à zéro pourtousles produits.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LE MARCHÉ MONDIAL EST DIFFICILEMENT ACCESSIBLE SANS AIDE BUDGÉTAIRE
Institut d’économie industrielle
(IDEI, université de Toulouse), Analyse économique des impacts de la sortie du système de quotas laitiers dans l’UE, mars 2008, p. 5.
Pour les produit de base que sont le beurre et le lait en poudre (LEP), le marché mondialconstitue pourles producteurs européens un marché desecond choix.
Dansle passé,les producteurs n’ont pu yaccéder que grâceau budgetcommunautaire,sauf durantles périodes de prix mondiaux élevés.
Laréalisation de cet objectif est conditionnée parla capacité de l’industrie del’UEàrépondreàla demande mondiale, mais dépend aussi desfacteurs monétaires.
Début 2009,la détérioration des cours mondiaux,jointe àla dépréciation du dollar par rapport à l’euro, a remis en lumière le problème de compétitivité des producteurs européens, et a amenéla Commission àréactiverle système desrestitutions àl’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
LES ÉLÉMENTS DE FAIT LES PLUS CRITIQUES À PRENDRE EN CONSIDÉRATION DANS LE PROCESSUS DE LIBÉRALISATION DU SECTEUR LAITIER
En application de la politique de
«comitologie», la Commission gère la politique laitière en liaison avec les États membres dans le cadre du Comité de gestion du lait et des produits laitiers.
Laréforme décidée parle Conseilen2003,surla base d’options défi ni es dans l’Agenda 2000, a clairement fait entrer le secteur laitier dans unelogique de démantèlement des quotas:lafin des quotas laitiers est programmée pour 2015.
La Commission a régulièrement informé le secteur delasituation des marchéset de l’évolution dela politiquelaitière verslalibéralisation51.
Pour le beurre, baisse de 7 % en
juillet 2004, de 7,5 % en juillet 2005, de 8,1 % en juillet 2006 et de 5,1 % en juillet 2007.
Pour la poudre de lait, baisse de 5 % en juillet 2004, de 5,3 % en juillet 2005, et de 5,5 % en juillet 2006.
Dans la logique de la dérégulation progressive, les décisions concernant la disparition du prix indicatif, la baisse des prix d’intervention 52 et les restrictions quantitativesàl’intervention ont déjà considérablement amoindrile mécanisme de soutien par les prix qui étaitla contrepartie des plafonds de production.
Avec ces décisions,la Commission avertissaitle secteur quelafabrica-tion de beurreet delaitécréméen poudreallait devenir moins profitable et qu’une transition vers des produits à valeur ajoutée plus élevée, commelefromage, étaitsouhaitée53.
Conseil, Perspectives de marché dans le secteur du lait et des produits laitiers, COM(2007) 800 final.
Accord sur le bilan de santé,
Règlement (CE) nº 248/2008 du
Conseil du 17 mars 2008 modiant le règlement (CE) nº 1234/2007 en ce qui concerne les quotas nationaux de lait (JO L 76 du 19.3.2008, p. 6).
L’assouplissement de la contrainte de2 % desquotasquia priscoursle1eravril2008(2,5 % pour onze États membres del’EU-15)55.En outre, depuislacampagne
2009/2010,l’ajustement des quantitéslivrées calculésurla base dela différence entrela matière grasse réelle etla matière grasse de référence attribuée à chaque producteur est assouplie au profit de ce dernier56.
Un effet immédiat de ces mesures sera de résoudre totalement ouen grande partiele problème des États membres dontle quota estinsuffisant, au premierrang desquelsl’Italie.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
la majorité des exploitationsspécialisées danslelaitseront en mesure de poursuivreleur activité;
Institut d’économie industrielle, les consommateurs bénéficieront d’une diminution partielle des prix des produitslaitiers.
Selon différentes études, les effets généraux à attendre de la suppression des quotassontlessuivants58:
- uneaugmentation dela production delait qui devraitfaire baisserle prix du marché59;
- une diminution du revenu des producteurs, malgréla hausse des quantités produites;
- untransfert de bien-être des producteurs vers les consommateurs;
- unerelance des exportations del’UE, pouvant causer unflé-chissement des cours mondiaux.
Toutenreconnaissant quelavaleur prédictive des modèlesest limitée60,la Cour souhaite attirer l’attention sur les éléments de fait les plus critiques à prendre en considération dans le processus delibéralisation du marché dulait.
Paramètres à considérer et illustration dans le cas français», Journée lait du département Économie et sociologie rurales de l’Institut national de la recherche agronomique (INRA), Paris, 8 octobre 2001.
Dans l’Union européenne, une augmentation de 1 % de la production de lait se traduit par une baisse des prix à la production de 3 à 4 %
Le secteur laitier européen est particulièrement complexe et son évolution dépend d’une multitude de paramètres dont l’eet conjugué est dicile à anticiper.
Même au niveau des grandes tendances, les modèles peuvent être pris en défaut, comme en témoigne le fait que les prix n’ont pas évolué comme prévu après la réforme de 2003.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ÉQUILIBRE DU MARCHÉ: L’INSTABILITÉ DES MARCHÉS PEUT RECRÉER RAPIDEMENT DES EXCÉDENTS
Communication de la Commission au Parlement européen, au Conseil, au Comité économique et social européen et au Comité des régions sur le prix des denrées alimentaires en Europe, COM(2008) 821 nal du 9.12.2008.
Selon la Commission, sur les marchés agricoles «les prix devraient (…) afficher des fluctuations plusimportantes que durant les dernières décennies(…).
Par conséquent,toute modification significative de l’offre ou de la demande pourrait entraîner rapidement un accroissement dela volatilité des prix.
Une amélioration dela capacité d’ajusterla production grâce à une orientation plus netteversle marchécombinéeà desfilets desécuritéadéquats contribuera à faciliter la réaction des agriculteurs à des conditions de marché plusinstables61».
pour 20,5 litres (beurre) et 1 kg pour 11 litres (poudre de lait écrémé).
Danslecadre du bilan desanté,le Conseil a décidésur proposition dela Commission, de maintenirl’intervention publiquesur le marché comme un «filet de sécurité» consistant en achats à l’intervention pourle beurre etlelait écrémé en poudre.
Les volumes achetés à prixfixesont plafonnés à 30 000tonnes pourle beurre et à 109 000 tonnes pourlelait écrémé en poudre.
Au-delà deceslimites,la Commission peuteffectuer desachatssupplé-mentaires par adjudication. Quandles plafonds sont atteints, elle décide doncseule desvolumes pourlesquelsilyaintervention et à quel prix, enfonction del’évolution du marché.
L’UE produisant environ 2 millions de tonnes de beurre et 900 000tonnes delait écrémé en poudre,ilsuffira d’une production excédentaire de 1,5 %(beurre) ou de 12,11 %(lait en poudre) pour quele plafond d’intervention soit atteint.
En d’autretermes, les deux plafonds correspondent à l’achat d’environ 1,8 million detonnes équivalent-laitsurles 148 millions produits en Europe, soit1 %62.Enraison desa minceur,lefilet desécuritérisque de présenter une utilité limitée, non proportionnée à l’importance des risques d’excédents auxquelsl’UE pourraitfaireface en cas de crise majeure.
Fin 2008, danslecontexte delacrisefinancière et économique,l’instabilitédes marchéss’esttraduite parlaréap-parition d’excédents de beurre et delait en poudre.
Alors queles stocks d’intervention étaient restés vides pendantles années 2007 et 2008,ils contenaient 36 700tonnes de beurre et 67 500tonnes delait en poudre àlafin du premiertrimestre 2009.
Entrois mois, lesachats dela Commission ont donc dépasséle plafond d’intervention pourle beurre, et ont atteint plus de 60 % du plafond pour lelait en poudre.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RESTRUCTURATION DE LA PRODUCTION LAITIÈRE: RISQUE DE RÉDUCTIONIMPORTANTE DE LA PRODUCTION DANS LES ZONES LES MOINS FAVORISÉES ET DE CONCENTRATION GÉOGRAPHIQUE DE LA PRODUCTION
Ellesitue entre 2,8 % et 3,7 %letaux de disparition annuel des exploitations agricoles pourla période 2003-201363
La disparition à un rythme soutenu des exploitations agricoles, et des exploitationslaitières en particulier, représente un défi socioéconomique dansles zones défavorisées, notammentles zones de montagne, danslesquellesles producteurs sontlimités aussi bien dansleurs possibilités derestructuration que dereconversion64.
Commission européenne,
Développement rural dans l’Union européenne – Informations statistiques et économiques – Rapport 2008, décembre 2008.
Dans les nouveaux États membres, les très petits éleveurs qui ont pu s’intégrer dans le marché en obtenant des quotas laitiers risquent d’être les premiers touchés par une baisse des prix.
Réponses de la Commission au
Rapport spécial n° 6/2001 sur les quotas laitiers.
En2001,la Commission reconnaissait implicitement les enjeux socio-économiques ou environnementaux associés à la restructuration dusecteur,au premierrang desquelsle maintien dela production dans «les régions défavorisées dela Communauté, en premierlieu dansles zones de montagne oùles coûts de production sont plus élevés et la production laitière souvent la seule activité agricole possible».
Elle pensait également que «la concentration dela productionlaitière risquerait de provoquer d’importants problèmes d’environnement», et conduirait en outre «à une standardisation des produitset doncàunappauvrissement de leur qualité»67.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Décision 2009/61/CE du Conseil du
19 janvier 2009 modiant la décision 2006/144/CE relative aux orientations stratégiques de la Communauté pour le développement rural (période de programmation 2007-2013) (JO L 30 du 31.1.2009, p. 112).
En particulier,àlasuite du bilan de santé de 2008,la restructurationlaitière est devenuel’un des nouveaux défis queles États membres peuventintégrer dans leur programme de développementrural68.
Une déséconomie d’échelle
COMPÉTITIVITÉ SUR LES MARCHÉS MONDIAUX: UN OBJECTIF QUI PÈSE À LA FOIS SUR LES PRODUCTEURS ET LES TRANSFORMATEURS
L’objectif de rendre compétitifsles producteurs delait européens estaucœur delaréforme.Laréalisation decet objectifesttri-butaire dela capacité du secteurlaitier européen à s’adapter àla demande mondiale entermes de prix et de qualité des produits.
apparaît quand la hausse de la production ne s’accompagne plus d’une diminution des coûts moyens de production.
Ce cas de figure se produit lorsque l’ore de certains intrants est xe et qu’elle ne peut être facilement portée au niveau nécessaire pour atteindre l’ecience.
Pour queles prix européens deviennentcompétitifs,leur niveau doitserapprocher decelui des prix mondiaux,structurellement inférieurs, sachant que, depuis 2003, des aides directes et des paiementsadditionnelscompensent partiellementla baisse des prix.
La libéralisation a pour effet d’accentuer l’influence du marché mondial du beurreet dulaiten poudresurles prixàla production pratiqués dans l’UE.
La convergence des prix rend inévitablela poursuite dela restructuration, carles structures de productioneuropéennessontencore bien différentes decelles des concurrents extracommunautaires (voir point 37).
Cependant, dansl’EU-15,la marge des exploitationslaitières n’est pas directement corrélée avecla taille deleur troupeau69.
On constate que les exploitations quiaffichent des marges positives nesont pas forcémentles plus grandes, maissont celles qui ont une densité plus élevée, des hautsrendements et unefaible unité detravail annuel.
S’agissant des produits, bien que l’UE soit le premier exportateur defromages,sesventessurle marché mondialconcernent encoreen majorité les produits de base, à savoir la poudre de lait et le beurre (données 2008).
Dans le passé, les fabricants européens de ces produits n’ont été concurrentiels que quand lescours mondiauxétaientélevés.La préservation de parts de marché significatives surle marché mondial suppose donc un rôle accru des producteurs defromages et d’autres produitsà haute valeur ajoutée, conformément àl’objectif delalibéralisation qui est précisément d’orienter davantagelesecteur versle marché.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
CONCLUSIONS ET RECOMMANDATIONS
La politiquelaitière del’UE a été conçue pour réaliser une gamme complexe d’objectifs, notamment équilibrer le marché,stabili-serles prix dulaitet des produitslaitiers,assurer un niveau de vieéquitableaux producteurs et améliorer la compétitivité des produitslaitierseuropéenssurles marchésinternationaux.Le rapport dela Cour analysele degré de réalisation de ces objectifs et attirel’attention surles éléments defait qui s’avèrentles plus critiques dansle processus encours delibéralisation dusecteur laitier européen.
ÉQUILIBRE
Les quotaslaitierssont, depuis 1984,laclé devoûte dela politique laitière européenne.
Depuis leur instauration, ils ont encadré strictementla production, maisleur niveau s’est avérélongtemps trop élevé par rapport aux capacités d’absorption du marché.
Les plafonds nationaux ont été fixés sur la base deschiffreshisto-riques de production, et certains quotas nationaux – notamment celui del’Italie – ont étésystématiquement dépassés.
Lerégime des quotass’est donc accompagné pendant très longtemps d’excédents structurels subventionnés.
À la suite de la flambée descours mondiaux,fin 2006 et en 2007,les excédents ont pourla premièrefois quasiment disparu.
Cettesituation ne pouvaitêtreconsidéréecomme définitivementacquise,comme en atémoignélaréapparition des excédents en 2008 et 2009.
Surle marchélibéralisé parl’abolition des quotas,les capacités de production resteront relativement rigides etles producteurs pourraient ne pas être en mesure des’adapterrapidement auxfluctua-tions dela demande.
Le Conseil a décidé de maintenirl’instrument del’intervention publique comme «filet de sécurité».
Toutefois, en raison desa minceur,lefilet desécuritérisque de présenter une utilitélimitée en cas de crise majeure, non proportionnée àl’impor-tance desrisques d’excédents auxquelsl’UE pourraitfaireface.
La Commission doit continuer à superviserl’évolution du marché dulaitet des produitslaitiers,en mettanten œuvreles mesures nécessaires pour éviter quela dérégulation du secteur n’aboutisseàlarecréation d’unesituation desurproduction.
À défaut,l’objectif dela Commission de s’entenir à un niveau de régulation minimal, du typefilet de sécurité, pourrait rapi-dements’avérerimpossible àrespecter.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
La fixation de prix de référence et de quotas a permis d’assurer une grandestabilité des prix nominauxaucours desvingt dernières années.
Comptetenu del’inflation,les prixréelsontcependant connu une érosion considérable durant cette mêmepériodeet, par suite,les marges des producteurs ont étéréduites de manière importante.
Ces derniers ont étésoumis à une pression constante pouraméliorerl’efficience etla productivité,les moins efficients subissant une éviction du marché, bien quece phénomèneait pu être atténué dans certains cas par la capitalisation des quotas.
L’évolution des prix àla consommation dulait et des produitslai-tiers nereflète pas nécessairementles modifications des prixàla production.
Tout enreconnaissant quele processus deformation des prix dansle domainealimentaireest particulièrementcomplexe, la Cour estime qu’il doit êtrel’objet d’unsuivirégulier parla Commission.
La Commission etles États membres doivent s’assurer quelaconcentration des entreprises detransformation et de distribution ne place pas les producteurs de lait dans unesituation devéritables preneurs de prix(price-takers),et nelimite pasla possibilité pourlesconsommateursfinals de bénéficier équitablement des baisses de prix.
Dans un contexte de dépréciation générale du revenu agricole,les éleveurslaitiers ontconservéen moyenne unrevenulégèrement supérieur à celui des autres agriculteurs.
Enfait, c’estl’ajustement structurel qui permetle maintien du revenu statistique moyen des producteurs delait.
L’EU-15 a perdula moitié de ses exploitations laitières entre 1995 et 2007.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Avec l’instauration en 2005 du
Cette tendance àla consolidation dela production devrait se poursuivre, voire s’accélérer, dèslors queles zonesles moins favorisées connaissent une régression ou une disparition dela production et qu’uneconcentration dela productionest observée dansleszo-nes d’agricultureintensive.
Cette évolution peut s’avérer négative pourl’environnement et pourle tissu social des zones défavorisées danslesquellesla productionlaitière estl’une desraresactivités agricoles possibles.
RECOMMANDATION N°3 régime de paiement unique, les États membres avaient davantage la possibilité de cibler l’octroi des aides directes sur certains territoires, en appliquant le modèle régional.
En pratique cependant, le découplage de la prime laitière et des paiements supplémentaires n’a donné lieu à aucune réorientation du soutien en direction des producteurs de lait installés dans les zones défavorisées.
Le découplage s’est traduit, dans tous les États membres de l’EU-15, par l’attribution d’un droit spécique aux titulaires de quotas laitiers ou par une augmentation de la valeur unitaire des droits à paiement déjà détenus par les titulaires de quotas.
Vul’importance dela productionlaitière dansl’économie agricole et soninci-dence surl’organisation del’espace rural,la Cour recommande àla Commission d’approfondirlaréflexion surles stratégies à mettre en œuvre pourfaireface:
- aux problèmesspécifiques desrégions danslesquellesla pro-ductionlaitière est plus vulnérable, notammentles zones montagneuses;
- auxconséquences environnementales delaconcentration géographique dela productionlaitière.
MONDIAUX
La part del’UE dansle commerce mondial des produitslaitiers ne cesse desecontracter depuis 1984.L’objectif derendrecompéti-tifsles producteurs delaiteuropéensestaucœur del’évolution actuelleverslalibéralisation du secteur.
Conformément aux accords de l’OMC, les aides européennes aux exportations de produits laitiers ont été considérablement réduites au cours des dernières années.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Aprèsavoirconnu unefortecroissanceces dernièresannées,la demandesurle marché mondialestenbaisse.C’estpourquoi la Commission a réactivé en 2009 le système desrestitutionsà l’exportation, dontle taux avait été ramené à zéro en 2007.
Cette solution ne serait toutefois plus possible à moyentermesiles accordssurle commerce mondial en cours de négociation aboutissaient àla suppression des restitutions àl’exportation.
Le déve-loppementfutur des exportations est conditionné parl’évolution dela demande mondiale et parlacapacité del’industrie del’UE àlasatisfaire.
Pourle secteurlaitier européen,le marché mondial restera un marché secondaire, auquelil ne pourra accéder que durantles périodes oùles prix mondiaux seront élevés.
Seulsles producteurs defromages et d’autres produits à haute valeur ajoutée pourront revendiquer des parts de marché durables.Il est donc indispensable quela Commission etles États membres poursui-ventleurs efforts en vue de réorienter la production laitière, en priorité versla satisfaction des besoins du marché domestique européen et, complémentairement, versla production defro-mages et d’autres produits à haute valeur ajoutée exportables sans aides budgétaires.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en saréunion du 23juillet 2009.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ANNEXE I
PRODUCTION ET CONSOMMATION DE LAIT DANS L’UE
Production de lait de vache
Livraisons
Production de lait de consommation
Production de beurre De production industrielle Total Consommation de beurre
Production de fromages De production industrielle (vache) Total Consommation de fromages
Production de lait en poudre Écrémé Demi-écrémé + entier Babeurre en poudre Total Consommation de lait écrémé en poudre
Production de lait condensé et concentré
Production de caséine et de caséinates
Sources: (1) Cronos, (2) Commission: réponses des États membres au questionnaire trimestriel et (3) Commission: Dairy Monthly, janvier 2009.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
ANNEXE II
DONNÉES DE BASE CONCERNANT L'ÉLEVAGE LAITIER DANS L'UE
Nombre de producteurs laitiers (1 000)
Belgique Danemark Allemagne Grèce Espagne France Irlande Italie Luxembourg Pays-Bas Autriche Portugal Finlande Suède Royaume-Uni EU-15 n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d. n.d.
République tchèque Estonie Chypre Lettonie Lituanie Hongrie Malte Pologne Slovénie Slovaquie EU-10 n.d. n.d.
Source: Cour des comptes européenne, sur la base des données Eurostat.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Taille moyenne du cheptel (vaches par exploitant)
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Les quotas laitiers prendront fin le 1er avril 2015,ainsi qu’ena décidéle Conseil,sur la base d’unavis du Parlement datant de 2003. Cet avis se fondait, entre autres, sur les conclusions et les recommandations du Rapport spécial n° 6/2001 de la Cour descomptes.
Laréforme dusecteur laitier, ainsi que la réforme de la PAC en général, visait à mieux adapterla produc-tionau marché.Les mesures d’intervention ont donc été redéfinies et des prix d’intervention plus bas ont été progressivement appliqués.
Àtitre de compensation, 5 milliards d’euros ont été distribués aux producteurslaitiers sous forme d’aide directe auxrevenus,liée àla production.
Cette aide est désormais totalement découplée et subordonnée au respect de normesdanslesdomainesdelasanté publique,delasantédesanimauxetde l’environnement (conditionnalité).
Toutes ces mesures visaient à stimulerla compétitivité etàaiderles producteurslaitiers à se préparer à relever les défis futurs surles marchésinternationaux,touten fournissant une aide auxrevenus par des paiements directs.
La Commission était consciente des défis liés àla mise en œuvre d’unetelleré-forme.Des mesuresdedéveloppement rural ont donc été et demeurent disponibles pour aider les agriculteurs à se restructurer etàs’adapteraux nouvelles conditions du marché.
Lerécent bilan de santéainsiqueleplaneuropéenpour la relance économique offrent aux États membres des possibilitéssupplémentai-res pour soutenirle secteurlaitier et permettre de préparer en douceur l’expiration du système des quotas.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
La Commission considère que les mesures d’écoulement interne appliquées au beurreontétéindispensablesdansle passé et se sont révélées efficaces pour maintenirla stabilité et éviter des achats plus coûteux à l’intervention publique.
Néanmoins,comptetenu delaréduction du prix d’intervention du beurre et des changements consécutifs dansles conditions du marché, l’aide a été réduite à zéroen2007.Lesecteur delaconfiserie peut maintenant acheter du beurre à des prixsimilaires au prix net antérieur(prix hors aide).
Les agriculteurs ont dû faire face à une certaine volatilité des prix du lait au coursdecesdeuxdernièresannées, l’augmentationrapide de 2007 ayant été suivie d’une baissesignificative en 2008.
Les prixàlaconsommation des produits laitiers ont également augmenté en 2007, maisn’ontpasconnuen2008debaisse dela mêmeampleur.
Ce développement asymétrique des prix à la production et àlaconsommationasuscité desinquié-tudes quantaufonctionnement des mécanismes de concurrencetout aulong de la chaîne allant de l’éleveur au consommateur. La Commission suit la situation de près.
Les mécanismes d’écoulement du beurre ont été supprimés parle bilan de santé, tandis queles mécanismes applicables au lait écrémé en poudre revêtent désormais un caractère discrétionnaire, puisqu’il ap-partientàla Commissiond’évaluerdans chaque cass’ilssont appropriés.
La stabilité des prix nominaux et l’érosion des prix réels est un phénomène commun à plusieurs secteurs et n’est pas spécifique au secteur laitier.
Les producteurs delait n’ont pasétélesseulsà subir cette absence de «prix stables en monnaie constante», dont parlela Cour.
Aprèsle bilan desanté,les instruments du secteur de l’importation restentutilesentantquemécanismes d’intervention.
La prime aux produits laitiers et les paiements supplé m en taires ontétésupprimésàpartirde2007au plustard.Lesmontantsconcernésont étéinclusdanslerégimedupaiement unique.
Les producteurs laitiers ne reçoivent donc plus aucune aideliée àleur productionlaitière.
L’évolutiondesprixdoitégalement s’apprécieràlalumière destendances du marchéinternationaletilconvient deré-duirel’écart par rapport aux prix pratiqués surle marché mondial.
Il est utile de rappeler, comme la Commission l’a déjà fait dans sa réponse au Rapport spécial n° 6/2001 de la Cour des comptes sur les quotas laitiers, que l’adaptation de la production laitière auniveaudelaconsommationinterne n’étaitniunobjectif politiqueniunob-jectif économique.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
• La Commission continuera à suivre de près l’évolution de ce secteur.
À cet égard,lesrapports de marché quiseront présentés au Parlement et au Conseil en 2010 et en 2012fourniront des indications utiles sur la production et l’évolution du marchéàl’approchedel’expira-tion durégime des quotas en 2015.
Plusieurs facteurs ont influencé la position relative de l’UE en tant qu’exportateur, en particulier la capacité de production renforcée decertains paystiers. Combinés aux effets des réformes récentes, ces éléments ont cependant encouragé les producteurs del’UE à se concen-trersurle développement etl’expansion de marchés de haute valeur pourles produits où l’Europe possède un avantage concurrentiel plus durable, comme les fromages.
• La Commission note que la volatilité du marchépeut meneraussibienàdes pénuries qu’à des excédents.
Commesuiteàunedemandeformulée parle Conseil européen, la Commission a adopté, le 22 juillet 2009, la communication «Situation du marchélaitieren 2009»(COM(2009) 385), qui présente des solutions susceptibles de stabiliser le marché,toutenrestantconformesaux résultats du bilan de santé. Le Conseil examinera cette communication en septembre 2009.
• La PAC dispose de toute une gamme d’instruments, notamment dansle domaine du développement rural, qui, à côté de la promotion de la compétitivité, visent à éviter la déprise agricole, à préserver et à améliorerl’environnement ainsi qu’à mieuxintégrerl’activitéagricole dansle contexte socioéconomique des zones rurales et à accompagnerlarestructuration dessecteursles plus exposés au changement.
• Un groupe de haut niveau1 sur la compétitivité du secteur agroalimentaire a récemment proposé une série d’initiatives quela Commission entend mettre en œuvre aucours des mois à venir.
Cesini-tiativesfontpartiedela miseen œuvre de la feuille de route visant à améliorer lefonctionnement delachaîne d’approvisionnement alimentaire, qui avait été présentée parla Commission àlafin 2008 dans sa communication «Prix des denrées alimentaires en Europe» (COM(2008) 821 final).
Parmilescinq principales composantes de la feuille de route, approuvée parle Conseil en décembre 2008,figurait la surveillance européenne permanente des prix et delachaîne d’approvisionne-
1 Le rôle principal de ce groupe de haut niveau (présidé par l’un des vice-présidents de la Commission et dans lequel siègent les commissaires chargés de l’agriculture et du développement rural, de la protection des consommateurs et de la santé) consistait à conseiller la Commission européenne en vue de renforcer et de promouvoir la position de leader de l’industrie agroalimentaire européenne.
Il a été mis sur pied pour donner une impulsion politique et constituer un forum où discuter les recommandations spéciques au secteur (mais pas pour examiner la dynamique entre les prix à la production et à la consommation).
Ce groupe visait à mettre en contact les principales parties prenantes de l’industrie alimentaire, leur représentation s’eectuant au niveau le plus élevé.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Encequiconcernelesconséquences environnementales des concentrations territoriales dela production,la Commis-sionestconvaincue qu’ilconvient d’agir à deux niveaux: i) le niveau législatif, avecuncontrôledurespectdesnormes de protection del’environnementet des bonnes pratiques agricoles et environnementales auquel sont conditionnées les aides directes et les aides de l’axe 2 du développementrural;ii)le niveauincita-tif,au moyendesaidesàl’introduction de pratiques agricoles plus respectueuses de l’environnement, telles que les mesures agroenvironnementales au titre du développementrural.
ment pourles produitsalimentaires.
La Commission présentera fin 2009 un rapport de suivi sur cettefeuille deroute.
Débutjuillet 2009, le groupe chargé de l’alimentation au sein duréseaueuropéendelaconcurrencea en outre été invité à conduire une enquête accélérée concernant les marchés laitiers, dans le but d’encourager et de coordonner la surveillance et la collecte de données, assuréessimultanément par les autorités nationales de la concurrence .
Dansle cadre del’exercice de suivi du marché de détail,la Commission examine aussi les bonnes pratiques observables dansles différents États membres au niveau des relations contractuelles entrefournisseurs et détaillants. Cestra-vauxs’achèveront àlafin de 2009.
À l’heure actuelle, la concentration est beaucoup plusimportante danslavente au détail que danslatransformation des denrées.
• La Commission convient que pour assurer unrevenu durable aux producteurs, il est essentiel d’apporter de la valeur ajoutéeauxconsommateursetaux utilisateurs des produitslaitiers européens et desatisfaireleurs besoins.
Ellereconnaît l’importance de satisfaire le besoin du consommateurdedisposerd’unelarge gamme de produits de valeur ou de base, la nécessité d’exploiter tous les constituants dulait,ycomprisles protéines et les matières grasses, et elletient compte de la diversité des conditions dans lesquelles s’effectue la production laitière ausein dela Communauté.
• Depuis 2005, les problématiques des zones défavorisées font l’objet d’une réflexion de la Commission, qui tient compte, entre autres, du Rapport spécial n° 4/2003 de la Cour des comptes eta déjàconduità des modifications du cadrelégislatif pourceszones et qui est toujours en cours (voir la récente communication dela Commission COM(2009) 161 du 21 avril 2009).
Lasituationspéci-fique deszones de montagneferal’objet d’un document detravail desservices de la Commission qui sera présenté en novembre 2009.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Lechangement de politique n’a pas uniquement unimpactsurle budget del’UE etles agriculteurs bénéficiant d’une aide directe.
Avec la diminution des prix administrés, les prix du marché s’ajusteront égalementenfonctiondel’offreetde la demande, et les consommateurs devraient aussi bénéficier de prix plus bas surle marché,enfonction del’efficacité delatransmission des prix.
Outre qu’il réduit les coûts, non seulement pourles États membres, mais aussi pourlesindustries qui vendent et/ou utilisent les produits soutenus, le changement de politique nous offre aussi une meilleure position de négociation dans un contexte multilatéral.
Cela permettra aux producteurs delait des’adapteràla nouvelle situation au cours dela période detransition, afin d’assurer une préparation en douceur d’icile 1er avril 2015.
La prime aux produitslaitiers etles paiements supplémentaires ont été supprimés à partir de 2007 au plus tard.
Les montants concernés ont été inclus dans le régime du paiement unique. Les producteurs laitiers ne reçoivent donc plus aucune aide liée à leur production laitière.
Quatrième tiret Le prix est certesl’un desfacteurs d’amélioration de la compétitivité des produits del’UEsurles marchésinternatio-naux, mais dans de nombreuxsegments, d’autres facteurs, comme l’innovation et la qualité élevée, sont tout aussi essentiels pour satisfaire les besoins des consommateurs et des utilisateurs.
La Commission considère qu’une comparaison du coût total du secteur laitier en2005eten2007doitsefondersurle total des dépenses engagées, indépendamment de leur modedefinancement (crédit budgétaire annuel, dépenses négatives ou recettes affectées – avec les modifications apportées au traitement des recettes affectées à partir de l’exercice budgétaire 2007).
Surla base d’un total de dépenses de 3,202 milliards d’euros engagé au cours del’exercice budgétaire 2005etd’uneestimationde4,875 milliards d’euros pour 2007,l’augmentation s’établit à 52 %.
L’accroissement des dépenses budgétaires entre 2005 et 2007 est également dû àl’élargissement des Communautés.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Commecelaadéjàété mentionnépour le point 3, il convient de se référer à la réponse de la Commission au Rapport spécial n° 6/2001 dela Cour des comptes sur les quotas laitiers.
La Commission y soulignait qu’«ilressort des décisions du Conseil quel’adaptation dela production laitière au niveau dela consommation interne n’était ni un objectif politique ni un objectif économique»(voirlaréponse de la Commission aux points 68-69 du Rapportspécial n° 6/2001).
Lors de l’introduction du régime des quotas laitiers, une quantité totale garantie a été fixée pour la plupart des États membres, correspondant aux livraisons de l’année 1981 plus 1 %(arti-cle 5 quater, paragraphe 3, durèglement (CEE) n° 804/68,tel que modifié parl’ar-ticle 1er durèglement(CEE) n° 856/84 du Conseil).
Afin de prendre en considération les circonstances particulières dela productionlaitière en Irlande et en Italie, les quantités totales garanties ont été établies pour ces États membressurla base des livraisons de 1983 (dans le cas de l’Italie, voir le neuvième considérant du règlement (CEE) n° 856/84).
L’Italie a doncététraitée plusfavorablement que d’autres États membres.
Lescauses dela sousréalisation croissante des quotas au Royaume-Uni, en Suède et en France sont variées: danslecas dela France, elle est liée au systèmetrès strict de gestion des quotas misen place parl’administration de ce pays.
En 1984, le Conseil a fixé le niveau des quotas par État membre en se fondant surunebasecommune,commecelaa déjàétéexpliquédanslaréponseau point 16.
Encadré 2 Il est encore trop tôt pour réaliser une étudeapprofondie del’incidence du découplage des aides sur l’abandon de la production laitière, en particulier parce quele découplage n’est entré en vigueur qu’en 2006(budget 2007).
Le programme d’évaluation dela DG Agriculture et déve-loppementrural pour 2009-2011 prévoit une étude d’évaluation des effets du découplage partiel lancé cette année, afin d’examinerl’incidencesurle marché des régimes d’aide qui sontrestés couplés ou partiellementcouplés. Lecontrat devrait être signé à l’automne 2009 et l’évaluation sera effectuée en 2010.
Deux évaluations sont en outre prévues en 2010-2011 concernant, pour l’une, les effets sur le revenu de l’aide directe et, pour l’autre, lesecteurlaitier.
Les quotas avaient pour but principal de limiterla production et, partant, de mettre fin àl’accumulation de stocks de beur-reet de poudre delait, dontles niveaux étaient devenus trop importants.
Ainsi, àlafinde1986,lesstocksdebeurre s ’ établi s sa i en t au total à 1 , 3 million detonnes,cequireprésente59%des 2,2 millions de tonnes produites cette année-là,chiffre qu’ilfautcompareraux stocks enregistrés en 2007: un peu plus de80000tonnes,soit4 % dela production de beurre del’UE.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
L’objectif de réduction des stocks a été atteintetl’on ne pouvait donc plus parler d’excédents structurels importants.
Parrapport àl’évolution des prix del’équi-valent-lait surle marché mondial,le prix du lait européen est demeuré très stable grâce aux différentsinstruments de gestion.
La stabilité des prix nominaux etl’érosion des prix réels est un phénomène commun à plusieurs secteurs et n’est pas spécifique au secteurlaitier.
Les producteurs de lait n’ont pas été les seuls à subir cette absencede«prixstablesenmonnaie constante», dont parlela Cour.
Enoutre,danslecadredusystèmedes quotas,laproductiondebeurreetde poudredelaitécrémén’ajamaisété considéréecommeuneproduction excédentaire;ils’agit d’uneforme de valorisation dulait nécessaireaux besoins du marchéintérieur qui,toutefois,reste plus fragile, plus exposée à la concurrence extérieure et moins lucrative.
Cette production ne disparaîtra pas, mais elle peut êtrerendue moinsintéressante parla disparition des aides.
L’évolution des prix doit également s’apprécier à la lumière des tendances du marché international et il convient de réduirel’écart parrapport aux prix prati-quéssurle marché mondial.
Voirlaréponse au point 14.
La Commission considère que les mesures d’écoulement interne appliquées au beurreontétéindispensablesdansle passé et se sont révélées efficaces pour maintenirla stabilité et éviter des achats plus coûteux à l’intervention publique.
Néanmoins,comptetenu delaréduction du prix d’intervention du beurre et des changementsconsécutifs dans les conditions du marché, l’aide a été réduite à zéroen2007.Lesecteur delaconfiserie peut maintenant acheter du beurre à des prixsimilaires au prix net antérieur(prix hors aide).
Les mécanismes d’écoulement du beurre ont été supprimés parle bilan de santé, tandis queles mécanismes applicables au lait écrémé en poudre revêtent désormais un caractère discrétionnaire, puisqu’il appartient à la Commission d’évaluer si lesconditions du momentjustifientleur application.
Lerapport del’unité RICA dela Commission, intitulé «EU dairy farm economics» (2009), montre quelerevenu des exploitations laitières spécialisées, en termes devaleurajoutée nette par unité detra-vailexpriméeen monnaiecourante,est supérieuràlamoyennedetoutesles exploitations sur la période 2000-2006.
Cependant le bénéfice par unité de travail (montant estimé restant aprèsla rémunération de touslesfacteurs de production) des exploitationslaitières spécialisées de l’EU-15 n’estsupérieur àla moyenne que depuis 2005. Enfin, le revenu par unité detravail des exploitations laitières spécialisées del’EU-15 a augmenté au même rythmequelamoyennedetoutesles exploitations sur la période 1998-2005 (enmonnaiecourante,voirlerapport «Milk margins' evolution in the European Union(1998-2005)»).
Dansl’EU-10,l’aug-mentationest mêmeplusfortepourles exploitations laitières spécialisées.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Troisième tiret Il est normal que la part des aides ait progressé dans le revenu des exploitations laitières entre 2000 et 2006 dufait delacompensation dela baisse des prix d’intervention parla primelaitière.
L’aide directe est calculée par kilogramme de laitcompris dansle quotaà une date de référence.
La variabilité selon les producteurs et selon les États membresest logiqueets’explique parles différences destructures, detailles de quota, etc.
S’il est vrai que notre analyse prévoit une certaineaugmentation dela production aprèsl’expiration des quotas,cerésultat se base sur un certain nombre d’hypo - thèses relatives aux prix surle marché de l’UEetsurle marché mondialainsiqu’à la conclusion du plan d’action de Doha pourle développement.
Une diminution du nombre d’exploitations laitièresspécialisées de5 % paran pour l'EU-12, entre 1990 et 2003, a été observée dans les enquêtes d’Eurostat.
Ces enquêtesindiquentégalementquela diminution pour l’EU-27, entre 2003 et 2007, est del’ordre de 2,3 % par an pour l’ensemble des exploitations, mais seulement de 1,0 % pourles exploitationslai-tières spécialisées.
Lacrisefinancièreetéconomique mondiale de 2008 et 2009 constitue un facteur très significatif du déclin de la demandesurlesmarchésintérieurset extérieurs.
Les limites de l’intervention (aux prix d’intervention) s’établissent pourle beurre à 30 000tonnes et pourlelait écrémé en poudre à 109 000 tonnes.
Conformément au règlement (CE) n° 1234/2007, la Commission peut décider de poursuivre l’intervention publique au-delà de ces volumes(par adjudication) sila situation du marché, et en particulier l’évolution des prix du marché,lejustifie.
La restructuration du secteur du lait est un dossier particulièrement sensible pour leszonesde montagne et les autres zones défavorisées, car ces zones concentrent 60 %desexploitationslaitièresde l’EU-25.
Le bilan desanté dela PAC a dégagé des ressources supplémentaires – provenant dela modulation obligatoire – pourfinancer,entreautres, des mesures d’accompagnement delarestructuration de ce secteur, dansle cadre des programmes de développementrural.
Ces mêmes actions pourront bénéficier d’une intensité d’aide majoréededixpointsde pourcentage.
Dans les zones défavorisées, l’intensité d’aide maximale pourles investissements dans l’exploitation est déjàsupérieure de10 % parrapportaux autres zones.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
En outre, l’article 68 du règlement (CE) n° 73/2009 donne aux États membresla possibilité d’accorder une aide supplémentaire aux agriculteurs pourfaireface aux désavantagesspécifiques dusecteur du lait (entre autres) ainsi qu’aux zones soumises à des programmes de restructuration et/ou de développement pour pré-venirla déprise agricole et/ou compenser des désavantagesspécifiques dontsouf-frentles agriculteurs dans ces zones.
Tout d’abord, en ciblantles mesures d’investissement sur des objectifs clairement définis reflétantles besoins structurels et territoriaux ainsi queles handicaps structurels qui ont étéidentifiés(article 43 du règlement(CE) n° 1974/2006).
Quand elle a approuvé les programmes, la Commission afortementinsistésur ce ciblage.
En second lieu, les régions défavorisées peuvent bénéficier d’uneintensité d’aide supérieure de dix points de pourcentage pourla modernisationdesexploitations agricoles(annexedurèglement(CE) n° 1698/2005).
Le bilan de santé 2008 a en outre débouché sur unrenforcement desinstruments de restructuration disponibles pour répondre aux besoins structurels et territoriaux.
Lesystème des quotas a étéintroduit en 1984 pour répondre à l’offre excédentaire de produits laitiers.
Le système a cependant dû faciliter les transferts de quotas au sein des États membresafin de permettre aux producteurs d’atteindre unetaillesuffisante, comptetenu de l’augmentation descoûts de production etdesbesoinsen matièrederevenu.Il appartenait aux États membresdechoi-sirle niveau, national ou régional, auquel s’organisait le système des quotas laitiers.
La législation agroenvironnementale communautaire et nationale ainsi quelesexigences de conditionnalité associées au régime du paiement unique parexploitationfournissent des moyens appropriés pour assurer que tout change-mentapportéauxstructures de produc-tionouaux pratiquesagricolesnenuira pas àl’environnement.
La Commission a tenu compte des enjeux mentionnés par la Cour lors du bilan de santé dela PAC(voirlaréponse au point 56).
Le secteur laitier de l’UE est très compétitif sur de nombreux segments du marché enraison dela qualité et du caractère innovateur de ses produits.
Ainsi, le fromage est le plus gros produit d’exportation du secteur laitier de l’UE, et la plupart des exportations neremplissent pas les conditions nécessaires pour bénéficier desrestitutions àl’exportation.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Cour a fait référence, au point 53, à laflexibilitéquelerèglement OCMuni-que confère àla Commission pourla mise en œuvrede mesuresd’interventionpar voie d’adjudication, une fois les quantités spécifiées achetées, et àlafaçon dont la Commission use de cette flexibilité.
Cela met en évidence toutle potentiel de contribution àla stabilité des mesures de gestion du marché, même en cas de crise majeure.
Recommandation n° 1 La Commission continuera à suivre de prèsl’évolutiondecesecteur.Àcet égard,lesrapports de marché quiseront présentés au Parlement et au Conseilen 2010 et en 2012 fourniront des indications utiles sur la production et l’évolution du marchéàl’approchedel’expira-tion durégime des quotas en 2015.
Lors del’introduction du régime des quotas laitiers, une quantité totale garantie a été fixée pour la plupart des États membres, correspondant aux livraisons del’année1981plus1 % (article 5 quater, paragraphe 3, du règlement (CEE) n° 804/68,tel que modifié parl’article 1erdurèglement du Conseil(CEE) n° 856/84 du Conseil).
Afin de prendre en considération les circonstances particulières de la productionlaitière en Irlande et en Italie, les quantités totales garanties ont été établies pour ces États membressurla base des livraisons de 1983 (dans le cas de l’Italie, voir le neuvième considérant du règlement (CEE) n° 856/84).
L’Italie a doncététraitée plusfavorablement que d’autres États membres.
Commesuiteàunedemandeformulée parle Conseil européen, la Commission a adopté, le 22 juillet 2009, la communication «Situation du marchélaitieren 2009»(COM(2009) 385), qui présente des solutions susceptibles de stabiliser le marché,toutenrestantconformesaux résultats du bilan de santé. Le Conseil examinera cette communication en septembre 2009.
La stabilité des prix nominaux etl’érosion des prix réels est un phénomène commun à plusieurs secteurs et n’est pas spécifique au secteurlaitier.
Les producteurs de lait n’ont pas été les seuls à subir cette absencede«prixstablesenmonnaie constante», dont parlela Cour.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
L’évolution des prix doit également s’apprécier à la lumière des tendances du marché international et il convient de réduirel’écart parrapport aux prix prati-quéssurle marché mondial.
L’ef fort d’ajustement structurel du secteur aux nouvelles opportunités du marché estsoutenu parlesfinancements octroyés au titre du développement rural, les aides directes découplées contribuant pourleurpartàgarantirunrevenuaux agriculteurs.
Recommandation n° 2 Un groupe de haut niveau2 sur la compétitivité du secteur agroalimentaire a récemment proposé une série d’initiatives quela Commission entend mettre en œuvre aucours des mois à venir.
Cesini-tiativesfontpartiedela miseen œuvre de la feuille de route visant à améliorer lefonctionnement delachaîne d’approvisionnement alimentaire, qui avait été présentée parla Commission àlafin 2008 dans sa communication «Prix des denrées alimentaires en Europe» (COM(2008) 821 final).
Parmilescinq principales composantes de la feuille de route, approuvée parle Conseil en décembre 2008,figurait la surveillance européenne permanente des prix et delachaîne d’approvisionnement pourles produitsalimentaires.
Cet outil de surveillance devrait fournir de meilleures informations aux consommateurs, aux pouvoirs publics et aux opérateurs du marchéetpermettreainside pallierlemanquedetransparencedes prix et de mieux connaître l’incidence delaréglementationtoutaulongdela chaîne alimentaire.
La Commission présentera fin 2009 un rapport de suivi sur
Néanmoins, afin de fournir de meilleures informations aux consommateurs, aux pouvoirs publicsetauxopérateursdu marché,la Commission a proposé une surveillance européennepermanentedesprixetde la chaîne d’approvisionnement pour les produits alimentaires dans sa communication «Prix des denréesalimentairesen Europe»(COM(2008) 821final).
Le rôle principal de ce groupe de haut niveau (présidé par l’un des vice-présidents de la Commission et dans lequel siègent les commissaires chargés de l’agriculture et du développement rural, de la protection des consommateurs et de la santé) consistait à conseiller la Commission européenne en vue de renforcer et de promouvoir la position de leader de l’industrie agroalimentaire européenne.
Il a été mis sur pied pour donner une impulsion politique et constituer un forum où discuter les recommandations spéciques au secteur (mais pas pour examiner la dynamique entre les prix à la production et à la consommation).
Ce groupe visait à mettre en contact les principales parties prenantes de l’industrie alimentaire, leur représentation s’eectuant au niveau le plus élevé.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION cettefeuille deroute. Débutjuillet 2009, le groupe chargé de l’alimentation au sein duréseaueuropéendelaconcurrencea en outre été invité à conduire une enquête accélérée concernant les marchés laitiers, dans le but d’encourager et de coordonner la surveillance et la collecte de données, assuréessimultanément par les autorités nationales de la concurrence .
Danslecadre del’exercice desui- v i du marché de détail, la Commission examine aussi les bonnes pratiques observables dansles différents États membres au niveau des relations contractuelles entrefournisseurs et détaillants. Cestra-vauxs’achèveront àlafin de 2009.
À l’heure actuelle, la concentration est beaucoup plusimportante danslavente au détail que danslatransformation des denrées.
Recommandation n° 3 • Depuis 2005, les problématiques des zones défavorisées font l’objet d’une réflexion de la Commission, qui tient compte, entre autres, du Rapportspécial n° 4/2003 de la Cour des comptes et a déjàconduitàdes modifications du cadre législatif pour ces zones et qui est toujours en cours (voir la récente communication dela Commission COM(2009) 161 du 21 avril 2009).Lasituationspéci-fique deszones de montagneferal’objet d’un document detravail desservices de la Commission qui sera présenté en novembre 2009.
Pour les activités relevant tant du premier que du deuxième pilier, les États membrespeuventadapterles instruments disponibles aux besoins spé-cifiquesdesrégions.Les mesures applicables sont celles prévues par l’article 68 durèglement(CE) n°73/2009, plusla possibilitéd’offrirdes mesures spécifiques de développement rural adaptées aux besoins desrégions.
La PAC dispose d’une gamme d’instruments, notamment dans le domaine du développementrural,qui,àcôtédela promotion de la compétitivité, visent à éviterla dépriseagricole,à préserveret à améliorer l’environnement ainsi qu’à mieuxintégrerl’activitéagricole dansle contexte socioéconomique des zones rurales et à accompagnerlarestructuration dessecteursles plus exposés au changement.
•Ladimensionenvironnementaledoit être prise encompte à deux niveaux:i)le niveaulégislatif, avec uncontrôle du respect des normes de protection de l’environnement et des bonnes pratiques agricoles et environnementales auquel sont conditionnées les aides directes et les aides de l’axe 2 du développement rural; ii)le niveauincitatif, au moyen des aides à l’introduction de pratiques agricoles plus respectueuses de l’environnement, telles queles mesuresagroenvironnementales autitre du développementrural.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
RÉPONSES DE LA COMMISSION
Le marché mondialdufromageesttrès importantetl’UEestleleader mondial danscettecatégorie de produits.
Lesec-teurlaitier del’UE esttrès compétitifsur de nombreux segments du marché enrai-son dela qualité et ducaractèreinnova-teur deses produits.
Le plan d’action de Doha pour le développement n’a pas encore étéadopté et, pourle moment, aucune obligation n’impose àl’UE de supprimer ses subventions àl’exportation.
Recommandation n° 4 La Commission convient que le secteur laitier del’UE doit s’efforcer de maximiser lerevenu qu’iltire des produitsàvaleur ajoutée, tout en reconnaissant l’importance desatisfairele besoin du consommateur de disposer d’une large gamme de produits de valeur ou de base, la nécessité d’exploiter tous les constituants dulait, y comprisles protéines etles matières grasses,etelletientcompte dela diversité des conditions dans lesquelles s’effectue la production laitière au sein dela Communauté.
Rapport spécial n° 14/2009 – Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Cour des comptes européenne
Rapport spécial n° 14/2009Les instruments de gestion du marché du lait et des produits laitiers ont-ils atteint leurs principaux objectifs?
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
LE LAIT A TOUJOURS ÉTÉ UN SEGMENT STRATÉGIQUE DE LA POLITIQUE
DANS CE RAPPORT SPÉCIAL, LA COUR DES
COMPTES EUROPÉENNE DRESSE UN BILAN DU FONCTIONNEMENT DU
MARCHÉ DU LAIT ET DES PRODUITS LAITIERS DEPUIS L’INSTAURATION
DES QUOTAS LAITIERS EN 1984, ET ANALYSE LA MANIÈRE DONT LA
COMMISSION GÈRE LA DÉRÉGULATION PROGRESSIVE DU SECTEUR
SURLA BASE DELASITUATION ÀFIN 2008,LA COUR ADRESSE À
LA COMMISSION DES RECOMMANDATIONS SUR DIFFÉRENTES
NÉCESSITÉS: ÉVITER LA RÉAPPARITION D’UNE SITUATION DE
DANS LA CHAÎNE ALIMENTAIRE, APPROFONDIR LA RÉFLEXION SUR
L’AVENIR DES PRODUCTEURS DANS LES ZONES DÉFAVORISÉES ET SUR
LES CONSÉQUENCES ENVIRONNEMENTALES DE LA CONCENTRATION
GÉOGRAPHIQUE DE LA PRODUCTION, POURSUIVRE LE RECENTRAGE
DE LA PRODUCTION LAITIÈRE SUR LES BESOINS DU MARCHÉ
DOMESTIQUE EUROPÉEN ET SUR DES PRODUITS À HAUTE VALEUR
AJOUTÉE EXPORTABLES SANS AIDES BUDGÉTAIRES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
ASSISTANCE COMMUNAUTAIRE MISE EN ŒUVRE PAR L'INTERMÉDIAIRE D'ORGANISATIONS DES NATIONS UNIES: PRISE DE DÉCISION ET CONTRÔLE
FR
Rapport spécial n° 15
ASSISTANCE COMMUNAUTAIRE MISE EN ŒUVRE PAR L'INTERMÉDIAIRE D'ORGANISATIONS DES NATIONS UNIES: PRISE DE DÉCISION ET CONTRÔLE
(présenté en vertu de l'article 248, paragraphe 4, deuxième alinéa, CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 15
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
SECTION 3.2 - SYSTÈMES DE CONTRÔLE ET D’AUDIT DE L’AIDE ACHEMINÉE PAR LES NATIONS UNIESL’ANALYSE DES QUATRE PILIERS NE COUVRE PAS LES SYSTÈMES LIÉS AUX ACTIVITÉS SOUS-TRAITÉESLES INFORMATIONS SUR LES RÉSULTATS FOURNIES PAR LES RAPPORTS DES NATIONS UNIES SONT INSUFFISANTES LE SUIVI SUR PLACE DE LA COMMISSION NE COMPENSE PAS LE MANQUE D’INFORMATION DANS LES RAPPORTS DES NATIONS UNIESLES VÉRIFICATIONS DE LA COMMISSION CONTESTÉES PAR LE GROUPE DE VÉRIFICATEURS DES NATIONS UNIESLA COUR DES COMPTES SE HEURTE À DES OBSTACLES LORS DE SES CONTRÔLES FINANCIERS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
ACDI: Agence canadienne de développement international
ACFA: accord-cadre financier et administratif
CdCE: Cour des comptes européenne
DG ECHO: direction générale de l’aide humanitaire
FAO: Organisation des Nations unies pour l’alimentation et l’agriculture
FIDA: Fonds international de développement agricole
FNUAP: Fonds des Nations unies pour la population
HCR: Haut-Commissariat des Nations unies pour les réfugiés
OIT: Organisation internationale du travail
OMS: Organisation mondiale de la santé
ONG: organisation non gouvernementale
PNUD: Programme des Nations unies pour le développement
RGAE: rapport sur la gestion de l’assistance extérieure
ROM: Results-oriented monitoring - suivi axé sur les résultats
UE: Union européenne
Unicef: Fonds des Nations unies pour l’enfance
UNOPS: Bureau des Nations unies pour les services d’appui aux projets
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Lesfondscommunautairesgéréspar EuropeAid et parla DGECHOacheminés pardesorganisationsdes Nationsunies sontpassésde500millionsd’eurosen 2002 à plus de 1 milliard d’euros en 2008.
Cetauditvisaitàrépondreauxdeux questionssuivantes(voir points 11 à 13): a)
Leprocessusdécisionnelrelatifàla mise en œuvre del’aide parl'intermé-diaire des Nations uniesa-t-il prouvé qu’ils’agissaitdel’optionla plusra-tionnelle etla plus efficace?
Les dispositifs de contrôle apportent-ilsl’assurance delasolidité des procédures financières et dela réalisation des objectifs?
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Le groupe d'auditeurs externes des Nations unies a constamment contesté le droitdel’UEde menerdescontrôlesfi-nanciers.Les Nationsuniessoutiennent queleurs propres dispositifs d’audit sont suffisants, maisellesnefournissentpas àla Commission des preuvessatisfaisan-tes du bonfonctionnement de ces procédures de contrôle financier.
La Cour des comptes a égalementrencontré des difficultés pour accéder auxinformations des organisations des Nations unies lors de sonauditfinancierannueldescomptes dela Commission(voir points 40 à 46).
Lesexigencesstratégiquesetlégalesen matièredesélectiondespartenairesde manière objective et transparente ne sont pas traduites de manière suffisante en critères pratiques d’assistanceàla prise de décision.
Bien quesatisfaite desonchoix en matière de partenariat,la Commission ne démontre pas de manière convaincante qu’elle a évalué le niveau des avantages par rapport aux inconvénients avant de décider detravailleravec une organi-sationdes Nationsunies.Lechoixd’une organisation donnée des Nations unies n'est pasfondésur des preuvessuffisan-tes montrant que cette approche est plus efficace et plusrationnelle queles autres modes de fourniture de l’aide.
Ni Euro-peAid ni la DGECHO n’effectuent d’évaluation systématique d'autres mécanismes possibles de distribution del’aide afin de compenserl’absence d’appel d’offres (voir points 14 à 28).
Sur la base de ces observations, la Cour recommanded’améliorerlesprocédures de prise de décision et de mettrel’accent surlaréalisationdesrésultats,cequi aideraitla Commission àfournirson aide de manièreplusefficaceetplusration-nelle(voir points 48 à 49).
La Commission vérifielasolidité dessys-tèmesdegestionfinancièreaumoyen d'une évaluation préalable des systèmes de contrôle de ses partenaires des Nations unies (l’analyse des quatre piliers). La Commission cherche à obtenir la confirmation dufonctionnement pratique dessystèmesfinanciers et desrésul-tatsobtenusens'appuyantsurlesrap-ports des Nations unies ainsi quesurses propres contrôles et missions de vérification.
Toutefois,lesrapportsdes Nations unies n’ontjusqu’à présent pas apporté à la Commission les informations adéquates au sujet de l’efficacité de la miseen œuvreetdelaréalisationdesobjectifs. Les contrôlessur place dela Commission nesont pasconçus pour pallier les limitations des rapports des Nations unies (voir points 29 à 39).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Dansle cadre dela mise en œuvre de son aide extérieure,la Commission travaille avec différents partenaires tels que des gouvernements nationaux, le secteur privé, des ONG et des organisations internationalescommeles Nations unies.
Quandl’aide est mise en œuvre parle biais des Nations unies,la Commissionfinance des activités à mettre en œuvre par une organisation des Nations unies.Les décisions dela Commissionvisantàacheminerl’aide del’office decoopération EuropeAid (EuropeAid) et dela direction générale del’aide humanitaire (DG ECHO) parl'intermédiaire d'organisations des Nations unies ont entraîné une forte augmentation del’assistance, celle-ci passant de 500 millions d’euros en 2002àplusde1 milliardd’eurosen2008,commel’indiquele graphique 1.
EuropeAid est chargé del’aide au développement dela Commission, notamment des programmes derelèvementàlongterme.
En 2008,l’Office a engagé un total de 8 890 millions d’euros, dont 670 millions (8 %) ont été acheminés parl’intermédiaire d’organisations des Nations unies.
Les délégations dela Commission dans les pays bénéficiairesjouent unrôle essentiel dansle processus de choix du mécanisme de mise en place del’aide.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Décisions de décharge du
Parlement européen concernant l'exécution du budget général de l'UE pour les années 2004, 2005, 2006 et 2007.
La DGECHO est chargée des interventions au nom de la Commission danslescriseshumanitaires.Ellefinancedesactivités destinéesàsauveretàpréserverdesviesdanslessituations d’urgence ainsi que des travaux de reconstruction à court terme.
Elle ne mène pas directementcesactivités, mais passe par des partenaires, à savoir des organisationsinternationales et des organisations non gouvernementales(ONG).
En 2008,la DG ECHO a engagé un total de 937 millions d’euros, dont 404 millions(43 %) ont été acheminés parle biais d'organisations des Nations unies.
L'ordonnateur subdélégué est responsable du choix du mécanisme de mise en œuvre del'intervention et agit surles conseils de responsables régionaux basés à Bruxelles et de responsableslocaux situés dansles pays bénéficiaires.
Les Nations unies sont financées, d’une part, parles contributions obligatoires des pays membres surla base deleur revenu national brut et, d’autre part, par des contributions volontaires à leurs diverses agences.
Le financement provenant de la Commission prendlaforme decontributionsvolontairesetreprésenteenvi-ron6 %desressourcesdes Nationsunies.La Commission peut contribuer à desfonds multidonateurs parmi d’autres donateurs soutenant une actionspécifique, ou bien agir entant que donateur unique.
Elle ne contribue pas au budget général des agences des Nations unies,àl’exception del'une d'entreelles, dansles territoires palestiniensoccupés,quia bénéficiéde66 millions d’euros provenant dela Commission en 2007.
Parleconsensus européen pourle développement de décembre 2005etla déclaration de Paris sur l’efficacité del’aide de mars 2005,l’UE s’engage à coordonner et à harmoniserl’aide en étroite collaboration avecles organisationsinternationales telles queles Nations unies. En 2006 et 2007,la Commission a été àl’origine de plus de 700contributions distinctesàenviron 30 organisations des Nations unies.
Les principaux partenaires etles montants per-çussontindiqués au graphique 2.
Dans ses décisions de décharge, le Parlement européen a mis en question le fait que la Commission achemine des fonds par l’intermédiaire des Nations unies etaappeléà une gestion plus directe parla Commission.Ilaexprimésoninquiétudeausujet du manque detransparenceet devisibilité quantaufait quela Commissionfournisse desfonds parl'intermédiaire des Nations unies et a demandé des garanties surle bien-fondé dela gestion de cesfonds1.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Autres
Autres, 1 082 (47 %)
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
2 Règlement du Conseil (CE, Euratom) n° 1605/2002 du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
L’article 53 durèglementfinancier,entréenvigueuren 2003et révisé en 2007, fixeles conditions du travail avecles organisations internationales2.
Ce mode d'exécution budgétaire est appelé gestion conjointe.
Contrairement à ce que cette appellation pourrait laisser entendre,lestâchesliées àla mise en œuvre de cesfonds ne sont pas gérées conjointement, mais déléguées aux organisa-tionsinternationales, quisontalorschargées dela mise en œu- vreselonleurs propres procédures3
.Il n'en demeure pas moins queletraité etlerèglementfinancierinsistentsurlefait quela Commissionreste globalementresponsable dela bonne gestion du budget4
3 Les organisations des Nations unies peuvent gérer les fonds de la Commission suivant leurs propres procédures de comptabilité, d'audit, de contrôle interne et de passation de marchés dans la mesure où ces organisations, etl’article 43 des modalités d’application du règlement financier exige que les organisations et les actions à financer soient choisies d’une manière objective ettransparente5
dernières sont conformes aux normes internationales reconnues (article 53 quinquies, paragraphe 1, du règlement financier et préambule de l'ACFA).
L'article 274 du traité CE stipule que la Commission exécute le budget sous sa propre responsabilité.
L'article 27 du règlement financier prévoit que les crédits budgétaires devront être utilisés conformément au principe de bonne gestion financière.
L'article 165 du règlement financier stipule que la mise en œuvre d'actions par des organisations internationales est soumise au contrôle de la Commission.
L’accord-cadrefinancieretadministratif(ACFA) de2003traduit en termes contractuelsles dispositions du règlementfinancier et s’applique à tousles accords de financement entrela Commission etles Nations unies.Ilfixe un cadre destiné à renforcerla coopé-rationenautorisantles organisations des Nations uniesà gérer les contributionssuivantleurs propres procédures.
Les procédures de gestion conjointe avecles organisations des Nations unies diffèrent decellesàsuivre pourlesactions misesen œuvre par l’intermédiaire d’ONG, quiimpliquent généralement une mise en concurrence etlerespect des procédures dela Commission.
L’article 3, paragraphe 1, del’ACFArequiertlaconformité detoutes lesactionsau principe de bonne gestionfinancière, notamment entermes d’optimisation desressources et derapportcoût/effi-cacité.
L’ACFA encourageles actions multidonateurs, exige queles organisations des Nations unies assurentla publicité dufinance-ment del’UE, encadrele recours à des sous-traitants et définitle cadrefinancier etles conditions de paiement.Il décritles procédures devérification dela bonne gestion desfonds, notamment la présentation de rapports parles Nations unies etle droit dela Commission d'effectuer des contrôles.
5 Règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant les modalités d'exécution du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement financier applicable au budget général des Communautés européennes (JO L 357 du 31.12.2002, p. 1).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
L'échantillon de 52 contrats, d'une
Le présentauditcouvrel’aideinternationale dela DGECHOet d’EuropeAid financée parl’intermédiaire d’organisations des Nations unies et vise àrépondre aux deux questionssuivantes: a) valeur totale de 764 millions d'euros, représentait 7 % du nombre total de contrats (741) passés avec les Nations unies en 2006 et 2007, et 33 % de leur valeur totale (2 286 millions d'euros).
Le processus décisionnelrelatif àla mise en œuvre del’aide par l'intermédiaire des Nations unies a-t-il prouvé qu’il s’agissait del’optionla plusrationnelle etla plus efficace?
Lesdispositifsdecontrôleapportent-ilsl’assurancedela solidité des procéduresfinancièreset delaréalisation des objectifs?
Des procédures déficientesrisquent d'avoir pourconséquence une baisse de l’efficience et de l'efficacité des dépenses de la Commission.Laseconde phase del’audit, quiferal’objet d’un rapportà une date ultérieure,s’attacheraà définir dans quelle mesure cerisquese concrétise.
L’audit était basésur: a) une analyse documentaire, portant notamment surl’évalua-tion de la Commission de mai 2008 concernant la coopération avecles Nations unies etsurlesrapports duservice d’audit interne(SAI) dela Commission relatifs àla mise en œuvre de l’ACFA en 2006, 2007 et 2009; b) des entretiens avec le personnel de la Commission et des Nations unies àleurssièges de Bruxelles et de New York; c) des visites sur place dansles territoires palestiniens occupés et au Soudan, visant à corroborerla fiabilité des systèmes de contrôle; d) l’observation du cinquième groupe de travail annuel de l’ACFA d'avril 2008 à Vienne et du sixième groupe detravail annuel del’ACFA d'avril 2009 à Bruxelles; e) les audits précédents de la Cour incluant des actions des Nations unies; f ) lesrésultats de52 questionnairesadressésaux délégations dansle cas d’EuropeAid et aux responsables régionaux dansle cas dela DG ECHO,concernantlesraisons dutravail avecles Nations unies etla mise en œuvre dessystèmes de contrôle6.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Dèslors,l’audita viséà déterminersile processus décisionnelrelatifàla miseen œuvre del’aide parl’intermédiaire des Nations unies était objectif ettransparent,ets’il permettait de démontrer quecette option étaitla plus efficiente etla plus efficace.
L’audita en particulier consisté à déterminer si les décisions de financer des organisations des Nations uniesreposaientsurlesinformationssuivantes: a) des orientations politiquesstratégiquesexigeant uneéva-luation delacapacité del’organisation des Nations uniesà exécuterlestâches proposées; b) unecomparaisonavec d'autres mécanismesd'intervention possibles.
du 2 mai 2001 intitulé «Édier un partenariat ecace avec les Nations unies dans les domaines du développement et des aaires humanitaires».
La communication ultérieure COM(2003) 526 du 10 septembre 2003 intitulée «Union européenne et Nations unies: le choix du multilatéralisme» abordait la manière dont le Conseil de l'UE, les États membres et la Commission pouvaient améliorer la contribution de l'UE à la dénition de la politique des Nations unies, mais ne révisait pas la stratégie de coopération dans les domaines du développement et de l'aide humanitaire.
Ces deux communications sont complétées par des accords de partenariat stratégique avec un certain nombre d'organisations des Nations unies.
LESIMPÉRATIFS STRATÉGIQUES NE SONT PAS SUFFISAMMENT TRADUITS DANS LA RÉALITÉ
Outreles engagements duconsensus européen(voir point 5),la communication dela Commission de2001intitulée«Édifierun partenariat efficace avecles Nations unies» exposait sa stratégie de financement del’aide parl’intermédiaire des organisations des Nations unies7 et énonçaitles deux principaux messages suivants, quirestent desconditions préalablesautravailavecles Nations unies: a) la décision definanceruneorganisation des Nationsunies devraitêtrefondéesurlacapacité decette dernière d'exé-cuterlatâche proposée de manière efficiente et efficace; b) par un financement systématique plutôt qu’au coup par coup, la Commission devraitseconcentrersurlesrésultats plutôt que surlesintrants, et s’assurer queles rapports des Nations unies démontrent defaçonsuffisante que des objectifs dûment définis ont bien été atteints.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Les six domaines prioritaires étaient: i) commerce et développement; ii) intégration et coopération régionales; iii) appui aux politiques macroéconomiques et soutien au secteur social; iv) transports; v) sécurité alimentaire et développement rural durable; vi) renforcement des capacités institutionnelles.
rapport annuel 2008 sur les politiques de développement et d’aide extérieure de la Communauté européenne et leur mise en œuvre en 2007.
Les exigences stratégiques ne sont pastraduites de manière suf-fisanteencritères pratiques pourl’évaluation desavantageset desinconvénients dutravailavec des organisations des Nations unies.
La Commission a effectué une analyse rétrospective d'oùil ressort qu’il existe de bonnesraisons de mettre en œuvrel’aide parl’intermédiairedes Nationsunies(voirpoint20)etqu'elle étaitsatisfaite deseschoix(voir point 27).
Cependant,avant de décider detravailler avec une organisation des Nations unies,la Commission ne documente passystématiquementsonapprécia-tion quant à la question de savoir si la valeur ajoutée offerte par le travail avecles Nations unies pallielesinconvénients éventuels.
Avant deconclure uncontratavec une organisation des Nations unies, EuropeAid n’effectue pas systématiquement une évaluation documentée dela capacité de celle-ci d'effectuerla tâche proposée. Lesinformations surles performances passées, y comprisles constatations du suivi orienté verslesrésultats, sont accessibles aux délégations parle biais dela base de données CRIS, et, depuis 2008,lesrapportssemestrielssurla gestion del'aide extérieure comportent unesectionspécifiqueconsacréeaux organisations internationales.
Cependant, cesinformations ne sont pas actuel-lementanalyséesettransmisesaux délégationssous uneforme susceptible decontribuer davantage àces évaluations.
L’évaluation effectuée par la Commission en 2008 visait notamment à déterminersila miseen œuvre del’aide parl’intermédiaire des Nations unies était motivée par desraisonsclaires.
EuropeAid a également mené desenquêtesafin d’établir pour quelleraison des organisations des Nations uniesavaient étéchoisiescomme partenaires.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Enraison ducaractèreurgent desesinterventions,la DGECHO meten place desaccords-cadresavectousses partenairesaprès avoir évaluéleurs aptitudes.
De plus, avant de conclure un accord pour uneinterventionspécifique, elleréalise une évaluation documentée dela capacité du partenaire à menerl’action spécifique proposée.
Cependant,lesinformations utiles surles performances passées des partenaires des Nations unies, contenues dansle système de suivi des projets dela DG ECHO, sont stockées au niveau des unités opérationnelles aulieu d'être directement accessibles àtousles bureauxafin d'étayerles décisionsrelativesaufinan-cement d’organisations des Nations unies.
Dèslors,le processus d’évaluation dela DGECHOrisque d’êtrefondésur des informations incomplètes, et le partenaire pourrait donc ne pas être à même d'atteindre les résultats escomptés, notamment lorsqu’il s’écarte deson activité principale
IMPORTANCE RELATIVE DES RAISONS DU CHOIX DES NATIONS UNIES
Faible coût
Expérience et compétence
Procédures simples6 %
Mandat spécial6 %
Logistique14 %
Coordination/dialogue19 %
Source: Réponses de la Commission aux questionnaires de la Cour.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
L'article 4, paragraphe 1, de l'ACFA
Lastratégie dela Commission,lerèglementfinancieretl’ACFA exigent quele processus décisionnel soit objectif ettransparent et qu'il visel'efficience etl’efficacité(voir points 8, 9 et 15).
Les systèmes financiers de la Commission n'opèrent pas de distinction entre les coûts indirects qu'elle finance.
Cependant, sur la base d'un nancement annuel de plus de 1 milliard d'euros, et en tenant compte du fait que certains projets ne bénécient pas de la contribution de 7 % aux coûts indirects, la Cour estime que la contribution annuelle totale aux coûts indirects des organisations des Nations unies est de l'ordre de 50 millions d'euros par an.
Le cas dans lequel les coûts du
S'agissant du coût,la Commission dispose d'informationslimitées concernantlerapportcoût/efficacitédela miseen œuvre.La Commission contribue, danslalimite de 7 % des coûts directs, aux coûtsindirects del’organisation des Nations unies11.L’arti cle5 del’ACFAstipule quelasous-traitance ne doit pas entraîner des coûts supérieurs àla mise en œuvre directe parles Nations unies elles-mêmes.
Toutefois, en cas desous-traitance des activités,le niveau total dela contribution aux coûtsindirects pour toutesles organisations concernées n’est pasindiqué, àl'instar, par exemple, du programmeintérimaire de désarmement, de démobilisation et deréinsertion au Soudan, où une organisation des Nations unies asous-traitéla moitié desactivitésà uneautre deces organisations qui, à sontour, a sous-traitéla mise en œuvre des activités en question à des ONG.
soutien représentaient 60 % du coût total concernait un projet d'aide alimentaire, et ces coûts comprenaient le transport, le stockage et la manutention au niveau local.
La Commission estimait que ces coûts extrêmement élevés s'expliquaient en partie par les conditions au Darfour, et par la nécessité de rationaliser les opérations an d'améliorer le rapport coût/ecacité.
Outre sa contribution aux coûtsindirects,la Commission supporte égalementlecoûtdusoutienauxbureaux,aupersonneletaux transportslocaux directementliés aux activités financées.
L'analyse de projets au Soudan a révélé quelescoûts desoutienreprésen-taient entre 6 et 60 % du coûttotal du projet12.
La Commission ne compare pasle niveau des coûts de soutien à un niveau normal ou à uncoût deréférence pourcetype de projetafin de déterminer siles montantssontraisonnables.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
S'agissant de la vitesse de mise en œuvre, dans certains cas, comme danscelui des grandes quantités de nourrituretransportées,les Nations unies ont prouvé qu'elles étaient capables de fournirl’aide rapidementaux bénéficiaires.
Des exemples d'interventionlente (voir encadré 1) devraient cependant être pris en compte dansle processus décisionnel.
S'agissant dela visibilité,l’évaluation dela Commission a permis deconclureque,sicetteexigenceétaitrespectéede manière satisfaisante au niveau des États, les contribuables européens n’avaient généralement pas conscience dela présence et durôle de la Commission dans ce type d'intervention.
Danslecasdu programmeintérimaire de désarmement, de démobilisation et de réinsertion, par exemple, sile rôle dela CE était clair au niveau de l’administration nationale soudanaise, il était rarement mentionné dansles documents publics et officiels.
Le plan d’action conjoint surla visibilité de 2006 reconnaîtles risques de visibilité réduite etsouligne qu'ilimporte deremédier à ce problème.
EXEMPLES DE MISE EN ŒUVRE LENTE DE L’AIDE
Un rapport de novembre 2006 sur le programme intérimaire de désarmement, de démobilisation et de réinsertion au Soudan a révélé un niveau de frustration élevé dû à des retards et à l'insuffisance de la mise en œuvre.
En décembre 2007, le gouvernement soudanais a exprimé sa déception face à la lenteur de la mise en œuvre du programme, ce qui a été confirmé ultérieurement par une mission de la Commission au Soudan.
Dans le sud du Soudan, EuropeAid a chargé une organisation des Nations unies de superviser la construction en urgence des bureaux destinés aux services judiciaires.
Les bénéficiaires ont accepté des bâtiments préfabriqués pouvant être livrés et montés rapidement.
Ils ont cependant été frustrés par les délais de mise en œuvre, car les fondations ont initialement été creusées au mauvais endroit, les panneaux préfabriqués ont été livrés avec retard et le responsable du projet est parti.
Au départ, le projet relatif au développement de camps dans les territoires palestiniens occupés, géré par une organisation des Nations unies, devait s'étaler sur une période de douze mois se terminant en juin 2007, mais, après deux prolongations, il était toujours en cours fin 2008.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LA COMPARAISON FORMELLE AVEC D'AUTRES MÉCANISMES D'INTERVENTION POSSIBLES DEVRAIT ÊTRE SYSTÉMATIQUE
Les réponses aux questionnaires dela Courindiquent que,lorsque descomparaisons avec d'autressolutions possibles avaientlieu, elles n'étaient généralement pas documentées.
De même,l’éva-luation dela Commission a permis de constater qu'aucune évalua-tionformelle d'autresformes d’aide possibles n'étaitréalisée, et qu'il n'existait guère d’informations relatives àl'analyse d'autres solutions possibles avantla prise de décision.
Cependant, même lorsqu'il n'était quasiment pasfait état du processus décisionnel, la Commission était satisfaite d'avoir choisi de passer parl’inter-médiaire d’organisations des Nations unies.
Acheminerl’aide de cettefaçon semblait souvent considéré commela seule solution, en particulier dans les situations de crise. Lorsqu'il y avait d’autres solutions possibles,la Commission considérait généralementles Nations uniescommele meilleurchoix, mêmesi,au moment de la prise de décision,lesjustifications decechoix n'étaient pas systématiquement documentées.
La mise en œuvre parla Commission elle-même constituel'un des autres mécanismes d'intervention possibles.
Lerôle essentiel de la Commission dansla mise en œuvre du mécanismeinternational temporaire dansles territoires palestiniens occupés, dansle cadre duquel plus de 600 millions d’euros ont été acheminés en 2006 et 2007, prouve quela Commission est capable de mettre en œuvre et de coordonnerl’aide à grande échelle dans un environnement instable.
L’article 18, paragraphe 1, du règlement financier révisé stipule expressément queles programmes dela Commission peuvent êtrefinancés par des contributionsfinancières des États membres et d’autres pays donateurs, ce qui permet d'envisagerla mise en place defonds multidonateurs gérés etcoordonnés par la Commission.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
L'article 165 du règlement financier stipule que la mise en œuvre des actions par les organisations internationales est soumise au contrôle de la Commission.
Ce contrôle s'exerce soit par une approbation a priori, soit par un contrôle ex post, soit selon une procédure mixte.
La solidité des procédures de gestion financière est une exigence légaleetstratégique(voir points8et15).Lerisque devoirles fonds dela Commission utilisés de manière peu économique ou inappropriée s'en trouve ainsi réduit.
Desinformations fiables sur l’efficacité dela mise en œuvre et surl'obtention de résultats sont nécessaires pour garantir queles objectifs dela Commission ont étéatteints.L’audita dèslorsviséà déterminersiles modalités decontrôle et d’audit donnaientl’assurance queles procédures financièressontsolides et queles objectifssont atteints.
La Commissions'est acquittée del’obligation de garantirlasoli-dité des procédures de gestionfinancièreenélaborant des mécanismes de suivi et de contrôle qui combinent approbation a priori et contrôles ex post13 (voir graphique 5).
Afin de s’assurer du bon fonctionnement de ces systèmes,la Com- missionreçoitdesinformationssousformederapportsdeses partenaires des Nations unies.
Elle effectue également des visites de contrôle surle terrain et des missions de vérification.
Bien que cela nerelève pas des procédures de contrôle dela Commission, la Cour des comptes vérifie également l’éligibilité d’un échantillon de dépenses exécutées parl’intermédiaire d’organisations des Nations unies dansle cadre de son auditfinancier annuel des comptes dela Commission.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
L’ANALYSE DES QUATRE PILIERS NE COUVRE PAS LES SYSTÈMES LIÉS AUX ACTIVITÉS SOUS-TRAITÉES
L’analyse des quatre piliers portesurlecaractèreapproprié de la comptabilité, du contrôle interne, de l’audit externe et des procédures de passation de marchés des partenaires des Nations unies.En2008,cetteanalyseaétéréaliséepourpresquetous lesfonds dela Commission gérés parl'intermédiaire des Nations unies. Dansl'attente desrésultats,la Commissionacontinuéà travailleraveclesorganisationsdes Nationsuniessurlabase d’une présomption de conformité.
Les organisations des Nations uniessous-traitentfréquemment la miseen œuvred'activitésàd’autresorganisationsdontles systèmes de contrôle financier n’ont pas été examinés parla Commission.
Àtitre d'exemple, pour un projet dansle domaine des soins urgentsau Soudanfinancé parla DGECHO,l'organisation des Nations unies asous-traité certaines activités à des ONG qui n'avaient pas signé d’accords de partenariat avecla DG ECHO.
La Commission s’en remet aux systèmes de l'organisation des Nations unies pour contrôlerles activités dessous-traitants.
DISPOSITIFS DE SUIVI ET DE CONTRÔLE
Analyse des quatre piliers La Commission examine les quatre principaux types de contrôle financier (comptabilité, contrôle interne, audit externe et passation de marchés) des organisations des Nations unies pour s'assurer de leur conformité avec les normes internationales.
Rapports des Nations unies Les organisations des Nations unies sont tenues de fournir des rapports annuels d'exécution ainsi qu'un rapport final dans les six mois suivant la n de la mise en œuvre (trois mois pour l'aide humanitaire).
La stratégie annuelle repose sur des dialogues de programmation.
Contrôles sur le terrain4. V é r i cation s Il s'agit pour la Commission de visiter les La Commission eectue des contrôles, projets et de se réunir avec les partenaires notamment sur place, pour conrmer le pour s'assurer de l'ecience de la mise en caractère approprié des procédures mises œuvre et de la réalisation des objectifs. en évidence dans l'analyse des quatre Ces contrôles comprennent un suivi piliers et s'assurer de l'optimisation des orienté vers les résultats.ressources.
Les évaluations permettent en outre de vérier l'ecience et l'ecacité de l'aide.
■ Approbation a priori■ Contrôles ex post
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LESINFORMATIONS SUR LES RÉSULTATS FOURNIES PAR LES RAPPORTS DES NATIONS UNIES SONTINSUFFISANTES
Plus de 70 % des réponses de la
L'article 2, paragraphe 6, de l'ACFA prévoit l'établissement d'un rapport final dans les trois mois suivant la n de la mise en œuvre de l'aide humanitaire, dans les six mois pour les autres cas.
La Commission est critique vis-à-vis des rapports des Nations unies,quisonttropgénéraux,nefontpasétatdesproblèmes rencontrés, et sont souvent établis tardivement15.
La Commission n’a pas réussi à obtenir desinformations suffisantes surles résultats des projets, des objectifs clairement quantifiés en termes de réalisations n’ayant pas été définis pour tousles projets.
Lorsque lesindicateurs de performance sont quantifiés,ils portent essentiellement surlesréalisations des projets, plusfaciles à mesurer, plutôt queleurincidence.
Leslignes directrices «Gestion du cycle de projet dela Commission(mars 2004)»fontla distinction entre indicateurs de réalisations directes, d’une part, etindicateurs de résultatset d’impact, del’autre.Lesindicateurs deréalisations directes permettent de mesurerles conséquencesimmédiates et concrètes des décisions prises, tandis quelesindicateurs de résultats et d’impact permettent de mesurerles effets du projet surles bénéficiaires etles conséquences àlong terme.
Dans certains cas, lesindicateurs d’impact étaient mentionnés mais non mesurables, particulièrement dansles délais, plus courts, d’établissement des rapports dela DG ECHO16(voir encadré 2).
Lorsque les projets comportaient à la fois des indicateurs de réalisations directes et de résultats, l’organisation des Nations unies n’était pas toujours en mesure de faire rapport sur les indicateurs derésultats dansles délaisimpartis.
Par exemple, dansle cas d'un projet des Nations unies au Darfour (Soudan), un objectif en termes de réalisations consistait à fournir à 25 000 ménages des semences en vue d’une production végétale,tandis quel’objectif derésultat était que chaque bénéficiaire puisse cultiver 1,2 hectare supplémentaire grâce à l’aide fournie.
S'agissant du projet des Nations unies dans les domaines des soins de santé, de la nutrition et de l’eau dans les États du Nil bleu et de Khartoum, les indicateurs de réalisations directes correspondaient au nombre de cliniques ayant bénéficié d'une aide, tandis que les indicateurs de résultats concernaient les taux de mortalité et de morbidité.
Si, pour ces deux projets de la DG ECHO, les organisations des Nations unies ont été en mesure de donner desinformations surlesindicateurs de réalisations directes, elles ont en revanche été incapables de faire rapport dans les délais prévus (trois mois à compter de la fin du projet) sur les indicateurs de résultats concernant la superficie supplémentaire de terre à cultiver ou sur les taux de mortalité et de morbidité.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Le préambule de l'ACFA stipule que «toutes les activités entreprises au titre du présent accord visent à obtenir des résultats, que ce soit sur le plan humanitaire, du développement ou autre.
Le passage à une orientation axée sur les résultats devrait s'accompagner d'un abandon progressif de l'examen exclusif des ressources mises en œuvre et des activités». Les lignes directrices communes pour l'établissement de rapports d'avril 2007 relevant de l'ACFA soulignent également l'importance de mettre l'accent sur les résultats, conformément aux principes de gestion axée sur les résultats adoptés par les Nations unies, an de permettre à la Commission de déterminer si les objectifs de l'action ont été atteints.
La qualité des rapports estimportante dansle contexte del'agenda surl’efficacité del’aide et del’objectif dela Commission et des Nations unies de mettrel’accent surles résultats17.
Dansla déclaration de Paris surl’efficacité del’aide de 2005,les donneurs s'engagent à mettreenplacedesdispositifscommuns,auniveaudespays, pourla planificationetlefinancement desactivités.
Dela même manière,leconsensus européen pourle développementsouligne l’engagement del’UEàtravailleravecses partenairesafin d’har-moniserl’aideau moyen de mécanismes plus prévisibles.Parles principes etles bonnes pratiques del'aide humanitaire, adoptés à Stockholm en 2003,les donateurs s'engagent àfaire toutleur possible pour garantirla prévisibilité etlaflexibilité dufinancement des organisations des Nations unies ainsi que pour étudierla possibilité de réduireles affectations spécifiques defonds et de mettre en place des modalités definancement à pluslong terme.
Pour un grand nombre d’activitésspécifiques,l’affectation del’aide peut être un moyen de ciblerlesressources afin d’obtenir desrésultats précis, maiscela n'est pascompatibleavecl’approchecommune envisagée parl'agendasurl’efficacité del’aide.La Commissiona cependant préféré affecter spécifiquementlesfonds plutôt que de financer unecoopérationàlongterme,enraison notamment de l'insuffisance desrapports des Nations unies18.
du 2 mai 2001, intitulé «Édier un partenariat ecace avec les Nations unies dans les domaines du développement et des aaires humanitaires», indique que plusieurs obstacles, notamment des rapports inadéquats, ont freiné le développement d'une coopération à plus long terme sur les programmes.
Rapport annuel de la Cour des comptes relatif à l'exercice 1999.
Mêmelorsquela Commission contribue à un fonds multidonateurs, il lui arrive d’affecter ses fonds à des activités spécifiques plutôt que deles mettreencommunaveclesautres donateurs(voir encadré 3).
L’affectation desfonds entraîne des exigences supplémentaires en matière d'établissement de rapports et d'autres coûts.
Le rapport annuel de la Cour relatif à l’exercice 1999 critiquait l’affectation parla Commission etles Nations unies deressources limitéesàlatâcheadministrativelargementimproductive qu'est l'établissement derapportssurles dépensesfaisantl’objet d’une affectation19.
La Commission a répondu qu’elle étudiait de nouvelles approches tenant compte dela suggestion dela Cour de réduire lesaffectations defonds.Lesréponsesaux questionnaires dela Courindiquent quela Commissionafinancé desactivitésspécifi-ques pour 10fonds multidonateurssur 29,soit 34 % des cas.
La Commission a contribué à hauteur de 1 million d’euros à unfonds multidonateurs d'une organisation des Nations unies de 14 millions d’euros pour soutenirles élections de 2006 en Guyana.
D'autres donateurs, dontle Canada(ACDI) etle Royaume-Uni(DFID), n’ont pas affectéleurs contributions à des activités spécifiques, contrairement à la Commission.
Celle-ci a, par exemple, affecté 146 000 euros aux technologies de l’information, 418 000 euros à l’éducation des électeurs, 143 000 euros au suivi des médias et 115 000 euros à l'observation locale.
Cependant, les dépenses n'ont pas été enregistrées parligne budgétaire dansles systèmes comptables del'organisation des Nations unies,laquelle n'a pas été en mesure defournir àla Commission une ventilation des opérations par catégorie.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
La Commission n’a pas contribué au budget général des agences des Nations unies, àl’exception del'une d'entre elles, dansles territoires palestiniens occupés20.
En contribuant au budget général de cette agence,la Commission a pu engager un dialogue de haut niveau pour améliorerle système de mesure dela performance de cette organisationet garantirlacommunication d'informations claires etfiables surl'obtention de résultats.
L’initiative pilote en cours des Nations uniesvisantà présenter uneinterface unique pourles donateurs dans un pays donné pourrait, àl’avenir, constituer pourla Commissionune nouvelleoccasion d’envisagerun financement moinsfragmenté et, ainsi, de garantir une meilleure harmonisation del’aide.
Touteinitiative visant à abandonnerl’af-fectation desfonds doit cependants'accompagner d'unsystème d'établissement desrapportssolide,fournissantaux donateurs desinformationsfiablessurlesrésultats obtenus.
LE SUIVI SUR PLACE DE LA COMMISSION NE COMPENSE PAS LE MANQUE D’INFORMATION DANS LES RAPPORTS DES NATIONS UNIES
Lesuivisur place d’EuropeAid, assuré parle personnel des délé-gations,consiste notammenten desréunionsavecle personnel des Nations unies, en des visitessur place des projets et des bénéficiaires ainsi qu'en une participation aux comités de pilotage.
Les organisations des Nations unies,les bénéficiaires etles autres donateurs considèrent généralement EuropeAid comme un donateur relativement engagé.
De plus,les visites de suivi orienté vers les résultats effectuées par des consultants pour le compte d’EuropeAid permettent d'évaluerla pertinence,l'efficience, l'efficacité, l'incidence etla durabilité potentielle d’un projet.
Cependant,lesuiviassuré parles délégations etlesuivi orienté verslesrésultats nesont pasconçus pour pallierleslimites des rapports des Nations unies surl’efficience dela mise en œuvre et l’obtention de résultats (voir encadré 4).
Les réponses aux questionnaires dela Cour ont montré que seuls 7 projets d’EuropeAid sur 37(soit 19 %) ontfaitl’objet d’un suivi orienté verslesrésultats.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Enrevanche,lesresponsables surleterrain dela DG ECHO effec-tuentsystématiquement desvisites desuivi des projetstousles six mois(sauflorsque cela n'est pas possible, pour des raisons de sécurité, parexemple)et documententleursobservations.
Ces rapportsdesuivireprésententunoutilutilepourengagerles mesures correctrices nécessaires, même sileur efficacité pourrait être renforcée en remplaçantle simple retour d'informations oral parle partage du rapport écrit avecles partenaires.
Le suivi effectué par les responsables sur le terrain dela DG ECHO, combiné aux visites des évaluateurs, aux missions des responsables régionaux et aux dialogues annuels de programmation stratégique avecles organisations des Nations unies, permet decompenser quelque peuleslimites desrapports des Nations unies.
LIMITES DU SUIVI SUR PLACE D’EUROPEAID
Au Soudan,l’aide dela Commission a été distribuée également entrele nord etle sud du pays.
Cependant, la délégation était basée à Khartoum, dans le nord, et un seul responsable de programme travaillait dans le sud, dans des conditions particulièrement difficiles.
L’ouverture d’un bureau dans le sud, à Juba, prévue pour 2009, permettra de rééquilibrer la répartition des ressources de suivi.
Quand les projets ont rencontré des problèmes, comme dans le cas de la construction d’urgence de bureaux destinés aux services judiciaires dans le sud du Soudan, le suivi assuré par la délégation ne suffisait pas à compenser la supervision insuffisante des Nations unies.
Au Sri Lanka, des procédures de suivi et de surveillance adéquates n'ont pas été établies pour le projet de construction de routes communales mis en œuvre par une organisation des Nations unies21.
Rapport spécial n° 6/2008 de la Cour des comptes européenne relatif à l'aide à la réhabilitation apportée par la Commission européenne après le tsunami et l'ouragan Mitch (http://eca.europa.eu).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LES VÉRIFICATIONS DE LA COMMISSION CONTESTÉES PAR LE GROUPE DE VÉRIFICATEURS DES NATIONS UNIES
Ainsi, la vérication eectuée par la DG ECHO en 2008 sur les projets d'une organisation des Nations unies en matière d'assistance et de protection des personnes déplacées en Ouganda comportait un examen des progrès réalisés par rapport à des indicateurs.
L’ACFA prévoit queles Communautés européennes peuvent procéder à des contrôles, y comprissur place, des opérations financées par les Communautés européennes.
Ces contrôles visent nonseulementàexaminerlessystèmesdegestionfinancière, mais également à déterminersiles projets ont été mis en œuvre enoptimisantlesressources.
À quelquesexceptions près22,les missions de vérification portent principalement surl’adéquation des procédures, tandis quel'examen del’efficience dela mise en œuvre ou del'efficacité desrésultatssont desaspectsabordés danslesrapports des Nations unies et dansle cadre dusuivisur leterrainréalisé parla Commission.
Généralement, une mission de vérification consiste: a) à évaluerlessystèmeslocaux decomptabilisation desfonds dela Commission et à confirmerleurfonctionnement dansla pratique; b) à vérifierl’éligibilité des dépenses pourles activitésspécifi-quesfinancées.
Parallèlementàl’augmentationduniveaudefondsdela Com-missionacheminésparl'intermédiairedes Nationsunies(voir point1),celle-ciaexercé de plusen plussouventson droit de vérification.
Entre 2004 et 2006, EuropeAid et la DGECHOont effectuéà eux deux untotal de 22 missions devérification,soit environ 7 paran.
Ce nombreaaugmentésensiblement en 2007, EuropeAid ayant effectué 38 missions de vérification, et la DG ECHO, 9.En 2008, EuropeAid a effectué 25 missions devérifica-tion, etla DG ECHO, 9.
Pour replacerle nombre de missions de vérification dansleur contexte, EuropeAid etla DG ECHO concluent chacunenviron180contrats paranavec des organisations des Nations unies(voir point 5).
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
23 Le comité des commissaires aux comptes des Nations unies est composé de trois commissaires aux comptes d'États membres des Nations unies.
Il est responsable de l'audit externe des états financiers des organes des Nations unies.
Le groupe d'auditeurs externes, qui est composé notamment des membres du comité des commissaires aux comptes, a pour rôle de coordonner les audits et d'échanger des informations sur les méthodes de travail et les conclusions des travaux.
CONTROVERSE DE LONGUE DATE CONCERNANT LES VÉRIFICATIONS EFFECTUÉES PAR LA COMMISSION
En 1993, le groupe d'auditeurs externes des Nations unies a adressé à leur secrétaire général un courrier danslequelilinsistait surlefait queles donateurs devaient pouvoir s'appuyer surles systèmes de contrôle normaux des Nations unies.
Ce point de vue était partagé parl’Assemblée générale des Nations unies.
En 1994, la clause de vérification a été approuvée, permettant ainsi à la CE d'accéder à toutes les informations pertinentes des Nations unies et d'effectuer des contrôles. Elle stipulait néanmoins que les opérations et les états financiers relevaient des procédures d’audit interne et externe des Nations unies.
Le groupe d'auditeurs externes des Nations unies a continué àfaire part de ses préoccupations concernant les audits indépendants réalisés par les donateurs et, en 2001, un avenant concernant l’application de la clause de vérification a été signé.
En 2005, le comité de haut niveau sur la gestion des Nations unies a revendiqué un droit de contrôle exclusif pourles auditeurs des Nations unies, bien que certains donateurs, dontla Commission, aient exercé ce qu’il décrit comme des pressions pour mettre fin au principe d’audit unique.
Début 2008,le contrôleur des Nations unies a demandé que toutesles missions de vérification soient suspendues jusqu’à la renégociation ou la suppression de la clause de vérification, considérée comme contraire à l’indépendance des Nations unies. La Commission a refusé.
En avril 2008, la question des vérifications a été le principal sujet examiné par le cinquième groupe detravail annuel del’ACFA.
Les Nations unies etla Commission sont convenues d'élaborer des mandats communs pour les missions de vérification, qui ont été adoptés par le sixième groupe de travail annuel, en avril 2009.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Les étatsfinanciers del’organisation des Nations unies dansson ensemble sont rendus publics.
Cependant,les états financiers des actions financées parla Commission ne font pasl’objet d’un audit distinct.
24 Norme internationale d'audit 600 – «Utilisation des travaux d'un autre auditeur»; norme internationale d'audit 402 – «Facteurs à considérer pour l'audit d'entités faisant appel à des services bureaux»; avis n° 2/2004 de la Cour des comptes sur le modèle de contrôle unique (single audit) (JO C 107 du 30.4.2004, p. 1).
La Commission etles Nations unies onttenté de surmonterleurs divergences concernantles vérifications, maisla Commission n'a pu accéder que de manière limitée aux systèmes et aux documents des Nations unies(voir encadré 6).
EXEMPLES DE RESTRICTIONS D’ACCÈSIMPOSÉES À LA COMMISSION
Dans le cadre de sa vérification (2007) du soutien apporté par une organisation des Nations unies aux élections en Guyana, EuropeAid n’a pas eu accès au système comptable de cette organisation.
Dans le cadre de sa vérification (2007) du programme d’éradication de la poliomyélite d'une organisation des Nations unies, EuropeAid n’a pas été autorisé à photocopier les documents.
En raison des limites imposées par les services centraux d'une organisation des Nations unies, il n'a pas été possible, dans le cadre de la vérification (2008) effectuée par la DG ECHO sur les projets en Ouganda, de sélectionner un nombre raisonnable d'opérations à examiner, de manière à pouvoir formuler une conclusion générale sur l’éligibilité des coûts.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
LA COUR DES COMPTES SE HEURTE À DES OBSTACLES LORS DE SES CONTRÔLES FINANCIERS
En vertu des dispositions de
Pourles besoins desonauditfinancierannuel descomptes dela Commission,la Cour descomptesvérifiel’éligibilité d’unéchan- tillon aléatoire de paiements25
Nations unies,la Cour vérifie queles dépenses ont été encourues conformément auxtermes del’accord conclu avecla Commission.
l'article 248 du traité CE, la Cour fournit au Parlement et au Conseil une déclaration d'assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes.
L'article 43, point 4, lettre h, des modalités d'exécution du règlement financier stipule que les accords conclus avec les organisations internationales doivent comporter des dispositions qui accordent à la Cour des comptes l'accès aux informations nécessaires à l'accomplissement de sa mission.
La Commission a veillé à ce quela clause de vérification del’ACFA donne àla Cour des comptesl’accès nécessaire auxinformations afin qu'elle puisse procéder à ces contrôles 26.
La clause de vérification del’ACFAstipule queles Communautéseuropéennes, et parconséquentla Cour, mêmesielle n’est pasexpressément mentionnée, peuvententreprendre descontrôlesfinancierssur place, et queles Nations uniessonttenues defournirtoutesles informations financières pertinentes.
En tout état de cause, la Couraéprouvécertaines difficultésàaccéderauxinformations des Nations unies(voir encadré 7).
LA COUR DES COMPTES ÉPROUVE DES DIFFICULTÉS À ACCÉDER AUXINFORMATIONS
Les rapports annuels dela Cour relatifs aux exercices 2001 et 2004 décriventles difficultés que celle-ci a éprouvées pour accéder aux données provenant des organisations des Nations unies.
L’audit réalisé par la Cour en 2007 sur les Fonds européens de développement montre que, sur onze paiements en faveur d'organisations des Nations unies, il n'a pu être procédé au contrôle complet de deux paiements,la Cour n’ayant pu obtenirla documentation correspondante.
Le contrôle d'autres paiements enfaveur des Nations unies a été entravé par une coopérationinsuffisante des organisations des Nations unies et n’afinalement été rendu possible que parl’intervention de la Commission.
Il ressort du rapport annuel 2007 relatif au budget général que, s'agissant de trois paiements en faveur d'organismes des Nations unies, certains des documents nécessaires n’ont pas pu être fournis en temps opportun par les organismes concernés.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Envertu duconsensus européen pourle développement,l’UE est tenue de coordonner et d'harmoniser l’aide en étroite collaboration avecles organismes des Nations unies.Lerèglementfinancier de 2003 etl’ACFAfournissentle cadre permettant àla Commission de sous-traiter directement avecles organisations des Nations unies. La Commissionresteresponsable destâches déléguéesaux organisations des Nations unies.
DÉCISIONS DE METTRE EN ŒUVRE L’AIDE PAR L’INTERMÉDIAIRE DES NATIONS UNIES
Afin de pallier l’absence deconcurrence,la Commissionareconnu que des procédures décisionnelles solides étaient nécessaires au choix de ses partenaires chargés dela mise en œuvre.
Cependant,les exigences stratégiquesetjuridiquessonttraduites de manièreinsuffisante encritères pratiques d’assistanceàla prise de décision.
Avant de décider detravailleravec une organisation des Nations unies,la Commissionnedémontrepasde manièreconvaincantequeles avantages l'emportent sur les inconvénients éventuels.
Le choix defaireappelà une organisation des Nations unies pourfournir l’aide n’est pas davantageétayé par des preuvessuffisantes que cetteapprocheest plusefficienteet plusefficace quelesautres modes d'intervention.
La Commission devraitémettre des orientations pratiqueset veiller à leur application afin d’améliorer le processus décisionnel visant à sélectionner le mode de mise en œuvre dela tâche proposée.
Ces orientations devraient permettre de démontrer, de manièretransparente, objective etsystématique, quele mécanismed'interventionchoisiestplusefficientet plus efficace que d'autres.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
SYSTÈMES DE SUIVI ET D’AUDIT DE L’AIDE FOURNIE PAR L'INTERMÉDIAIRE DES NATIONS UNIES
Les dispositions en matière de suivi ne permettent pas d'obtenir lesinformations appropriées surla solidité des procéduresfinan-cières et surla réalisation des objectifs.
Les rapports des Nations unies nefournissent passystématiquement d'informationsadé-quates surles résultats des projets et, sile suivi dela Commission fournit desinformationscomplémentaires,il ne permet pas de compenser totalement ces carences.
Le groupe d'auditeurs externes des Nations uniesaconstammentremis en questionle droit dela Commission de contrôlerles dépenses; en outre,la Cour des comptes a éprouvé des difficultés à accéder auxinformations.
La Commission devrait continuer à étudier la possibilité de s’appuyer surles travaux d’audit effectués par des organes des Nations unies et à veiller à ce quel’ACFA soit mis en œuvre de manièreàpouvoirrésoudrerapidementtouslesproblèmes d’accès auxinformations.
Afindeseconformeràl'agendadel’efficacitédel’aide,la Commission devraitveilleràce quelesrapports des Nations uniesfournissentdesinformationsadéquatesconcernantla performance des projets et l’obtention de résultats, notamment l’incidence àlong terme, quele calendrier d'établissement des rapports en vigueur ne permet pas de mesurer.
EuropeAid devrait faire en sorte que son suivi sur le terrain permette decouvrir de manièresuffisanteles projets misen œuvre parl’intermédiaire d’organisations des Nations unies, de manièreàcompléteretàconfirmerlesinformationsrelatives auxrésultatsfigurant danslesrapports des Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
La Commission devrait déterminer si, en s'appuyant sur son expérience avec une agence des Nations unies,illui est possible d'apporterunecontributiond’une manière moinsfragmen-tée, par exemple au niveau des pays, à d’autres organisations des Nations unies, dansle but d’engager un dialogue de haut niveausimilaire mettant davantagel'accentsurleurcapacité àréaliserles objectifs.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 22 octobre 2009.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Entre2001et2003,l'Unioneuropéenne (UE)aadoptéunenouvellestratégieen matière de partenariat avec les Nations unies.
Celle-ci a étérenforcée en 2003 par lerèglementfinancier,quiaintroduitla notion de gestion conjointe, pour permet-trespécifiquement àla Commission euro-péenne(CE)d'acheminerdesfondspar l'intermédiaire d'organisations internationales selon les procédures propres à ces organisations.
Un accord a été conclu avec les Nations unies en 2003 –l'accord-cadre financier et administratif(ACFA) – qui cla-rifielesresponsabilités dela Commission etdes Nationsuniesdanslagestiondes fondsdel'UE.Cetteévolutionapermis àl'UEdesejoindreàd'autresdonateurs pour soutenir les Nations unies dans les grands programmes deréhabilitation.
La Commission décide d'acheminer les fonds parl'intermédiaire d'organisations des Nationsunies pour diversesraisons. Danscertainscas,il n'y a pas d'autreso-lution: par exemple,les Nations unies ont un mandatclairpouragiraunomdela communautéinternationale, ou elles dis-posentdecompétencesspécifiquesqui n'existent pas ailleurs.
Dans d'autres cas, il est établi que le recours aux Nations unies estla seule solution offrantla capa-citélogistique oulacapacité de gestion requise pourl'opération en question.
De même, les Nations unies ont souvent été retenuescommepartenairepourleur expérienceetleurfacultédetravailler dansunenvironnementd'après-crise ainsi que pourleurimplantation dansles pays connaissant cetype desituation.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Les Nations unies continuent à fournir desrapportssurlamiseenœuvrede l'aidehumanitaire,cequipermetàla Commissiond'évaluerl'efficacitéetla réalisation des objectifs humanitaires.
La Commission dispose desystèmes desui-viglobauxfondéssurunréseaudeplus d'unecentained'assistantstechniques présentssurleterrain.
Chaque projet est contrôlésur place.
Ces quatre dernières années, EuropeAid a mené des enquêtes auprès deses délégations afin de déterminer plus précisément les raisons qui conduisent celles-ci à ache-minerlesfondsparl'intermédiairedes Nations unies;cesraisonssont donc bien connues-ilestloind'êtrecertainque d'autres solutions, s'il en existait, auraient étéplusefficaces.Enoutre,àlasuitede cetterécente évaluation,tousles services d'EuropeAid et les délégations ont reçu pourconsigne d'exposer de manière plus précise,documentsàl'appui,lesraisons deproposerl'acheminementdesfonds parl'intermédiaire des Nations unies.
Chaquepropositionprésentéeparun partenaired'ECHOestévaluéenonseu-lement enfonction de ses qualitésintrin-sèques, mais aussi parrapport à d'autres propositions afin que soit assuréela complémentarité des actions dansla conception etla fourniture del'aide.
Par ailleurs, ECHOimpose aux partenairesle recours à la miseenconcurrencelors del'acquisi-tion des biens et services nécessaires àla fourniture del'aide humanitaire.
La vérification, qui est prévue par le règlement financier et les conventions- cadresrespectives,estl'undes moyens dont disposela Commission pour obtenir uneassurancequantàl'utilisationdes fonds de la CE par les organisations internationales.
En général,la plupart des agences des Nations uniescoopèrent de manière très satisfaisante au processus de vérification et cette coopération ne cesse de s'améliorer.
En fait, en 2009, la CE et les Nations unies ont défini des termes de référencecommuns pourles missions de vérification.
Ces missions permettent àla CEd'obtenirdesélémentsprobantssur les procédures decontrôlefinancier des Nations unies.
Par conséquent, la Commission ne partage pasl'avis dela Cour.
La Commission soutient pleinement les demandes dela Cour visant à obtenir des informationsdelapartdesagencesdes Nations unies envertu del'accord-cadre financier et administratif(ACFA).
En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.Pourcequiestdela réalisationdesobjectifs,unsystèmede suivi conjoint est en cours d'élaboration.
Toutefois, le système de suivi sur le terrain propre à la Commission vise à compléterlesrapports émanant d'autres systèmes.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Bien que la Commission soit un partenaireimportant des Nations unies,le volume dufinancement verséestsouventexagéré.Enfait,lefi-nancement dela CE en faveur des Nations uniesvarieselonl'agenceet, d'aprèsles Nations unies,ilreprésenteen moyenne entre 3 et 8 % deleursressources.
La Commissioncontestel'idée d'un manque de transparence et de visibilité quant aufaitqu'ellefournissedesfondspar l'intermédiaire des Nations unies,consi-dérantquelesactionsqu'ellea menées contribuent à accroîtrelatransparence.
L'importance du partenariat réside surtout dans la nature et la variété du travail que la Commission et les Nations unies effectuent ensemble sur les programmes, qui portent sur d'importantes actionsstratégiques et normatives ou de grandes mesures deréhabilitationetin-terventions d'après-crise, et non dansles fluctuations annuelles observées dansles contributions.
9.Les procédures dela Commission en ma-tièredegestionconjointereposentsur uneévaluationcomplètedesorganisa-tionsdes Nations unies dans les domaines de la comptabilité, de l'audit, du contrôleinterneetdelapassationde marchés,conformément aux dispositions del'article53quinquiesdurèglement financier.
Par contre,les ONG, du fait del'hétérogé-néité deleurs systèmes, ne procurent pas uniformément des avantages semblables.
Enconséquence, ellessontsoumises aux dispositions relatives au mode de gestion directe prévu parlerèglementfinancier.
La Com-missionfournit uneaidesupplémentaire au moyen de projets ad hoc et parl'inter-médiaire dela DG ECHO.
10.Outrel'ACFA,laconvention decontribu-tiontypecontienttouteslesexigences découlant durèglementfinancier.
Il convient de noter que la Commission est membre d'uneseule organisation des Nationsunies.Àcetitre,elleversedes cotisations annuelles, qui se sont établies à 264 002,50 euros en 2009.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Lesprogrammesd'actionannuels,tels querévisésen2008,requièrent desren-seignementssurlespartenairesretenus pourla mise en œuvre:ilfaut notamment justifierlechoixdel'organisationet,si lesinformationssontconnuesetsicela sejustifie,indiquerle nom des partenai-resauxquelsl'organisationaurarecours pour mettrel'actionen œuvreainsique la motivation de cettefaçon de procéder.
16.Les six domaines thématiques mentionnés dansla déclaration du Conseil de novembre 2000 et dansla politique de développement de la Communauté européenne ont été proposés parla Commission pour les interventions en matière de développement, coordonnées avec les États membres.L'acheminementdesfondsde la Commission parl'intermédiaire d'orga-nisationsinternationales n'est pas prévu uniquement dans ces domaines.
La valeur ajoutée des Nations unies réside dans desdomaines déterminésséparément,à savoirlareconstruction(les grandsfonds multidonateurs),lesdomainesrelevant d'un mandat spécifique(commel'UNRWA oule PAM) etles compétences particuliè-res(commel'OMSen matièredepoliti-quessanitaires et de pandémies).
Danslecadredelamiseenœuvrede l'aide humanitaire,la Commission ne favorise ni les agences des Nations unies nisesautres partenaires(ONG ouautres organisationsinternationales).Ellesé-lectionneles partenairesenfonctionde l'adéquation et del'exhaustivité des propositions d'intervention spécifique présentées pour répondre aux besoins des victimesdecatastrophesnaturellesou d'origine humaine.
Ilressortdel'évaluationquelesdéci-sions d'acheminerlesfonds étaient, dans lamajoritédescasexaminés,fondées surdesétudesdocumentées. Quantaux autres,peud'élémentsdepreuvedocu-mentés ont puêtreréunissurla motiva-tiondesdécisions, maislepersonnelde la Commission considère généralement que ces décisions étaientjustifiées.
Lacommunication«Édifierunpartena-riat efficace avecles Nations unies», élaborée par la Commission en 2001, porte la coopération avec les Nations unies au-delàdecessixdomaines.Ilconvient égalementdenoterqueleconsensus européen,quiaétéadoptéen2005et quiexposelavisiondel'UEen matière de développement, nefait plusréférence auxdomainesthématiques mentionnés dansle documentantérieurremontantà l'année 2000.
Àlasuitedel'évaluationdelacoopéra-tion extérieure dela Commission avecles payspartenairesparl'intermédiairedes organisations de la famille des Nations unies1,etdepuisl'époquedel'audit,le personnel d'EuropeAid et des délégations areçudesinstructions,le17juin2009.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
La Commission décide d'acheminer les fonds parl'intermédiaire d'organisations des Nationsunies pour diversesraisons.
Danscertainscas,il n'y a pas d'autreso-lution: par exemple,les Nations unies ont un mandatclairpouragiraunomdela communautéinternationale, ou elles dis-posentdecompétencesspécifiquesqui n'existent pas ailleurs.
Dans d'autres cas, il est établi que le recours aux Nations unies estla seule solution offrantla capa-citélogistique oulacapacité de gestion requise pourl'opération en question.
De même,les Nations unies ontsouvent été retenuescommepartenairepourleur expérienceetleurfacultédetravailler dansunenvironnementd'après-crise ainsi que pourleurimplantation dansles paysconnaissantcetypedesituation.
Cesraisonsfigurent danslesréponses au questionnaire dela Cour.
De plus, d'autres initiatives ont été prises, parexemplel'élaborationdediverses orientations méthodologiques,dontles plusrécentes portentsurlacoopération technique,unesélectiond'évaluations de nos partenaires des Nations unies, l'établissementd'unelistedequestions fréquemment posées (FAQ) sur les organisations internationales et la mise en place decours deformation àl'attention du personneltravaillant avec des organi-sationsinternationales.
19.Lesinformationsrelatives aucontrôle de tousles projets achevés ou en cours sont désormais aisément accessibles à tousles responsablesrégionaux.
21.En ce qui concernele processus décision-neletlesréponsesapportéesàcesujet au questionnaire dela Cour,lefait qu'un élémentnesoitpas mentionnécomme étantl'undestroisprincipauxfacteurs ayantprésidéauchoixnesignifiepas qu'il a été écarté ou négligé.
La Commission a parfaitement connaissance de la capacité de miseen œuvre etdesatoutsdesdifférentesagences des Nationsuniesqui mettenten œuvre l'aide humanitaire. Les données relatives à leurs activités achevées et à venir concernantlescriseshumanitairesen coursourécurrentessontchaqueannée passéesindividuellementenrevuelors desréunionsde«dialoguedeprogram-mationstratégique».
Lefinancement del'aide humanitaire est principalementorientéverslessecteurs oùles besoinssontles plus pressantset oùlacapacitéde miseen œuvreexiste.
Lesconsidérationsrelativesaucoûtetà larapiditéd'exécutionsontégalement d'unegrandeimportanceet,pourtous les grands projets, une attention particulière est accordée à la visibilité.
Le processusdécisionnelestfinalisépar l'ordonnateur.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
La Commissionfinancelescoûts desou-tiendansla mesureoùilssontengagés directementpourlafournituredel'aide humanitaire.
En vertu de l'article 5 de l'ACFA, les Nations unies sont tenues de fournir à la Commission des précisionssurles moda-litésdelasous-traitanceetellesdoivent s'assurer que celle-ci n'est pas plus coûteuse que la mise en œuvre directe.
La Commissionconsidère qu'il n'est pas éta-bliquelecas mentionnéaentraînédes coûtsquiauraientétésupérieursàceux d'une miseen œuvre directe.
Cependant, elleveilleraàobtenir de ladite organisation des Nations unies des informations enla matièreàl'occasion dela présentation du rapportfinal relatif àl'action et, si ellen'estpasconvaincuedurespectdes dispositions del'article 5, elle envisagera desmesurescorrectrices,ycomprisun éventuelordrederecouvrementàl'en-contre de cette organisation.
En plusdel'exemple,cité par la Cour, de la nourriture transportée, la Commission acheminel'aideparl'intermédiairedes Nations unies dans d'autressecteurs, no-tammentceuxdel'après-criseetdela réhabilitation, où les Nations unies sont réputées pour leur capacité de mise en œu-vrerapide.L'Évaluationdelacoopération extérieure de la Commission avec les pays partenaires parl'intermédiaire des organisations delafamille des Nations uniescite des exemples positifs defonds acheminés parl'intermédiaire des Nations unies dans dessituationsdecriseoud'après-crise, oùles spécificités des Nations unies(à savoir neutralité,compétence, présencesur leterrain, etc.) ont grandement contribué à garantir quel'aide dela CE parvient aux bénéficiaires.
Dansle cas del'aide humanitaire,la Commission ne prend encharge quelescoûts directs del'intermédiaire.
Cescoûts peuvent comprendre des paiements enfaveur d'autres organisations.Les paiementsef-fectués parles Nations unies doivent être conformesàsesprocéduresnormales, pourles activités directement enrelation avecleprojet,etrespecterlecalendrier découlant des objectifs du projet.
Lesrapportssemestrielssurla gestion de l'aide extérieure ont été adaptés pour met-treenévidenceles programmessouffrant deretards afin quesoientlancées des me-surescorrectrices.Ainsi,cesexpériences alimententle processus décisionnel.
Lecontexte danslequell'aideestfournie au Soudan est particulièrementcomplexe etdifficile.Sans moyensappropriéspour letransport,lestockageetla manuten-tion,lesdenréesalimentairesrisquent d'être endommagées ou de ne pas parvenir aux bénéficiairesfinaux.
Le sud du Soudan etle Darfoursont deuxrégionscaractéri-sées par desinfrastructures nettementin-suffisantes, unsecteur privéinexistantet une main-d'œuvre qualifiéetrès difficile à trouverettrèscoûteuse.Ilenrésulte que lescoûtsdesoutiensontplusélevésque lescoûtsquipourraientêtreconsidérés commehabituelsailleurs.Celaimplique qu'unesurveillance accrue est nécessaire.
Ils'agitdecoûtsdirectsconformémentà l'article 3.2, premiertiret, del'ACFA.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Leprojetdedéveloppementdecamps comportaitdeuxvolets:uneenquête socio-économique sur les réfugiés palestiniens dans tous les domaines et le développement descamps.
Ces deuxvo-letsétaientinterdépendants.Le premier étaithautementcomplexeetsa miseen œuvre a pris plus detemps que prévu.
La reconstruction est une questionsensible car elle peut être perçue comme compro-mettantle droitauretour,etl'organisa-tion des Nations unies a passé beaucoup detemps à expliquercette approche aux réfugiés et à obtenirleur adhésion.
Encadré 1 — Exemples de mise en œuvrelente de l'aide Il est vrai que la miseen œuvredupro-grammeintérimairededésarmement,de démobilisationetderéinsertion(IDDRP) géré par une organisation des Nations unies au Soudan asubi desretards.
Néan-moins,jusqu'enjuin2008,cettesituation étaitengrandepartiedueau manquede volonté politique dela part des signataires del'accorddepaixglobal.L'organisation des Nations unies n'avait aucune prisesur cet aspect,ce qui explique aussi pourquoi la délégation et le gouvernement soudanais ont approuvé la prolongation du projetjusqu'enjuin2009sansfraissup-plémentaires.
Cependant, bien quele processus de désarmement, de démobilisation et deréinsertion ait été engagé aprèsjuin 2008, de nouveauxretardsétaientencore constatés.
L'organisation des Nations unies a pu jouir d'unecertainesouplesse pourrem-plirlesobjectifsduprogrammecompte tenudel'importancedesrésultatsde l'initiative et pourlui permettre d'institu-tionnalisercette approchefondamentale auseindesonprogrammededévelop-pement descamps et desesservices qui s'occupentde millionsderéfugiésdans les territoires occupés, en Syrie, en Jor- danie et au Liban.
Ladeuxièmeprolongationétaitaxéesur des activités concrètes et clairement visibles.
Le restant des activités initiales qui, pour desraisons politiques, n'ont pas puêtremisesenœuvreavantlafindu mois dejuin 2009 estfinancé par d'autres donateurs.
La question delalenteur dela mise en œuvre del'IDDRP a été régulièrement abordée avecl'organisation des Nations unies.
Ilconvientdetenircompteducontexte difficile que connaît le sud du Soudan.
S'agissant delaconstruction des bureaux destinésauxservicesjudiciaires,s'ilest exactquelepartenairen'avaitpasétéà la hauteur,ilseraitincorrect deluiimpu-terl'entièreresponsabilité,d'autantplus qu'unepartiedesobstaclesétaitlefait desbénéficiaires.Ladélégationaassuré unsuivirigoureuxduprojetet,lorsqu'il était devenu évident quela mise en œuvre progressaitlentement maisaussiqueles options d'extension présentées parle partenaire entraîneraient uneforteréduction del'étendue destravaux,la décision a été prise de ne pas accéder à cette demande.
Conscientes des obli-gationsquileurincombentenvertude l'ACFA, les Nations unies se sont engagées au plus haut niveau à garantir quel'esprit etlalettredecesdispositionssontres-pectés.
Deslignes directricesconjointes en matière de visibilité ont été adoptées etintégréesdansle manueldecommu- nicationetdevisibilitépourlesactions extérieuresdel'Unioneuropéenne,en avril 2008.
Ces initiatives et ces engagements se conjuguent pour garantir une visibilité adéquate de la CE lorsqu'elle œuvre en partenariat avec les Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Lerèglementfinancierprévoitlapossi-bilité pour les États membres d'apporter des contributions directement au budget dela Commissionlorsquela basejuridi-quele permet.
Il ressort des réactions quefont remonter les délégations au moyen deleurs comp-tesrendusréguliersquecettequestion esttraitéesurleterrainetquedesef-fortssont égalementfournis pour veiller àcequelesinformationsprovenantdu terrainsoientcommuniquéesaupublic européen.
En général,les conclusions des missionsdevérificationsontégalement positives en ce qui concernela visibilité.
Enoutre,les Nationsunieselles-mêmes établissentdepuis2006unrapportan-nuelsurle partenariat ONU-UE, qui pré-senteau grand publiclesrésultats dece partenariatdansledomainedelacoo-pérationrelativeau développementetà l'aide humanitaire.
Enjuin 2009,lestermes deréférence appliqués pourl'exercice d'évaluation dela conformité ont été modifiés et prévoient désormaisqu'onévaluela manièredont l'entitécontrôlelessystèmes desautres entitéslorsqu'elle arecours à des procé-duresautresquelessiennes(parexem-ple, systèmeslocaux du pays bénéficiaire oudel'organismechargédela miseen œuvre)pour mettreen œuvredespro-jets/programmes.
Auxtermes desinstructions données par EuropeAid au personnel des délégations, toute proposition visant à acheminer des fonds parl'intermédiaire d'une organisa-tioninternationaledoitêtreétayéepar unejustificationécriteclaire.Cesins-tructionsimposent aux membres du per-sonnel,lors du choix des propositions de financement par l'intermédiaire des Nations unies, deconsignerleur évaluation delavaleurajoutéedecetteformuleet de tenir compte des autres solutions possibles et des aspects de coût/efficacité.
Lorsqu'elleconfieunemissionàune agence des Nations unies,la Commission, commele prévoitlerèglementfinancier, utilise comme mode opératoirela gestion conjointe.Il en découle quel'agence des Nationsuniesappliquesesproprespro-cédurespourla miseen œuvredel'aide humanitaire.
L'agence peut confier certai-nestâches d'exécution à d'autres parties agissant sous la responsabilité des Nations unies.
Dans le cas cité, les réalisations obtenues résidaient dans la valeur ajoutée procurée parlefait quel'organi-sation des Nations unies acoordonnéles mesuresd'urgenceayantfaitintervenir de nombreux autres acteurs.
En outre,la Commissionsoumettantles partenaires queles projets à une évaluation qui porte notamment surl'efficience etl'efficacitédelafournituredel'aide. Cesévaluationssontaccessiblesaupu-blic.
Ence quiconcernel'aide humanitaire,il convientdesereporteràlaréponseau point 48.
La Commission reconnaît que les rapports des Nations unies ne sont pas d'une qualitéoptimaleetqu'ilsnesontpas établis dansles meilleurs délais.
La ques-tiondesrapports,quifaitl'objetd'une attention constante dela part dela Commission, est égalementabordée dansles instructions, déjà mentionnées plus haut, qu'EuropeAid a données aux délégations.
Pour l'aide humanitaire, la Commission veilleraà mieuxdocumenterlesautres solutions possibles etlessolutionscom-plémentaires quisont envisagées.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Dansledomainedel'aidehumanitaire, lescrédits dela plupart dessubventions multidonateurssontaffectésafinque soientrespectéesles dispositions réglementaires relatives à l'aide humanitaire, par exemplesousl'angle delalimitation dela durée des projets.
Leslignes directricesen matière derap-ports,adoptéesen2007,quiprécisent lesresponsabilités des Nations unies, ont donnélieu à des améliorations.
En outre, l'établissement desrapports est régulièrement examiné avec les Nations unies.
Enconséquence,denouveauxéclaircis-sements ontétéfournis danslaliste des questionsfréquemmentposées(FAQ), qui a été mise enligne surle siteinternet d'EuropeAid enjanvier 2009.
En outre,la Commission s'efforce defaire en sorte qu'enl'absence d'affectation,les programmes aient des objectifs clairement définis, dont les résultats peuvent être démontrés et contrôlés.
35.L'affectation descrédits n'intervient que pourlesraisonsmentionnéesaupoint 34,etlesautrescoûtssontnécessaires et ne peuvent pas être considérés comme un usageimproductif desressources.
Conscientedelanécessitédedisposer d'indicateurs derésultatset d'impact,la Commission, conjointement avec d'autres donateurs,atravailléàl'élaborationde telsindicateurs.Cependant,la miseau pointdetelsinstrumentsestdifficileet aucunconsensusnes'estdégagéparmi lesdonateurssurle meilleur moyende mesurerles résultats d'une manière satisfaisante.
Surla base derapports desuivi ex post, EuropeAid a récemment menéà bien une étude surlesfacteurs qui déterminent une bonne ou une mauvaise per-formance.La Commissionestégalement àl'origine del'élaboration de méthodes desuiviconjointesquipourraientêtre appliquéesaveclesagences des Nations unies, si celles-ci décidaient de participer à cette entreprise.
Encadré 2 — Difficultés à mesurer la performance Pour surmonter les difficultés liées aux brefsdélaisimpartispourfairerapport, la Commission procède à des évaluations desactivitéshumanitairesquiportent égalementsurl'incidencedel'aidehu-manitaire.
La Commission étudie des moyensderé-duirelesaffectations defondsconformé-mentàsesengagementsinternationaux.
Toutefois,il nefaut pas perdre de vue que, pourdesraisonsopérationnelles,techni-ques oujuridiques,l'affectation desfonds peutêtrenécessaire.Telestlecas,par exemple, pourles programmes du FED, qui sontsoumisàdescontraintesjuridiques encesens quelescréditsalloués ne peuvent être dépensés que dansles pays ACP.
Encadré 3 — Exemple d'affectation des fonds Au momentoùelleadécidéd'accorder son soutien aux élections en Guyana, la Commissionnesavaitpasqued'autres donateursinterviendraientet qu'une organisation des Nations unies assurerait lacoordination.Elleavaitinitialement négociéaveclacommissionélectorale etdécidédefinanceruncertainnombre d'activitésqu'elletenaitàsouteniret, afind'éviterdenouveauxchangements etdesretardssupplémentaires,ellea maintenucetteapprochefondéesurles affectations.
Finalement,le Royaume-Uni etl'ACDIontoptépourunfinancement, àbasedecréditsnonaffectés,parl'in-termédiaire del'organisation des Nations unies,etl'USAIDaoctroyésonfinance-ment directement àla commission électorale.
Ence quiconcernel'enregistrement des dépenses dansleurssystèmescomp-tables,les Nations uniessont entrain de passeràunebudgétisationparactivité, cequirendcoûteuxlerapprochement parligne budgétaire delaconvention de contribution.
La Commission ne préconise pas unformat budgétaire particulier pour les Nations unies, et sile budget était dès le début exprimé conformément au système comptable des Nations unies, cela faciliteraitlacompréhensionetl'établis-sement desrapports ultérieurs.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Encadré 4 — Limites du suivi sur place d'EuropeAid L'ouverture d'un bureau à Juba a été retar-déepourdesraisonsdepersonneletde sécurité.
Uneprésencelimitée maisper-manente était assurée parla Commission depuisle début de 2006 et deslocaux de l'UE ont été ouverts en août 2009.
La Commission convient avec la Cour qu'encontribuantaubudgetgénéral d'une agence des Nations unies, elle a pu engager un dialogue de haut niveau pour améliorerle système de mesure dela performance decette organisation et garan-tirlacommunication d'informationsclai-res etfiablessurl'obtention derésultats.
Leprojetgéréparuneorganisationdes Nations unies dansle sud du Soudan pour la construction des bureaux destinés aux servicesjudiciairesa progressé defaçon satisfaisante pendantla première année, avec desréunions du comité de direction etdes misesàjourrégulières.Lorsqu'il estapparuclairementquelamiseen œuvresubissaitdesretards,ladéléga-tion arenforcélesuivi et a maintenu des contacts très réguliers avecl'organisation des Nations unies,ce qui a débouchésur la décision dene pasapprouverl'exten-sion demandée.
Au Sri Lanka, la Commission a renforcé depuissescontrôles de qualitéindépen-dants avantlaréception destravauxréa-lisés.
La Commission a lancé l'élaboration de méthodes conjointes de suivi qui pourraient être appliquées avec les agences des Nations unies,sicelles-ci décidaient de participer à cette entreprise.
La Commissionsesert d'uncertain nom-bred'outilspourfourniruneassurance quant àl'utilisation des fonds communautaires.
Outreles missions devérification, ilexistedescontrôlesquiportentsurle processus d'analyse delaconformité,le-quel vérifie quela comptabilité,le contrô-leinterne,l'audit externe etles procédures de passation de marchés des agences des Nationsuniesrespectentlesnormes internationales.
La Commission s'appuie égalementsurlesrapports établis parles organisationselles-mêmes,eninsistant surlefait que ces documents doivent être axéssurlesrésultatsetendemandant àrevoir,selonlesbesoins,lafréquence et la teneur de ces rapports.
Le suivi interne, y compris le suivi sur le terrain et le compterendu de gestion, complète ces outils.
Pris ensemble, ces différents outils procurent à la Commission l'assurance quelesfondssont géréscorrectement et en conformité avecles normesinternatio-nalesles plusrigoureuses.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Lenombredemissionsdevérification auprès des Nations unies a effectivement augmentéaufil desannées pourattein-dre un niveaurecord dansle plan annuel 2007.
Cependant,ces missions devérifi-cation constituent un outil parmi d'autres dont disposela Commission pour obtenir uneassurance quantàl'usageapproprié desesfonds.
La Commission s'appuie effectivement surlestravaux des auditeurs des Nations uniespourobteniruneassurancequant àl'usage desfonds dela CE, puisqueces travauxoffrent des garanties équivalentes à celles des normes internationale - ment reconnues, comme il ressort des évaluationsdeconformité.Pourobtenir une assurance supplémentaire concernant les actions qu'elle finance, la Com-missions'appuie égalementsurlaclause de vérification.
La Commission esttenue parles dispositions de son règlement financier (article 53 quinquies)etdeses modalités d'exécution (article 35, paragraphe 4), qui prévoient que, lorsque la Commission exécute le budget en gestion conjointe, les accordsdevérifications'appliquent.La Commission aconstamment défenduson droitd'effectuerdes missions de vérification et, en adoptant les termes de référence communs pour les missions de vérification, elle a cherché à améliorerle déroulement de ces missions.
La Commission va continuer à étudier d'autres moyens d'obtenir une assurance concernantles actions qu'elle finance par le biais du système d'audit et de contrôle des Nations unies.
Encadré 5 — Controverse delongue date concernantles vérifications effectuées parla Commission La Commissioncontinue àreconnaître et àrespecterle droit de contrôle des auditeurs des Nations unies.
Elle souscrit également au principe de l'audit unique.
Pour leur part,les Nations uniesreconnaissent le droit de la Commission à obtenir une assurancequantàl'usagedesesfonds.
Ces principes sont énoncés dansla clause de vérification del'ACFA.
44.Lenombrecroissantdesmissionsde vérification au cours des dernières années a effectivement donné lieu à des discussionssurla miseen œuvredeces missions.Néanmoins,laplupartdes problèmes ontétéexaminésaveclesre-présentations des Nations unies à Bruxelles et la Commission estime que, grâce aux progrèssignificatifsréalisés,le processus global des missions de vérification se déroule dans de bonnes conditions.
La Commission arépondu parla négative àlademandeducontrôleurdes Nations uniesvisantàsuspendrelesmissions devérification,carelleestimequeces missionsneconstituentpasdesaudits puisqu'elless'enécartentdefaçonno-table, par exemple entermes d'objectifs, dechamp d'application et de niveaux de tests.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Enplusdesdispositionsdel'ACFA,le droit d'accès dela Cour auxinformations estspécifiquementmentionnéàl'arti-cle 16.4 des conditions générales applicables àla convention de contributiontype avec une organisationinternationale.
Encadré 6 — Exemples derestrictions d'accèsimposées àla Commission En ce quiconcernelesoutien dela Commission aux élections en Guyana, les protocolesdesécuritédel'organisation concernée des Nations unies ont limité l'accèsausystèmecomptable.Néan-moins,commele mentionnelerapport relatifàlamissiondevérification,les membresdela missionontobtenuune listedétailléedestransactionsconcer-nantlesfonds de chaque donateur et ont pu consulterles piècesjustificatives.
La Commission a pleinementsoutenules demandes de la Cour visant à obtenir, dela part des organisations des Nations unies,lespiècesjustificativesnécessai-res,ce principeétantclairementénoncé dansl'ACFA.
Lorsquela Commission a été informée parla Cour des difficultésren-contréesàcetégard,elleapriscontact avec ses homologues des Nations unies afin detrouver unesolution et de veiller àce quela Courreçoivelesinformations requises.
La Cour relève que l'équipe chargée de lavérificationduprogrammed'éradica-tion dela poliomyélite n'a pasétéauto-riséeàphotocopierlesdocuments.Aux termes del'ACFA,lafourniture decopies dedocumentsn'estpasobligatoireet peut même êtresoumiseàl'approbation du comité des commissaires aux comptes des Nations unies.
Néanmoins,la plupart des missions devérification n'ont donné lieu à aucune difficulté à cet égard.
Les difficultésrencontréesen2008 dans le processus devérificationontétéexa-minées parle groupe detravail ACFA, qui adéfinidestermesderéférencecom-muns pourlesvérifications. Depuislors, ceux-ciontététestésdefaçonsatisfai-santeparla DGECHOàl'occasiond'une récente mission de vérification au Burun-di, enjuin 2009.
La Cour était présente, entant qu'observateur, aux cinquième et sixième groupes detravail annuels del'ACFA.
Dansle pro-cès-verbalducinquièmegroupedetra-vail,il estindiqué quela Cour des comp-teseuropéenneetle groupe d'auditeurs externes des Nations unies sont forte - ment incités à examiner instamment l'application du principe de l'audit unique pourfournir une assurance àla CE.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission est tenue par les dispositions de son règlement financier (article 53 quinquies) et de ses modalités d'exécution(article35,paragraphe4), qui prévoient que,lorsquela Commission exécutelebudgetengestionconjointe, l'accorddevérifications'applique.La Commission aconstamment défenduson droitd'effectuerdes missions de vérification et, en adoptant les termes de référence communs pour les missions de vérification, elle a cherché à améliorerle déroulement de ces missions.
48.Après examen de l'évaluation de l'acheminement desfonds parl'intermédiaire des Nationsunies,lepersonneld'Europe Aid et des délégations a reçu des instructions, le 17 juin 2009.
Ces instructions imposentauxmembresdupersonnel, lors du choix des propositions de financement par l'intermédiaire des Nations unies,deconsignerleurévaluationde lavaleurajoutéedecetteformuleetde tenircompte desautressolutions possi-bleset desaspects durapportcoût/effi-cacité.
En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.
La DG ECHOfournitlesfinancementsse-lon une approchefondéesurles besoins.
Dansde nombreuxcas,les Nations uniessontles seules à pouvoir garantirl'acheminement des biens versles bénéficiaires.
ROM est un système global axé surlesré-sultats qui peut compléterle suivi propre auxagenceschargées dela miseen œuvre.
En outre, la Commission est à l'origine de l'élaboration de méthodes de suivi conjointes qui pourraient être appliquées avecles agences des Nations unies, sicelles-cidécidaientdeselancerdans cette entreprise.
Recommandation 1Desinstructions surla collaboration avec les organisationsinternationales ont été données au personnel d'EuropeAid et des délégationsle 17juin 2009.
La Commission a pleinement soutenu les demandes de la Cour visant à obtenir, de la part des organisations des Nations unies,les piècesjustificatives nécessaires, ce principe étantclairement énoncé dans l'ACFA.
Lorsque la Commission a été informée parla Cour des difficultésrencon-tréesàcetégard,ellea priscontactavec ses homologues des Nations unies afin de trouver une solution et de veiller à ce que la Courreçoivelesinformationsrequises.
Par conséquent,la Commission considère quelesdispositionsen matièredesuivi procurent desinformations adéquates sur lasolidité dela procédurefinancière.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
RÉPONSES DE LA COMMISSION
Recommandation 5L'expérience avec une agence des Nations uniesesttrèsutile,etla Commissionva étudierles moyens de mettre davantage l'accent surla capacité des Nations unies à mieuxréaliserlesobjectifs,enexploi-tantles possibilités offertesenvertu du règlementfinancier.
Recommandation 2La Commissions'appuie déjà sur les travaux d'audit des Nations unies et elle vacontinueràétudierd'autres moyens d'obteniruneassuranceconcernantles actionsqu'ellefinance,parlebiaisdu système d'audit et de contrôle des Nations unies.
Elleestime déjàveilleren permanenceà l'application del'ACFA en ce qui concerne la clause de vérification.
Recommandation 3 En 2007, les Nations unies et la Commission ont défini des lignesdirectrices conjointesenmatièrederapports,qui ont poureffet d'améliorerconsidérable-mentla qualité desrapports des Nations unies, notamment en ce qui concerneles aspectsfinanciers.Leslignes directrices en matière derapportssoulignentla nécessité deseconcentrersurlesrésultats (voir aussilaréponse au point 33).
Recommandation 4La Commission assurele suivi des projets mis en œuvre parles Nations uniesselon ses critères.
Le système ROM est fondé sur l'échantillonnage,la couverture étant variable selon desfacteurstels quelataille etl'accessibilitéduprojetsurleterrain (pourdesraisonsdesécuritéetautres).
La couverture des projets peut également varierselonlarégion et n'est pas nécessairement différente pourles projets mis en œuvre parles Nations unies.
La Commission a déjà lancé l'élaboration de méthodes desuiviconjointes qui pourraient être appliquées avecles agences des Nations unies.
Rapport spécial n° 15/2009 - Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Cour des comptes européenne
Rapport spécial n° 15/2009Assistance communautaire mise en œuvre par l'intermédiaire d'organisations des Nations unies: prise de décision et contrôle
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
L'AIDE DE LA COMMISSION MISE EN ŒUVRE PAR L'INTERMÉDIAIRE
SI LES DÉCISIONS VISANT À ACHEMINER L’AIDE PAR L'INTERMÉDIAIRE
SILESSYSTÈMESDECONTRÔLEETD’AUDITFOURNISSENTDES
INFORMATIONS ADÉQUATESSURLASOLIDITÉ DES PROCÉDURES
FINANCIÈRES ET SUR LE POINT DE SAVOIR SI LES FONDS ONT ÉTÉ
UTILISÉS AUX FINS PRÉVUES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA GESTION, PAR LA COMMISSION EUROPÉENNE, DE L’AIDEDE PRÉADHÉSION EN FAVEURDE LA TURQUIE
FR
Rapport spécial n° 16
LA GESTION, PAR LA COMMISSION EUROPÉENNE, DE L’AIDE DE PRÉADHÉSION EN FAVEUR DE LA TURQUIE
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg Luxembourg
Rapport spécial n° 16
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2009
ÉTENDUE ET APPROCHE DE L’AUDIT
PROGRAMMATION STRATÉGIQUE LES DOCUMENTS STRATÉGIQUES DU CONSEIL ET DE LA COMMISSION N’ONT PAS PERMIS D’ORIENTER PLEINEMENT LES AIDES DE L’UE EN FONCTION D’UN ENSEMBLE D’OBJECTIFS RÉALISABLES
SÉLECTION DES PROJETS MANQUE DE RIGUEUR DANS LA SÉLECTION DES PROJETS APTLE PROCESSUS DE SÉLECTION DES PROJETS S’EST AMÉLIORÉ APRÈS L’INTRODUCTION DE L’IAP
SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE DIS LE DIS N’A PAS PERMIS DE METTRE EN ŒUVRE EN TEMPS OPPORTUN LES PROJETS CONTRÔLÉS, MAIS DES MESURES CORRECTRICES ONT ÉTÉ PRISES DEPUIS LES RÉALISATIONS ATTENDUES DES PROJETS CONTRÔLÉS ONT FINALEMENT ÉTÉ OBTENUES ET LES RÉSULTATS ONT ÉTÉ JUGÉS POTENTIELLEMENT DURABLES
CONTRÔLE ET ÉVALUATION DE LA PERFORMANCE LES PROBLÈMES LIÉS À LA MISE EN ŒUVRE N’ONT PAS TOUJOURS ÉTÉ SIGNALÉSLES DONNÉES PERMETTANT D’ÉVALUER LES RÉSULTATS DES PROJETS ÉTAIENT GLOBALEMENTINSUFFISANTES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION EUROPÉENNE ATELLE VEILLÉ À CE QUE L’AIDE DE L’UE SOIT DESTINÉE AUX PROJETS QUI APPORTENT LA PLUS GRANDE VALEUR AJOUTÉE SUR LE PLAN DE LA RÉALISATION DES PRIORITÉS DÉFINIES DANS LE PARTENARIAT POUR L’ADHÉSION?
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE QUE LE SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE PERMETTAIT DE PRODUIRE AVEC SUCCÈS ET EN TEMPS UTILE LES RÉALISATIONS PRÉVUES DANS LE CADRE DES PROJETS, AINSI QUE D’ATTEINDRE LES OBJECTIFS DE CEUXCI?
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE DE L’EXISTENCE D’UN SYSTÈME EFFICACE DE CONTRÔLE ET D’ÉVALUATION DE LA PERFORMANCE?
ANNEXE I LISTE DES PROJETS CONTRÔLÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
APT: Aide de préadhésion en faveur de la Turquie
CMS: Comité mixte de suivi
DIS: Système de mise en œuvre décentralisée
EADP: Programme de développement de l’Anatolie orientale (Eastern Anatolia Development Programme)
IAP: Instrument d’aide de préadhésion
PA: Partenariat pour l’adhésion
SMART: Spécifiques, mesurables, réalisables, pertinents et datés (Specific, Measurable, Achievable, Realistic and Time-related)
UE: Union européenne
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Depuis2002,l’aidedepréadhésionen faveurdela Turquiepermetdefinancer la miseen œuvredeprojetsdestinésà soutenirlesefforts déployés parce pays afinderemplirlesconditionsrequises pouradhéreràl’Unioneuropéenne(voir points 1 à 7).
L’audits’estarticuléautourdestrois questions ci-après(voir point 8).
La Commission européenne a-t-elle veillé àce quel’aide del’UEsoit destinée aux projets qui apportentla plus grande valeur ajoutée surle plan dela réalisation des priorités définies dans le partenariat pourl’adhésion?
La Commissioneuropéennes’est-elle assuréequelesystèmedemiseen œuvredécentraliséepermettaitde produire avec succès et en temps utile lesréalisations prévues danslecadre des projets,ainsi que d’atteindreles objectifs de ceux-ci?
La Commissioneuropéennes’est-elle assuréedel’existenced’unsystème efficaced’évaluationetdecontrôle dela performance?
L’audit de la Cour a porté sur un échantillon de projetsterminés,surlesystème deprogrammationdesnouveauxprojets ainsiquesurlefonctionnementdusys-tèmedemiseenœuvredécentralisée (voir points 9 et 10).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Aucours dela première période d’aideà la préadhésion(2000-2006),l’APT a connu bon nombre de problèmes qui avaient déjà affectélesprogrammesdepré adhésion précédents: desretards excessifs, des difficultés de miseen œuvre ouencore une évaluation et un contrôleinadéquats (voir points 36 à 42 et 53 à 61).
Cependant, la Cour a relevé que les documents stratégiques du Conseil et de la Commission ne suffisaient pas pour orienterl’aidecommunautaireversun ensemble d’objectifsréalisabless’inscri-vantdansleprocessusdepréadhésion.
En outre,les objectifsstratégiques etles objectifs de projet n’étaient pas suffisam-mentspécifiques pour queles effets des projets puissent être évalués.
La Commis-sionnedisposaitpasdesinformations nécessairespourdémontrerl’efficacité del’aidedepréadhésion(voirpoints11 à 19 et 53 à 63).
Néanmoins,les projets contrôlés ont permis de produirelesréalisationsescomp-téesetla Courjugeleursrésultatscom-me potentiellement durables(voir points 48 à 52).
Sur la base de ces observations, la Cour recommande à la Commission de remédier aux insuffisances qui continuent d’affecterlaprogrammationgénéraleet la gestion des performances(voir points 65 à 71).
La Commission a adopté des mesures destinéesàremédierà une bonne partie desinsuffisances dusystème de miseen œuvre décentralisée, notamment depuis l’introductiondunouvelinstrument d’aidedepréadhésion(IAP2007-2013).
Bien que cela ait déjà permis d’améliorer le processus desélection,l’incidence de ceschangementsnepourraêtrepleine-ment évaluée quelorsqueles projets IAP seront misen œuvredanslesannéesà venir(voir points 19, 30 à 34 et 43 à 47).
Photo1:L’undesprojetsauditésacontribuéàlaréalisationdel’objectifgénéral consistantàrenforcerlasécurité maritimeetàprévenirlapollution marineen Turquie, conformémentauxexigencescommunautaires.
Source rce: Commission européenne.
: Commission européenne.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Base juridique de l’IAP: règlement
(CE) n° 1085/2006 du Conseil du 17 juillet 2006 établissant un instrument d’aide de préadhésion (IAP) (JO L 210 du 31.7.2006, p. 82).
La Turquie est actuellementl’un des trois pays candidats àl’adhé-sion à l’Union européenne, avec la Croatie et l’ancienne République yougoslave de Macédoine.
Pour chaque pays candidat,l’UE met en place un partenariat pourl’adhésion.
Celuirelatifàla Turquiea étéadopté en 2001 etactualisé en 2003, 2006 et 2008.
C’est une décision du Conseil qui fixe les priorités que la Turquiedoitse donner danslecadre du partenariat pourl’adhésionsielleveut queles négociations d’adhésion progressent.
Afin d’aiderles pays candidats à releverles défis del’intégration européenne et à mettre en œuvrelesréformes nécessaires pour remplirles critèresrequis pour adhérer àl’UE, cette dernièreles soutientfinancièrement.
Chaque année, un programme national dresselaliste des projets àréaliser.
Danslecas dela Turquie,les programmes nationaux de 2002à 2006 ontétéfinancés parle programme d’aide de préadhésion enfaveur dela Turquie(APT)(voir tableau 1).
Depuis 2007,l’APT estremplacée parl’instrument d’aide de préadhésion(IAP1).
PROJETS FINANCÉS PAR L’UE ET BUDGETS ANNUELS DANS LE CADRE DU PROGRAMME APT
Dotation budgétaire (en millions d'euros)
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Les autres volets sont: la coopé-
L’IAP enfaveur dela Turquie a été doté de 4 873 millions d’euros pourla période 2007-2013.Il comprend cinq volets, dontle plus important estle volet I: aide àlatransition etrenforcement des institutions, doté de 1 665 millions d’euros2.
Ce volet représente un élément essentiel du soutien apporté parl’UE en vue de rem-plirlescritèrespolitiquesetéconomiques(telsqu’ilsontété définislors du Conseil européen de Copenhague enjuin 1993)3
4,conditionssinequanon pour etde mettreen œuvrel’acquisadhérer àl’Union européenne.
Bien quela Commission soit globalement responsable dela ges-tiondel’aidedepréadhésion,l’APTetl’IAPsontgérésparles autoritésturques danslecadre d’unsystème de mise en œuvre décentralisée(DIS).Le bénéficiaire principal dechaque projet (généralement un ministère ou unautre organisme public)est chargé de proposer desidées de projet, d’en préciserles exigen-ces,puisdegérerlesactivitéscorrespondantes.
Denouvelles institutions turques ont été mises en place:le Secrétariat général pourles affaires européennes(SGAE), principalement chargé de définirles projets et d’enassurerlesuivi, etl’Unitécentrale de financement et de passation de contrats(UCFC), qui estrespon-sable dela passation des marchés pourtousles projetsfinancés parl’UE.
3 Les critères politiques de Copenhague requièrent une stabilité des institutions garantissant la démocratie, l’État de droit, les droits de l’homme, le respect des minorités et leur protection.
Les critères économiques concernent l’existence d’une économie de marché viable et la capacité à faire face aux forces du marché et à la pression concurrentielle à l’intérieur de l’Union européenne.
Pour de plus amples informations sur les négociations d’adhésion, veuillez consulter le site: http://europa.eu/scadplus/glossary/accession_criteria_copenhague_fr.htm.
Ilincombaitàla Commission de donnersonagrémentauxins-titutions du DIS etausystème de gestion de projetavant qu’ils ne deviennent opérationnels.Elleapprouveégalementle programme national annuel (comprenantles différents projets sélectionnés envue d’unfinancementcommunautaire) etlesagents dela Commission en poste à Ankara sont chargés de délivrer une autorisation préalable pourlesappels d’offres etles passations de marchés.
l’aquis dans la suite du texte — reprend la totalité de la législation communautaire et représente environ 100 000 pages de droit primaire et de droit dérivé.
Les autorités administratives et judiciaires turques doivent être formées pour pouvoir ensuite mettre en œuvre et faire appliquer la nouvelle législation communautaire.
Constitué des hautsreprésentants detoutesles entitésconcer-nées,lecomité mixte desuivi(CMS) pourla Turquiecontrôlele fonctionnement du DIS.La Commission etlesautoritésturques en assurent conjointementla présidence.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
ÉTENDUE ET APPROCHE DE L’AUDIT
L’objectifdel’auditétaitd’évaluersila Commissionavaitbien gérél’aide de préadhésionenfaveur dela Turquiesousl’angle des questionssuivantes: a)
La Commission européennea-t-elleveilléàce quel’aide de l’UEsoit destinéeaux projets quiapportentla plus grande valeur ajoutée surle plan dela réalisation des priorités définies dansle partenariat pourl’adhésion?
La Commission européenne s’est-elle assurée quele système de mise en œuvre décentralisée permettait de produire avec succès et en temps utileles réalisations prévues dansle cadre des projets, ainsi que d’atteindreles objectifs de ceux-ci?
La Commission européenne s’est-elle assurée de l’existence d’un système efficace d’évaluation et de contrôle dela performance?
Le projetle plussimple del’échantillon comprenait unseulcontrat,alorsqueleplusgrandbénéficiaitde312 subventions.Le montantdufinancementcommunautairepour lesprojetssélectionnésallaitde1,5à45 millionsd’euros(voir annexe I).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
L’audit a également porté sur la planification stratégique et sur les procédures de sélection des nouveaux projets relatifs à la première année dela période de programmation(2007) pour le volet I de l’IAP,jusqu’en décembre 2008.
Ce dernier a été sélectionné parce qu’il estle plusimportant descinqvolets(52 % du budgettotal pour la Turquie en 2007) et celui qu’il est le plus facile de comparer avecl’APT.
Source: Cour des comptes européenne.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
PROGRAMMATION STRATÉGIQUE
L’aide de l’UE ne doit pas constituer l’unique moyen d’atteindre les objectifs prioritaires fixés dansle partenariat pourl’adhésion. Des ressources nationales etle concours d’autres donateurs, de même quela politique etlalégislation nationales doivent également y contribuer.
(et l’article 24 de ses modalités d’application) prévoit l’établissement de fiches d’activité contenant des informations sur la réalisation d’objectifs dénis antérieurement qui soient spéciques, mesurables, réalisables, pertinents et datés.
La fiche d’activité la plus récente
La Couraexaminéles documentsstratégiquesetlesystème de programmationutiliséspourleprogrammenational2007,afin d’évaluersila Commissionavaiteurecoursà uneapprochesys-tématique pour dirigerl’aidefinancière del’UElà où elle pouvait apporterla plus grande valeur ajoutée surle plan dela réalisation des priorités.
de la DG Élargissement se trouve à la page 667 du document SEC(2008) 514: Avant-projet de budget général des Communautés européennes pour l’exercice 2009 — Document de travail, partie I.
LES DOCUMENTS STRATÉGIQUES DU CONSEIL ET DE LA COMMISSION N’ONT PAS PERMIS D’ORIENTER PLEINEMENT LES AIDES DE L’UE EN FONCTION D’UN ENSEMBLE D’OBJECTIFS RÉALISABLES
fiques, mesurables,réalisables, pertinents et datés) doivent être définis pour toutesles mesures politiques couvertes parle budget del’UE.Ils doiventfigurer danslesfiches d’activité6 entant que partieintégrante des processus d’établissement du budget par activités et de gestion par activités.
Toutefois,la Commission n’a pasfaitfigurer de tels objectifs danslesfiches d’activité concer-nantles dépenses de préadhésion en Turquie.
Le partenariat pourl’adhésion de2006 définissait236 priorités devant permettreàla Turquie desatisfaireaux exigencesrelati-vesàl’acquiset deremplirlescritères de Copenhague.
Aucune indication n’était donnée quantàl’importancerelative desdites priorités,le seul élément quiles différencie étantle délaiimparti. Le partenariat pourl’adhésion 2006indiquait queles prioritésà courtetà moyentermes devaientêtreréalisées dans des délais d’un à deux ans et detrois à quatre ansrespectivement.
Les priorités figurant dansle partenariat pourl’adhésion n’étaient passystématiquementdéfiniesde manièreàcequ’ellessoient spécifiques et mesurables, et il s’est avéré que leur réalisation dans les délaisfixés dansla décision du Conseil n’était pasréaliste.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En2007,la Commissionaévalué dans quelle mesurela Turquie avaitatteintles objectifs prioritaires définis dansle partenariat pourl’adhésion.
Cetteévaluationa permisdeconstaterquela Turquie avait déjà réalisé quelque 60 priorités, soit 30 % du nom-brequidevaitêtreatteintsuivantlecalendrierdupartenariat pourl’adhésion.L’analysedela Courapermisdeleconfirmer.
S’agissant des priorités à court terme pour 2006, 67 % d’entre elles figurent également dansle partenariat pourl’adhésion 2008 avec la mention qu’elles n’ont pas été réalisées dansles délaisimpartis (tableau 2).
Par exemple,le partenariat pourl’adhésion 2001 définitcomme prioritéàréaliser dansun délai de deuxansla«luttecontrela criminalité organisée,les stupéfiants,la traite des êtres humains, la fraude,la corruption etle blanchiment de capitaux.
Cette priorité est reprise dans tous les partenariats pour l’adhésion suivants.
Vu son ampleur, elle n’était de toute évidence pas réalisable dans un délai de deux ans.
Enréponse à chaque partenariat d’adhésion,la Turquie doit éla-borerunplancomprenantles mesuresprévues7.Cesplansne précisent pas quellessontlesactivités qui nécessiteraient une aidefinancière del’UE.
Le PA 2006 énumérait 155 priorités à court terme contre 139 pour le PA 2008.
80 (52 %) ont été reprises dans le PA 2008 avec peu ou pas de modications. 24 (15 %) ont été reprises dans le PA 2008 mais avec une formulation plus précise ou plus énergique.51 (33 %) n’ont pas été reprises dans le PA 2008.
35 des priorités à court terme figurant dans le PA 2008 étaient soit nouvelles, soit d’anciennes priorités à moyen terme.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En 2007,la Commission a établi un documentindicatif de planification pluriannuelle(DIPP).Ils’agit d’un document destratégie globale destiné àfixerles principales priorités que les fonds IAP devraientserviràréaliseraucoursdestroisannéessuivantes.
Outilessentielenla matière,le DIPPest de natureà permettre une meilleure orientation desfonds del’UE.
Toutefois,le niveau d’agrégationlimitaitlaspécificité d’untel document.
Danscer-tains domaines,il n’afait quereprendreles priorités pertinentes du partenariat pourl’adhésionet, dans uncas,ilarésumésept priorités en un seul point:renforcement dela protectionjuridi-que etjudiciaire delaliberté deculte.
Parconséquent,le DIPP n’a pas permis de définirles objectifs du financement communautaire de manière plus spécifique, mesurable ouréalisable que ne l’afaitle partenariat pourl’adhésion.
La sélection des projets est effectuée conjointement par les autorités turques et par la Commission, qui les intègrent dans une convention definancementsignéeparlesdeuxpartiesaprèsl’adoptiondu programme national correspondant parla Commission.
La Cour a vérifié si le processus de sélection des projets permettait de garantir queles projetsfinancés: a) portaient directementsurles priorités mentionnées dansle partenariat pourl’adhésion; b) étaientassortisd’objectifsspécifiquesetprévoyaientun contrôle dela performance; c) étaient bien planifiés etréalisables.
MANQUE DE RIGUEUR DANS LA SÉLECTION DES PROJETS APT
Les priorités du partenariat pourl’adhésion n’ont pas été suffisamment prises enconsidérationlors delasélection des projets APT
Ilestnécessairede mettreenplaceunprocessusefficacepour garantir quela procédure derecensement des projetsfondéesur une approche ascendante,introduite dans le cadre du DIS, aboutisse à l’élaboration et à l’approbation de projets conçus de telle sorte que les objectifs prioritaires définis dansle partenariat pourl’adhésion puissent être atteints.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Le projet concernait la création d’un service de probation dans le cadre de la réforme des prisons turques, an de fournir un éventail de services aux autorités judiciaires et à l’administration pénitentiaire.
Ce nouveau système proposait une alternative à la prison en orant aux délinquants la possibilité de purger leur peine au sein de la communauté.
Lors de l’audit des projets relevant des programmes nationaux 20022004, la Cour a constaté qu’aucun processus de cette nature n’existait àl’époque et quel’un des 11 projets ne correspondait à aucune des prioritésinscrites dansle partenariat pourl’adhésion8.
Bien que ce projet soit manifestement digne d’intérêt (voir point 51 et encadré 5), le partenariat pour l’adhésion n’en mentionnait nullement l’utilité et, dansle même temps, plus de 100 autres priorités n’étaient au centre d’aucun des projets sélectionnés.
Les objectifs et la portée de quatre autres projets audités9,ne concernaient pas directement les priorités figurant dansle partenariat pourl’adhésion.
Moyens scientiques de la police,
Droits culturels, Transports routiers, et Programme de développement de l’Anatolie orientale.
Pourchaque projetcompris dans un programme national,ilest nécessaired’établirunedescriptioncomplèteduprojet,plus connue sousle nom defiche de projet.
Cette dernière doit définir les objectifs du projet,les résultats escomptés et desindicateurs objectivementvérifiables,ainsiquedifférentesétapespourla mise en œuvre.
La Cour atestélesfiches de projet pour vérifier queles objectifs de projetetlesrésultatsescomptésétaient bien SMART (spécifiques, mesurables,réalisables,pertinentsetdatés)etqueles indicateurs de contrôle dela performance du projet étaient bien RACER(pertinents, acceptés, crédibles,faciles etsolides).
Bien que les fiches de projet constituent une bonne base pour établir unsystème decontrôle dela performance,la Cour aconstaté que seuls deux des 11 projets(Protection des consommateurs et Service deprobationdansleprogrammenational2004)étaientassortis d’objectifs SMART et d’indicateurs de performance RACER.
Lafiche pourle projet Probation service (Service de probation), par exemple, définissaitseptindicateurs permettant de mesurerl’incidence de la probation comme alternative à une peine de prison.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
En l’absence de données de référence — un point de départ par rapport auquelles progrès réalisés peuvent être mesurés — toute évaluation dela mesure danslaquelleles projets avaient permis d’atteindre les objectifs escomptés était impossible.
L'encadré 1 montre queles objectifs des différents volets du programme de développement de l’Anatolie orientale auraient pu être mesurables.
Cependant, la fiche de projet ne définissait aucun indicateur ni aucune référence parrapport auxquelsil aurait été possible de montrerles progrès réalisés, pas plus qu’elle nefixait des objectifs.
PROGRAMME DE DÉVELOPPEMENT DE L'ANATOLIE ORIENTALEEADP
Doté de 45 millions d’euros, l’EADP se composait de quatre volets dont les objectifs étaient les suivants:
Agriculture: renforcer les capacités agricoles de la population et des organisations rurales, ainsi qu’améliorer le niveau de revenus et la qualité de vie dans la région concernée par le programme. (Aucun indicateur ni aucune donnée de référence relatifs aux capacités agricoles, aux revenus, etc., n’ont été fournis.)
PME: stimuler l’activité des petites et moyennes entreprises par le renforcement des capacités, aussi bien au niveau national qu’au niveau local, dans l’application de nouvelles méthodologies au développement régional à long terme en matière d’innovation. (Aucun indicateur ni aucune donnée de référence relatifs à l’activité des PME n’ont été fournis.)
Tourisme: promouvoirla région en tant que destination touristique nationale et internationale et favoriser la protection des sites naturels et historiques. (Aucun indicateur ni aucune donnée de référence relatifs au nombre de touristes nationaux et internationaux n’ont été fournis.)
Développement social: rétablirl’équilibre en matière d’accès desfemmes àl’alphabétisation et aux activités rémunératrices. (Aucun indicateur ni aucune donnée de référence relatifs à la participation des femmes n’ont été fournis.)
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La faisabilité des projets APT n’a pas été suffisamment prise en considération
Le projet Acquis phytosanitaire avait pour objectif la mise en conformité de la législation et des pratiques phytosanitaires avec celles de l’UE.
Unefoisquelesobjectifsduprojetontétéfixés,ilconvientde spécifier quelssontleséquipements,lesinstallations,lesactions etlesactivitésnécessairesàla miseen œuvreduprojet.Surles 11 projets contrôlés, deuxseulement définissaientréellementleurs besoins spécifiques: Sécurité maritime du programme national 2002 et Administration fiscale du programme national 2004.
Les spécifications des neuf autres projets étaientinadéquates à des degrés divers.
S’agissant par exemple du projet Acquis phytosanitaire10, la question desinstallations queles autoritésturques étaient censéesfournir n’apasétédûmentpriseenconsidération.Cen’estqu’aprèsle commencement du projet que la nécessité de disposer de nouveaux bâtiments et de modifier considérablement la manière de travailler est apparue.
L’ampleur de ces travauxles rendaitirréalisables avec le budget et dansle délaifixés pourle projet.
En conséquence,le projet n’a pas atteint son objectif, à savoir l’agrément du laboratoire créé, bien queles équipements etles formations financés parl’UE aient bien étéfournis comme prévu.
LE PROCESSUS DE SÉLECTION DES PROJETS S’EST AMÉLIORÉ APRÈS L’INTRODUCTION DE L’IAP
La Couraexaminéle processus desélection des projets pourle programmenational2007.Enl’occurrence,elleaconstatéque la Commission avait misenplacedescontrôlessystématiques et documentés dontchaque proposition de projetfaisaitl’objet avant de pouvoir être prise en considération pour son éventuelle inclusion dansle programme.
Àtitre d’illustration,ilaétévérifiéàunstade précoce queles projets correspondaient àl’une des priorités figurant dansle DIPP et dansle partenariat pourl’adhésion.
Les propositions de projet pourlesquelles ce n’était pasle cas étaientrejetées.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission a égalementreconnula nécessité d’améliorerles indicateursafin de mieux mesurerlaréalisation des objectifs de projetetainstauré descontrôles pourévaluerleur qualité.Les bénéficiaires ont reçu des orientationsindiquant comment définir des objectifs clairs et desindicateurs pourles mesurer.
En outre,la Commission aimposé aux autorités turques d’évaluer les besoins ou de procéderà des études defaisabilité pourcha-que projet, et elle a mis en place des contrôles pour s’assurer que cela étaitfait.
La Commission arecommandélaréalisation d’une évaluationdetypeéconomique(habituellementsouslaforme d’une analyse coûts/avantages) des projets d’investissement.
Elle a également demandé que des études de marché soient effectuées pourles voletsfournitures des projets proposés afin d’évaluer quels étaientles besoins réels etle budget approprié concernant leséquipements.La Commissionafourniauxautoritésturques des orientationslui permettant de préparer detelles études.
L’analyse dela Coura montré queles nouvelles mesuresavaient été respectées pourle programme national 2007, mais quela manière deles mettre en œuvre pouvait encore êtreaméliorée.Les propositions de projet n’ont pasétéévaluées de manièreà déterminer dans quelle mesure elles étaient de nature àtraiter une priorité avec efficacité et efficience.
Une telle évaluation permettrait decomparerles différentessolutions et desélectionnerles projetssusceptibles d’avoirla plus grandeincidence.
Avec les nouvelles mesures, la Commission devrait pouvoir sélectionner lesprojetsd’une manièrepermettantderéduirelesproblèmes constatés lors de l’audit des projets des programmes nationaux 20022004.
Toutefois,l’incidence des améliorations ne pourra être évaluée dansson ensemble quelorsqueles projetsrelevant du programme national 2007 auront été pleinement mis en œuvre(2012).
SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉEDIS
Le DISconstituelecadrejuridiqueetadministratifàl’intérieur duquellesautoritésturques gèrentles projetsfinancés parl’UE souslasupervision dela Commission.
Cela nécessite queles entités administratives soient compétentes et dotées de ressources adéquates — commele SGAE etl’UCFC(voir point 5) — et queles bénéficiaires aientla capacité de mettre en œuvreles projets.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Cour a évalué sile DIS avait permis de bien gérerles projets par: a) la miseen œuvreentempsopportun des projetscontrôlés relevant des programmes nationaux 20022004, b) l’obtention des réalisations escomptées et d’effets potentiellement durables.
LE DIS N’A PAS PERMIS DE METTRE EN ŒUVRE EN TEMPS OPPORTUN LES PROJETS CONTRÔLÉS, MAIS DES MESURES CORRECTRICES ONT ÉTÉ PRISES DEPUIS
En 2003, la Commission avait estimé que les ressources matérielles et humaines du DIS étaient satisfaisantes et, par suite, ellel’avait autoriséà mettreen œuvrel’APT.
Toutefois, dansla pratique,le DISnedisposaitpasdesuffisammentdepersonnelqualifiéet correctement formé pour traiterla masse budgétaire etle nombre élevé de projets adoptés dansle cadre des programmes nationaux 2002-2004(voir encadré 2).
Malgré cela,la Commission a adopté des programmes nationaux dotés decrédits de plusen plusim-portantsetcomportanttoujours plus de projetschaqueannée (voirtableau 1).
EXEMPLES DE RETARDS DUS AU MANQUE D’EFFECTIFS INSUFFISANTS ET D’EXPÉRIENCE DU DIS
Les spécifications techniques ont été établiesfin 2004, mais,faute d’effectifs suffisants,il afallu sept mois à l’UCFC pour transmette ses commentaires.
Dans l’ensemble, la finalisation et l’approbation des documents relatifs aux appels d’offres ont nécessité plus d’un an et demi.
L’élaboration des contrats relatifs à l’assistance technique pour le projet a duré un an au total, avec dix versions intermédiaires, en raison du manque d’expérience du bénéficiaire en matière d’établissement de contrats de ce type.
Cela a retardé l’assistance technique d’environ 11 mois.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Dans de précédents rapports,
Pour remédier aux retards accumulés,l’UCFC a traité en prioritéles appels d’offres etles contrats relatifs aux projetsles plus anciens, desorte queles échéancesfixées pour passerlescontratssoient respectées et qu’ainsi,l’aide financière del’UE ne soit pas perdue. En conséquence,les projets del’année en cours n’ont pas avancé comme prévu,ce quiasystématiquemententraîné desretards11.
Decefait,le délai pourla miseen œuvre dechaque programme national relatif àl’APT de 2002 à 2005 a dû être prolongé d’un an.
Il en a été de même pour une partie du programme national 2006.
La Cour a constaté que le DISn’avaitpaspermisde mettreen œuvre entemps utilesept des 11 projetscontrôlésrelevant des programmes nationaux 20022004, et qu’il en était en partie allé de même pourles quatre projetsrestants.
la Cour a fait état de problèmes similaires dans la gestion de l’aide de préadhésion:rapport spécial n° 12/2008 relatif à l’instrument structurel de préadhésion (ISPA), 2000-2006; rapport spécial n° 4/2006 relatif aux projets d’investissement dans le cadre de Phare en Bulgarie et en Roumanie; rapport spécial n° 5/2004 relatif à l’aide Phare visant à préparer les pays candidats à la gestion des Fonds structurels;rapport spécial n° 6/2003 relatif au jumelage, principal instrument du renforcement de la capacité institutionnelle dans les pays candidats à l’adhésion.
La première étape dansla mise en œuvre d’un projet estl’appel d’offres, qui ne peut débuter qu’unefois quele programme na-tionalaétéapprouvé parla Commission.S’agissant des projets contrôlés,septn’étaientpasprêtspourunappeld’offresàce stade.
En effet,le ministère bénéficiaire n’avait pas suffisamment bien préparélesspécifications du projetet d’autres documents pourêtreen mesuredepublierlesavisde marchérequispour sélectionner des contractants valables.
Par exemple, dix-sept mois sesontécoulésentrel’approbationdu projetdanslecadredu programme national 2004 et la publication de l’appel d’offres pour les deux projets Modernisation des douanes et Droits culturels.
PROJET MODERNISATION DES DOUANES RELEVANT DU PROGRAMME NATIONAL 2004
Le programme national 2004 a été approuvé en janvier 2005.
L’avis de marché relatif à l’achat de véhicules et de matériel (scanners à rayons X compris) n’a été publié que le 31 août 2006 et le contrat a été signé le jour de l’échéance, à savoir le 30 novembre 2006.
Deux des lots de l’appel d’offres ont dû être annulés parce que les offres remises ne répondaient pas aux critères.
Faute de temps pour lancer une nouvelle procédure d’appel d’offres,les retards ont entraînél’annulation de crédits pour un montant de quelque 3,7 millions d’euros (21 % du budget total de 18 millions d’euros consacré au matériel).
La Commission a dû prolonger d’un an la période de mise en œuvre (jusqu’au 30 novembre 2008) afin que le reste du projet puisse être réalisé.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La phase de passation des marchéscomprendl’examen desof-fres,la sélection d’un contractant etla signature du contrat.
Cela relève principalement delaresponsabilité del’UCFC.
Aucun des contrats defournituresfaisant partie del’échantillonaudité n’a étésignésuivantlecalendrierétabli.
Desretards dansles phases d’appel d’offres ou de passation des marchés entraînent une réductioncorrespondante dutemps disponible ensuite pourac-complirles activités du projet, ce qui a étélourd de conséquences dans certains cas(voir encadré 3).
Photo2:S’agissant du projet Modernisation des douanes,l’UE afinancél’installation descanners dansles ports etles postes frontières pourcontrôlerles véhicules danslecadre delaluttecontrelatraite des êtres humains etletrafic de drogues et d’armes.
Source: Autorités douanières turques.
Photo 3: Contenususpect découvert grâce auxscannersfinancés parl’UE.
Source: Autorités douanières turques.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Suite aux problèmes liés au manque de personnel à l’UCFC, la Com-missionasubordonnél’approbation des programmes nationaux 2005 et 2006à uneaugmentation deses effectifs:l’UCFC devait compter 80 agents pourle programme national 2005 et 100 pour celui de 2006.
La procédure de sélection des projets pourle programme national 2007aégalementvul’introductiondenouveauxcontrôles(voir point30),quiavaientpourobjectifderéduirel’incidencedes retards.
Une évaluation de la capacité d’absorption des bénéficiaires a été réalisée et, lors de la phase finale de la procédure de sélection, ledegré de préparation du projeta étécontrôlé pours’assurer que sa mise en œuvre pouvait commencerimmédiatement.
Échéance pour la signature des contrats
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission a égalementinstauré de nouvelles procédures vi-santàconfierauchef del’UCFClaresponsabilité deveilleràce que les ministères bénéficiaires disposent effectivement des capacités nécessaires, entre autres surle plan des effectifs, pour met-treen œuvreleurs projets.
Depuisle programme national 2007, lechefdel’UCFCprocèdeàdesmini-agrémentssurlabase d’autoévaluations effectuées parles ministères bénéficiaires.
Ce processusétantencoreencoursau moment del’audit,l’in-cidence decette mesure n’a puêtreévaluée.
Toutefois,la Com-missiona déjà puconstater queles bénéficiaires n’avaient pas reçu d’orientationsclaireset quel’UCFC ne disposait d’aucune procéduresatisfaisante pourtesterles autoévaluations.
LES RÉALISATIONS ATTENDUES DES PROJETS CONTRÔLÉS ONT FINALEMENT ÉTÉ OBTENUES ET LES RÉSULTATS ONT ÉTÉJUGÉS POTENTIELLEMENT DURABLES
Les projets nécessitent desressources(intrants) pour produire desréalisationsetatteindre des objectifs(résultatsescomptés et effets).
DÉFINITION DES RÉALISATIONS ET DES OBJECTIFS D’UN PROJET
Réalisations — Ce qui est directement produit ou accompli avec les ressources allouées à un projet.Exemples: fourniture de matériel de laboratoire (Acquis phytosanitaire); prestation de cours de formation (EADP).
Résultats — Changements immédiats résultant de la mise en œuvre d’un projet.Exemples: utilisation du matériel de laboratoire pour dépister des maladies chez les plantes; acquisition de nouvelles compétences par des femmes suite à leur participation à une formation.
Incidences — Conséquences à plus long terme qui peuvent être observées après l’achèvement d’un projet.Exemples: réduction des cas de maladies chez les plantes; amélioration de l’accès des femmes aux activités rémunératrices.
Effets — Résultats et incidences.
Objectif — Définition des effets que le projet est censé produire.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Sécurité maritime (PN 2002),
Modernisation des douanes (PN 2004) et Service de probation (PN 2004).
Commecela estindiqué aux points 24 à 27,la Commission n’a pu démontrer, enl’absence d’objectifs SMARTet d’indicateurs, dans quelle mesure la gestion des projets était une réussite sur le plan de la réalisation des objectifs.
L’évaluation de la Cour s’est donc limitée à un examen del’existence d’éléments probants attestant queles projets avaient produit les réalisations escomptées.
Cette évaluation s’est appuyée surl’examen des rapports de contrôle, sur des entretiens avecles 11 principaux ministères bénéficiaires et surla visite de 19 sites pour queles auditeurs dela Cour puissent collecter des éléments probants concernantlesréalisations produites.
RÉALISATIONS ET DURABILITÉ
Réalisations produites et contribuant aux objectifs
Critères:O = pleinement respectés; / = en grande partie respectés; N = non respectés.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Un projet est considéré comme durable s’il continue de produire des résultats et d’avoir desincidences une fois quele financement del’UE a prisfin.
Danslalimite des travaux qu’elle a pu effectuer enfonction del’état d’avancement des projets contrôlés,la Cour aestimé quelesrésultats de dix des11 projetsauditésétaient potentiellement durables (voir tableau 4).
Le projet Acquis phytosanitaire relevant du programme national 2002 constituaitla seule exception.
Bien qu’il ait produitla majorité des réalisations escomptées, le fait qu’il n’ait pas obtenu l’agrément (voir point 29), que les laboratoires manquaient de personnel et que le fournisseur du matériel delaboratoire n’assurait pasla maintenance prévue au contrat,représentait unrisque poursa durabilité.
En outre, un projeta davantage dechances d’être durablelors-quele degré d’appropriation dela part du bénéficiaire est élevé, commecela estillustré dansl'encadré 5. Unsentiment d’appropriation naîtlorsquele bénéficiairesesent activementimpliqué dansl’initiative, par exemples’il estcelui quil’a proposée,s’ila contribué à sa planification et à sa conception, s’il a géré sa mise en œuvre ets’il estime pouvoir entirer desavantages encas de continuation.
En Turquie,le système DIS augmentela probabilité que ces conditionssoientremplies, puisqu’il permetla sélection des projets par une approche ascendante et confiela gestion de la mise en œuvre des projets aux bénéficiaires.
Bien quel’appro-priation nesoit quel’un des multiplesfacteursayant uneinci-dencesurla durabilité,la Couraconstaté quelesconditions de celle-ci — appropriation du projet et production des réalisations escomptées — étaientréunies.
L’assistancetechnique(deloinl’élémentle plusimportant du projet) a été mise en œuvre de manière efficace et en temps opportun. Des retards ont toutefois affecté la livraison de matériel de bureau: l’avis de marché a été publié avec 17 mois de retard surla date prévue danslafiche de projet.
L’incidence du retard a été limitée, car le ministère de la justice a fourni du matériel de rechange financé par des fonds nationaux, afin que les services de probation soient rendus opérationnels.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
CONTRÔLE ET ÉVALUATION DE LA PERFORMANCE
Le contrôle etl’évaluation dela performance sont nécessaires car ils permettent d’informerles décideurset de démontrer quela gestionfinancièreest bonne.La Couravérifiésila Commission pouvaits’appuyersur une basesolide pourexaminerla miseen œuvre des projets et évaluerla réalisation deleurs objectifs, ainsi quel’incidence des projets financés parl’UE surle plan dela réalisation des priorités définies dansle partenariat pourl’adhésion.
LES PROBLÈMES LIÉS À LA MISE EN ŒUVRE N’ONT PAS TOUJOURS ÉTÉ SIGNALÉS
Le DISapermisdevérifiersilesprojetsétaientdanslabonne voie, parlatenue deréunionsrégulièreset parl’établissement derapports de contrôle.
Desréunions, présidées parles bénéficiaires dechaque projet, étaient organisées afin de pouvoir suivreles avancées et résoudre les problèmes rencontrés au cours dela mise en œuvre du projet.
La Commission,l’UCFC etle SGAE étaienttenus d’y assister pour recevoir et fournir des informations actualisées.
Les réunions n’ont pas toujours faitl’objet de comptes rendus, maisla Cour a pu examiner un petitéchantillon deceux disponibles pourles projets contrôlés.Ilenressortquelesproblèmescourantsde miseen œuvre avaient été mis aujour et que des mesures de suivi avaient été arrêtées, mais que certaines questionsimportantes n’avaient pas été documentées.
Bien que le SGAE soit chargé de vérifier les progrèsréalisés dansla mise en œuvre et,lecas échéant, de recommander des mesures correctrices au CMS,la Cour a constaté qu’iln’étaitprésentàaucunedesréunionssélectionnéesdans l’échantillon.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Le DIS produisait deuxtypes derapport decontrôle des projets.
Le premierétaitlerapport mensuel del’UCFCrelatifauxappels d’offres, aux passations de marchés et aux paiements.
Ces rapports étaient transmis àla délégation dela Commission pour un contrôle surle plan opérationnel et àl’unitéfinancière decelle-ci pour un contrôle financier.
Lesrapportsreprésentaient une occasion d’évaluerles progrès réalisés parrapportauxéchéancesfixées danschaquefichede projet pourla miseen œuvre du projet.
Cependant,cela n’aété effectuéquepourlesdatesdedébutetdefindesprojets:les datesauxquellesles étapesintermédiairesavaient étéfranchies n’étaient pasindiquées.
Une foisle projet terminé,il n’existait par conséquent aucun relevé complet permettant de déterminer dans quelle mesureil avait été mis en œuvre comme prévu.
INSUFFISANCES NE FIGURANT PAS DANS LES RAPPORTS DE CONTRÔLE DES PROJETS ÉTABLIS PAR LE BÉNÉFICIAIRE ET MESURES DE SUIVI MISES EN PLACE
Le rapport de suivi établi par le bénéciaire ne faisait pas état de déciences liées aux installations de laboratoire fournies, mais elles étaient détaillées dans le rapport trimestriel du consultant de l'UE.
Le bénéciaire a pris des mesures correctrices (nancées par des fonds turcs) et le projet a pu être mené à bien.
Les auditeurs ont constaté que l'équipement et les installations de laboratoire fournis n'étaient pas appropriés (voir points 29 et 51, encadré 2 et tableau 4).
Après la visite sur place de la Commission, le bénéciaire a pris des mesures correctrices pour réaménager les installations sur un des sites.
Les retards concernant l'installation du scanner à rayons X n'étaient pas mentionnés dans le rapport du bénéciaire, car ce dernier n'avait pas prévu d'aménagements supplémentaires pour le montage du scanner, qu'il avait ensuite financés sur ses propres deniers.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Desrapportsintermédiaires d’évaluationétaientétablischa-queannée pourle CMS par unesociété externe mandatée parla Commission.Ilsfournissaient une synthèse de tousles projets en cours, c’est-à-dire ceux en voie de mise en œuvre àl’échéance de la période priseenconsidération danslerapport.Ilsvisaientà examinerlaréalisation dechaque projetsousl’angle desa per-tinenceet desonefficienceainsi que desonefficacité, deson incidence et desa durabilité probables.
Celasefaisait principalement surla base durapport de contrôle du DIS et d’entretiens.
Unrapport général contenant desrecommandations pourl’amé-lioration du fonctionnement des systèmes et dela programmation du DIS était également établi. Ces recommandations ont abouti à plusieurs décisions du CMS.
Dèslors quelesrapportsintermédiaires d’évaluation étaient annuels et ne proposaient aucune appréciation des projets achevés, lesinformations n’étaient nisuffisamment complètes nifournies entemps utile pour permettre une gestion dela performance.
Si l’on ajoute àcelales déficiences mises aujour danslesrapports de contrôle des projets du DIS etl’absence d’agrégation des données existantes, aucuneinformation utile n’était disponible surle contrôle des étapes accusant des retards ou surl’ampleur de ceuxci.
En matière de gestion, desinformations complètes, pertinentes et opportunes ont parconséquentfait défaut,ce quia empêché de programmerlachargedetravailannuelledel’UCFC,de mi-nimiserles goulots d’étranglementetlesretardset d’intervenir rapidementlorsqueles échéances n’étaient pasrespectées.
LES DONNÉES PERMETTANT D’ÉVALUER LES RÉSULTATS DES PROJETS ÉTAIENT GLOBALEMENTINSUFFISANTES
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Dans de nombreux cas,lesrésultats etlesincidences des projets ne se concrétiseront pas avant quele paiementfinal du projet ait été effectué, bien queleurimportance soit capitale dansl’évalua-tion del’efficacité des dépenses.
Puisqueles projets nefaisaient pasl’objet d’un rapport final,la Commission ne disposait d’aucun système pourcollecter des donnéesconcernantlesindicateurs fixés dansla fiche de projet au moment del’achèvement du projet.
Il n’existeaucune procédure permettant devérifierla durabilité du projet etlaréalisation deses objectifs aprèsla date du paie-mentfinal, et d’enrendre compte.
Depuissix ans qu’une aide de préadhésion est accordée parl’UE àla Turquie,aucunsystème n’aété misen place pourévaluera posterioriles différents projets oul’efficacité du programme dans son ensemble surle plan dela réalisation des priorités contenues dansle partenariat pourl’adhésion et des progrèsréalisés parla Turquiesurla voie del’adhésion àl’UE.
En outre, dèslors quela plupart des objectifsstratégiquesrela-tifs àl’aidefinancière de préadhésion n’étaient nispécifiques ni mesurables ouréalisables dansles délaisfixés,lecontrôle dela performance en matière de dépenses, ainsi que del’optimisation desressources, ne pouvaits’appuyersur des basessuffisantes.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
CONCLUSIONS ET RECOMMANDATIONS
La Courarelevé des déficiences dansla gestion, parla Commission, del’aide de préadhésion en faveur dela Turquie au cours de la période APT.
Depuis,la Commissiona pris des mesuresvisant àaméliorerles procéduresrelativesàl’IAP, maisl’efficacité des changements ne pourra être évaluée que danslefutur.
Des amé-liorationssontencore nécessairesen matière de définition des priorités et d’évaluation del’efficacité dufinancement.
LA COMMISSION EUROPÉENNE ATELLE VEILLÉ À CE QUE L’AIDE DE L’UE SOIT DESTINÉE AUX PROJETS QUI APPORTENT LA PLUS GRANDE VALEUR AJOUTÉE SUR LE PLAN DE LA RÉALISATION DES PRIORITÉS DÉFINIES DANS LE PARTENARIAT POUR L’ADHÉSION?
Il n’existait aucun mécanisme permettant d’assurer queles projets proposés etsélectionnés étaient bien ceux quireprésentaientla meilleure utilisation des fonds del’UE surle plan dela réalisation des priorités du partenariat pourl’adhésion.
Le partenariat pourl’adhésion définit une multitude d’objectifs prioritairesàatteindreafin de préparerla Turquieàuneadhé-sionàl’Unioneuropéenne.L’aidedel’UEviseàcompléterles efforts déployés parla Turquie pour réaliser ces priorités.
Dansla chaîne de documentsformée parle partenariat pourl’adhésion, les programmes nationauxannuels,les projetsapprouvésetles différentsvoletsetactivités des projets,les objectifs n’étaient pasclairementclassés par ordre d’importance.Il n’existe pas de critères spécifiques et de cadre solide permettant de déterminer lesprioritésverslesquellesilconviendraitdedirigerl’aidede l’UE.
Aucunobjectifspécifique, mesurableetréalisablen’aété défini pour cette aide etles délaisfixés n’étaient pasréalistes.
Enconséquence,il n’existaitaucune basesolide pourévaluerla performance.
Bien queles procédures desélection des projetsaient étéconsi-dérablement améliorées aprèsl’introduction del’IAP,les propositions n’étaienttoujours pas évaluées enfonction del’efficacité et del’efficience aveclesquelles elles étaient susceptibles d’atteindre un objectif stratégique, ce qui aurait permis d’effectuer une comparaison pertinente entreles différentes solutions possibles ou de sé-lectionnerles projets de nature à avoirla plus grandeincidence.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RECOMMANDATIONCONCERNANT LES OBJECTIFSSTRATÉGIQUES
La Commission devrait améliorer sa programmation en s’appuyant sur une méthodologiesolide permettant de déterminer sur quels objectifsstratégiquesil convient de centrer prioritai-rementl’aide financière del’UE.
Avec cette méthodologie,lalo-gique del’intervention del’UE pourla réalisation de chaque objectif stratégique devrait pouvoir être clairement démontrée.
RECOMMANDATIONCONCERNANT LES DÉCLARATIONS D’ACTIVITÉ
La Commission devrait définir des objectifsspécifiques pourle programme d’aide financière de préadhésion et en faire état dans la déclaration d’activité accompagnantl’avant-projet de budget.
RECOMMANDATIONCONCERNANT LESPROPOSITIONS DEPROJET
La Commission devrait encouragerles autoritésturques à élaborer des propositions de projettelles queles objectifsstra-tégiques relatifs aufinancement del’UE puissent être atteints dans des délaisréalistes.
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE QUE LE SYSTÈME DE MISE EN ŒUVRE DÉCENTRALISÉE PERMETTAIT DE PRODUIRE AVEC SUCCÈS ET EN TEMPS UTILE LES RÉALISATIONS PRÉVUES DANS LE CADRE DES PROJETS, AINSI QUE D’ATTEINDRE LES OBJECTIFS DE CEUXCI?
Bien qu’elles aient été approuvées parla Commission,lesinstitu-tions du DIS ont manqué de personnel pour les programmes nationaux de 2002 à 2004 et n’ont de cefaitréussi à mettre en œuvre en temps utile ni les projets contrôlés ni les programmes dans leur ensemble.
Néanmoins, bien qu’il ait connu des problèmes de mise en œuvre et desretards,le DIS a permis defaire en sorte queles projetscontrôlés produisentlesréalisationsescomptéeset que lesrésultatssoient potentiellement durables.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission aintroduit des mesures destinées àremédier aux insuffisances du DIS.L’incidenceréelle decesaméliorations ne pourra être évaluée que lorsque les projets relevant de l’IAP seront mis en œuvre dansles années à venir.
RECOMMANDATIONCONCERNANT LACONCEPTION DESPROJETS
La Commission devrait prendre de nouvellesinitiatives en vue d’améliorerla conception etla mise en œuvre des projets par lesinstitutionsdu DIS.
Des mesurescommel’obligationde procéderà uneévaluation des besoinset une meilleure programmation des passations de marchés devraient être dûment appliquées.
LA COMMISSION EUROPÉENNE S’ESTELLE ASSURÉE DE L’EXISTENCE D’UN SYSTÈME EFFICACE DE CONTRÔLE ET D’ÉVALUATION DE LA PERFORMANCE?
La Commission ne disposait pas d’informations permettant de démontrerl’efficacité del’aide de préadhésion.
La Cour a constaté que les fiches de projet fournissaient une bonne base pour l’établissement d’un système de contrôle dela performance; en effet, elles précisaientles objectifs des projets etlesrésultats escomptés et définissaient desindicateurs objectivement vérifiables.
Souvent, les objectifsfixés n’étaientcependant passpécifiques, mesura-bles,réalisables, pertinentset datésetlesindicateurs n’étaient passuffisants pour contrôlerlaréalisation des objectifs.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
La Commission devrait veiller à ce que les différentes propositions de projets compor tent des objectifs spécifiques, mesurables,réalisables,pertinentsetdatés,desorteque leurcontributionàlaréalisationdesobjectifsstratégiques puisse être démontrée.
La Commission devrait améliorerle mécanisme d’établissement derapportssurla miseen œuvredesprojets,ainsiquesur leurs activités etsurleursréalisations; elle devrait également s’assurer quela performance des projets est contrôlée àl’aide d’indicateursdéfinisdanslafichedeprojet,afindepouvoir démontrer queles objectifs des projetssont atteints.
La Commission devrait veiller à ce queles réalisations des pro-jets(lesrésultats etlesimpacts)fassentl’objet derapportsà lafin de chaque projet et àintervalles appropriés parla suite, de manièreàfournir desinformationssurla performanceen vue des programmationsfutures.
RECOMMANDATIONCONCERNANT L’ÉVALUATION DUPROGRAMME
La Commission devrait procéder àl’évaluation du programme de préadhésion enfaveur dela Turquie danssonintégralité.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg en sa réunion du 22 octobre 2009.
Parla Cour des comptes
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
ANNEXE I
LISTE DES PROJETS CONTRÔLÉS
Montant du contrat financé par l’UE (en millions d’euros)
Montant payé par l’UE(en millions d’euros)
Nom du projet
Coût total pour l’UE
Coût total pour la Turquie
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission européenne (CE) reconnaît qu’unephased’apprentissageaété nécessaire pourla gestion du système de mise en œuvre décentralisée mis en place en Turquie depuis 2003.
Mais malgré certainesfaiblessesinitiales dansla mise en œuvre des projets et des programmes, lesprojetsontétémenésàbienetla majorité desrésultatssont durables.
La Commission estime que la définition deconditionsstrictespourl’accrédita-tiondusystèmeturcde miseen œuvre etlesuivirigoureuxdurespectdeces conditionsgarantirontune miseen œuvre efficace del’aide de préadhésion.
La Commission estime que la logique d’interventionen matièred’aidefinan-cièrequ’elleaétabli,quicombineun partenariatpourl’adhésion(PA),undo-cumentindicatif de planification plurian-nuelle(DIPP) et des stratégies nationales, constitueuncadreadéquat.La Commission admet quelesindicateurs etles ob-jectifsstratégiquesdes DIPPdansleca-dre del’instrument d’aide de préadhésion (IAP) sont perfectibles et des efforts sont actuellement menésencesens.
Dansle cadre de l’IAP, les projets doivent dorénavant répondre à des objectifs SMART et à desindicateurs RACER;ces éléments sont systématiquement vérifiés.
En ce qui concernel’instrumentdepréadhésion pourla Turquie,l’évaluation del’efficaci-té del’aide de préadhésion dansle cadre del’IAPsera menée au niveau dusecteur ouduprogramme,puisquel’onestime quelerapportcoût-efficacitéseraitné-gatif au niveau du projetindividuel.
La Commission a lancé, en collaboration avec les autorités turques, un certain nombre de mesures en 2008/2009 afind’améliorerlaprogrammationetla mise en œuvre del’aide de préadhésion. D’autres mesuressont en préparation.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Turquie meten œuvrel’assistancefi-nancière dela CE depuis 2003 dansle cadre dusystème de mise en œuvre décen-tralisée(la Turquie est accréditée depuis octobre 2003).
La Commission a défini un cadre de planifi-cationstratégique pourla programmation del’aidefinancière.
Cecadrecomprendle document indicatif de planification plurian-nuelle(DIPP) comme cadre de planification stratégiquequi,s’ajoutantaupartenariat pourl’adhésion, orientela programmation autitre del’IAP en Turquie.
Une aide autitre del’IAP estfournie àla Turquiedepuis2007.Elleprendlasuite de l’assistance fournie à la Turquie de 2002 à 2006 dansle cadre del’instrument de préadhésion pourla Turquie.
Les fiches d’activité doivent correspondre entouspointsauxprogrammesdeges-tionannuelsetcontenirles mêmesindi-cateurset objectifs politiques.
Dansleprolongementdesconclusions du Conseileuropéendedécembre2004, lastratégie de préadhésion que poursuit l’UEpourla Turquies’articuleautourde trois éléments: unsuivicontinu des progrès accomplis parla Turquie vis-à-vis des critères politiques de Copenhague; une conduiterigoureusedesnégociations d’adhésion etla promotion d’un dialogue UE-Turquie au niveau delasociétécivile.
Ces principes etl’entame de négociations d’adhésionenoctobre2005oriententla programmation depuis 2004/2005.
Uneenveloppeglobalede4,9milliards d’eurossurlapériode2007-2013aété affectéeàla Turquie danslecadre del’IAP, ce qui représente une augmentation décisive par rapport aux 1,25 milliard d’euros affectés dans le cadre de l’instrument de préadhésion pourla Turquie de 2002 à 2006.
Lesfichesd’activitésefondentsurles documentsindicatifsdeplanification pluriannuelle(DIPP)pourpréciserles domainesd’interventionchoisisetdéfi-nirlesprioritésetlesobjectifsconcrets dufinancement autitre del’IAP.
Les DIPP sont une obligationlégaleintroduite par le règlement IAP; ils sont adoptés par décision dela Commission pourune période detroisans.Ilest difficile defaire apparaîtrelesobjectifsfinanciersdans lafiched’activité,danslaquellechaque résultat énuméré doitsevoiraffecter un budget quasiment unanavantl’exercice budgétaireconcerné.Ceniveaudeven-tilationbudgétairen’estélaboréqu’au stade dela programmation, qui estfinali-sée en cours d’exercice budgétaire.
La Commission cherche à améliorer l’information qu’ellefournit danscecontex-te.Pourlafiched’activité2010,lesdo-tationsfinancières ont déjà été ventilées (pourles exercices 2008 et 2009) par do-maineprioritaireetdenouvelles mesu-respermettantdefournirdesinforma-tions plus détailléessontenvisageables.
Ungroupedetravailaétéconstituéau sein de la Commission pour trouver des moyens d’améliorerlesfiches d’activité, ycompriscellesrelativesàlapolitique d’élargissement.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Le DIPP donne des orientations sur les priorités du PA qui doivent être les premières à bénéficier del’aide au titre del’IAP.
Encequiconcernel’objectifderéali-sationdescritèresrelatifsàl’acquis,le DIPP précise quel’aideàl’adoptionetà la mise en œuvre del’acquiscommunau-taire est prioritairementfournie dansles domainesoùd’importantseffortsd’ali-gnement delalégislationsont nécessai-resetoùlesbesoinsd’investissements sontélevés,c’est-à-direessentiellement danslesecteuragricoleetdansledo-maine JLS.
L’enveloppe definancementla plusimportante a en effet été concentrée surcesdeuxsecteursdanslesprogram-mes 2007-2009.
La mise en œuvre des priorités du partenariat pourl’adhésion(PA)repose nonseulement surl’aideapportéeautitredel’IAP, mais aussisurcelled’instrumentsnationaux etd’autresdonateurs,ainsiquesurdes moyensnonfinanciers,c’est-à-diredes instruments politiques.
En outre,certaines priorités du PA n’appellent pas d’assistance financière dela CE ou ne s’y prêtent pas:les réformeslégislativesexigentparexemple des décisions politiques(du gouvernement ouduparlement)plutôtqu’unappuiau renforcement desinstitutions(RI).
Depuis le contrôle effectué par la Cour, la Commission a passé un marchéavec une équipe d’experts au printemps 2009, afin d’entreprendre uneévaluation dela logique d’intervention pour l’aide financière en Turquie.
Cette équipe a conclu que le DIPP s’inscrit dans une logique d’intervention/stratégiquecohérente.
Elle a également conclu qu’il est possible d’améliorerla mesurabilité des objectifs du DIPP mêmesi,danscertainsdomai-nesd’action,cette mesurabilitédépend moinsdelaconceptionquedusoutien politique(risques/hypothèses).
Unprogrammenationalglobald’adop-tion del’acquiscommunautaire(PNAA)a été élaboré parle gouvernementturc àla suite du partenariat pourl’adhésion 2008. Ce PNAA fournit des indications sur les besoinsfinanciers parsecteur/domaine.
La Commission est résolue à améliorer en-corelalogique d’intervention etle cadre stratégiquedel’aidedepréadhésionau renforcement desinstitutions en Turquie.
Unsuividel’évaluationdelalogique d’intervention pourl’aide de préadhésion en Turquie est prévu pour 2010.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission convient que les indicateurs etréférences des projets antérieurs sontperfectionnables.Cefaitaétére-connudansledocumentdeprocessus deprogrammationdela Turquie,conclu entreles autoritésturques etla Commis-sion,quiexigequ’àpartirde2007,les indicateursd’obtentiondesrésultatset d’impactsoient quantifiés,vérifiableset assortis d’échéances.
Depuisle contrôle effectué parla Cour et à partir de 2009,les objectifs des projets etlesrésultatsescomptéssontpassés en SMART et les indicateurs du suivi de l’exécution des projets en RACER.
La Commission considère qu’au niveau del’instrumentdepréadhésionpourla Turquie,ellea misenplaceunsystème d’évaluationdesprojetssatisfaisant.Le respect des priorités du partenariat pour l’adhésionétaitl’undescritèresdesé-lectiondanslecadredecetinstrument.
Lesfiches de projet danslecadre decet instrumentcomportaientunesection portantsurla pertinence parrapportau PA/PNAA.Aucoursdel’évaluationdes propositions de projets, la Commission a vérifié queles propositionscorrespon-daientsuffisammentauxprioritésdu partenariat pourl’adhésion.
Ces priorités ont parfois un champtrèslarge et néces-sitentdecombinerplusieursprojetset d’autres mesures.
Dansle cadre del’IAP, ce système a encore étédéveloppéetaméliorésurlabasede l’expérienceacquise:ilaétédotéd’une nouvelle procédure d’évaluation des projets, qui prévoit, dèslestade del’idée de projet,devérifiersystématiquementla pertinenced’unprojetparrapportaux priorités du partenariat pourl’adhésion.
Dansles conclusions delaréunion du comité mixte de suivi(CMS) dejanvier 2009 consacréeàlaprogrammation,ilaété convenu que le Secrétariat général pour lesaffairesdel’UEferaitappelàl’assis-tancetechnique à partir du PN 2009 pour vérifierquelespropositionsdeprojets ont bien des objectifs SMART et des indicateurs RACER, ainsi que pour aiderles bénéficiairesàaméliorerleursfichesde projetsur ce point.
Leschoix dela Commissionsontfaits en fonction d’une évaluation dela pertinence des projets parrapport au partenariat pourl’adhésion, au DIPP et aux stratégies sectorielles disponibles, et dépendent du niveaude maturité,dequalitéetd’ap-propriation du projet.
Depuisle contrôle effectué parla Cour, et àpartirdelaprogrammation2010(lan-céeenjuillet2009), des groupes detra-vail sectoriels sont créés dèsl’entame du processusdeprogrammationafind’en-treprendredesévaluationsdesbesoins sectoriels, et deregrouperles projetsles pluspertinentsetprioritairesdansun secteurdonnéauregarddesstratégies sectorielles(existantes) et du partenariat pour l’adhésion, du PNAA et du DIPP.Le contenu desidées de projets est dorénavant précisé sur deux ans, contre une année auparavant.
Letravaild’identificationdu programme de développement del’Anatolie orientale (PDAO)acommencéen2000,alorsque l’état d’urgence étaittoujours en vigueur dansla région et qu’aucuneliberté de circulation n’était possiblesans escorte militaire.
Danscesconditions,il n’a pas été possible de procéder à une évaluation ap-profondieet de mener desétudes deré-férence pour obtenir desindicateurs vala-bles.Il a néanmoins été décidé d’élaborer unprogrammepourcetterégionparmi les plus pauvres de Turquie et de charger l’équipe d’assistance technique de mener une étude et d’évaluerles besoins des communautésrurales dans ces quatre provinceslorsdelaphasedelancement du programme.
C’estsurla base decette évaluation qu’a été conçule(contenu du) programme desubventions.
Les autorités turques envisagent en outre de procéder à une évaluation d’impact pour apprécier l’efficacité des quatre volets.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Surlesonzeprojetscontrôlés,deux avaientétabli desexigencesspécifiques au projet adéquates, alors queles autres nelefaisaient que partiellement.
Tirant des enseignements de son expérience, la Commission a rendu l’évaluation des besoins, l’étude de faisabilité, laconceptionetlesspécificationstech-niquesformellementobligatoirespour l’aide de préadhésion depuis 2004/2005.
Laréalisation d’évaluations des besoins, d’étudesdefaisabilitéetd’étudesde marché sont desfacteurs clés dela maturation d’un projet.
Le projetsurl’Acquis phytosanitaire a at-teinttoussesobjectifssaufun,quivi-saitàce quelelaboratoire obtienneson accréditationsurla durée du projet.Les laboratoiresles plusimportants ontreçu leuraccréditationetontgrandement contribuéàl’améliorationdescontrôles effectuésàl’importation,puisqu’ilsont permis d’effectuer de nombreuxtests qui nepouvaientpasl’êtreprécédemment.
Le défaut d’accréditation des plus petits laboratoires n’a pasremis en causele bénéfice global découlant du projet.
Le document de processus de programmation de l’IAP pour la Turquie dispose quelafaisabilité d’un projet doit être vérifiée, dansla mesure du possible, dèsle stadedel’idéedeprojetet,de manière plus approfondie, austade delafiche de projet,avecnotammentl’évaluationré-glementaire des études defaisabilité.
Lesinstitutionsdusystèmede miseen œuvre décentralisée disposent d’un bon niveauderessourcesaustadedel’ac-créditation.Toutefois,lesaugmenta-tions deseffectifs n’avaient passuiviles augmentationsdefinancementlorsdes premièresannées defonctionnement de l’instrument,enraisonderetardsdans l’adoption delaloi surl’Unité centrale de financementet de passation decontrats (UCFC).
La Commission a réagi en fixant des objectifs quantitatifs pourleseffec-tifscommeconditionàl’allocationde nouveaux fonds à la Turquie.
Les effectifs del’UCFCsont alors passés d’environ 20personnesen2002àplusde100en 2008.
Selon la nouvelle loi sur le Secrétariat généralauxaffaires del’UE,adop-téeenjuillet2009,leseffectifsdecette institutionpasserontde80à300,etle recrutement a déjà commencé.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
La Commission, tirant les leçons des retards pris dansles appels d’offres,impose depuis2005laconstitutiond’undossier d’appel d’offres complet qui doit être soumis àl’approbation dela délégation dela CEsix moisau plustardaprèsl’adoption du programme national annuel.
L’extension du délai de passation des mar-chésauniveaudesprogrammesn’aété accordéequepourquelesprogrammes de2002etde2003,pourtenircompte des retards de mise en œuvre résultant de l’accréditationtardivedesstructuresdu systèmede miseen œuvredécentralisée (DIS).Pourles programmes2004et2005 etcertainsprojetsduprogramme2006, seules des prolongations des périodes de mise en œuvre ont été accordées.
Depuisl’introductiondel’IAPen2007, touteslesinstitutionsbénéficiairesdoi-ventprésenterunprojetdedocuments d’appeld’offresàl’UCFCjusteaprès l’adoptionduprogrammenationalcor-respondant,cequigarantitquelespré-paratifsdel’appeld’offrescommencent avantla signature dela convention defi-nancement, qui permet d’engagerla mise en œuvre.
Exemples deretardsrésultant del’insuffisance des effectifs(DIS) et deleur manque d’expérience Malgré les retards pris dans les appels d’offres,le projetrelatif au Transportrou-tierduprogrammenational2004aété mené à bien et a atteintses objectifs.
Endépitdesretards,leprojetrelatifà l’Acquisphytosanitaireduprogramme national2002aété misen œuvreavec succèsetamélioresignificativementles contrôles àl’importation.
La Commissionreconnaîtlesretards pour les marchés defournitures passés dansle cadre des projets contrôlés par la Cour.
Lesretards de miseen œuvre qui ont pu êtreenregistrésdanslecadredel’ins-trumentdepréadhésionpourla Turquie n’ont pasremisencausel’exécution des projets, nileurs avantagesfinaux, nileur impact escompté.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Voirlaréponse au point 29.
L’introductiondedélaisintermédiaires s’estrévéléeutilepouraccélérerlesap-pels d’offres etles passations de marchés; ces délaisseront maintenus aucours des prochaines années, d’uncommun accord entre la CE et la Turquie.Surlabasede l’expérienceacquise,cesystèmeaété étendupours’appliquer,àcompterde l’annéedeprogrammation2005,non seulementaux délaisenvigueur pourla présentation des documents d’appel d’offres à la délégation de la CE en vue du contrôle préalable aulancement des procédures, maiségalementauxdélaisap-plicablesàlaprésentationdesrapports d’évaluation et des contrats.
Enoutre,depuislecontrôleeffectuépar la Cour, le comité mixtedesuivi(CMS)a convenu, lors de sa réunion de janvier 2009, d’introduire un système de contrôle orienté verslesrésultats(Results Oriented Monitoring, ROM), afin d’apporter un point de vue extérieur supplémentaire pourl’IAP.
Enréponseauxconditionsfixéesparla Commission pour l’accréditation du DIS danslecadredel’IAP,l’UCFCarenforcé sonsystèmed’évaluationdelacapacité des ministères concernés à mettre en œu-vreles projetsen définissantclairement les procédures, enrenforçantlafonction de conseil et deformation auprès des mi-nistèresetenassurantlasupervision de sa bonneapplication parl’intermédiaire de l’ordonnateur national (ON).
La Commission contrôlera dans le détail le respect des conditions d’accréditation au cours d’unaudit desuivi quiseraréalisé en 2010. Selonl’évaluation actuelle dela Commission,l’UCFCrépondauxcondi-tions pourl’accréditation du DIS dansle cadre del’IAP.
Le Secrétariat général aux affaires del’UE coprésidelesréunionsducomité mixte desuivietdusous-comitédesuivisec-toriel(SCSS),quianalysentlamiseen œuvre des programmes et des projets au niveausectoriel.Cesréunionssontor-ganiséesrégulièrement et ont permis de prendre des mesurescorrectiveslorsque celas’imposaitpourquelesrésultatset les objectifs puissent être atteints.
La Commission a remédié auxlacunes qui avaientétéconstatéesdanslesanciens projetsdel’instrumentdepréadhésion pourla Turquie au niveau dela définition desindicateurs et desréférences.
Les objectifs de projets etlesrésultats escomptés SMART, etlesindicateurs RACER pour lesuividel’exécutiondesprojetssont maintenantobligatoires.Lerespectde cette obligation est vérifié par la Commission et par le Secrétariat généralaux affaires del’UE.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Unsystèmeavaitété misenplacepour assurer un contrôle régulier dela mise en œuvre des projets et delaréalisation des étapesimportantes.Ils’agissaitnotam-ment des rapports semestriels qui étaient remis partousles bénéficiaires au Secrétariat général aux affaires del’UE afin de préparerlesréunionssemestriellesdu SCSS.
Cesrapports n’étaient pastoujours aussi exhaustifs qu’ils auraient dûl’être.
Lebénéficiaireorganisedesréunionsde gestiondesprojetssurunebasemen-suelle ou bimestrielle, auxquelles participent l’UCFC, la délégation de la CE et le contractant.
Àlasuitedel’adoptionde la nouvelle loi sur le Secrétariat général, dela création d’une unité de contrôle dis-tincteetdurenforcementdeseffectifs concernés,le Secrétariat général envisage de participer à certainesréunions de gestion des projets présentant uneimportan-ce particulière d’un point devue dusec-teur ou du programme à partir de 2010.
Les procès-verbaux desréunions du CMS et du SCSS ont été établisrégulièrement.
Le nouveausystème a été appliqué pourla premièrefois par le Secrétariat général à l’occasion de réunions du sous-comitédesuivisectorieldansla deuxième moitié de 2009.
En outre, le CMS a convenu, lors des a réuniondejanvier2009,d’introduireun systèmedecontrôleorientéverslesré-sultats(Results Oriented Monitoring, ROM), qui offrira un point de vue extérieursup-plémentaire surla mise en œuvre des projets dès 2010.
Les rapports ROM seront produits rapidement et plus fréquemment queles rapports d’évaluationintermédiai-res antérieurs.
La Commission convient quelesrapports de contrôle des bénéficiaires del’aide de préadhésion pour la Turquie étaient de qualitéinégale.Lesrisquesinduitspar les manquements danscertainsrapports decontrôleontétécontenusgrâceau contrôleexercéparladélégationdela CE, àl’existence des rapports de suivi des contractants et au point de vue extérieur fourni parles rapports d’évaluationinter-médiaires.
Lefaitquelesrapportsdecontrôlese-mestriels n’ont pastoujoursrévélélesla-cunes etlesretards nesignifie pas qu’ils n’aient pas été constatés etrattrapés.
En plus ducontrôle parle DIS, desstruc-turescommunesdecontrôle(CMSet SCSS) et du système ROM extérieur mis en place,la délégation dela CE poursuit sesproprescontrôlesdela miseen œuvre des projets, en réalisant des visites de projets,enanalysantdesrapportseten établissantrégulièrementdesrapports de contrôle(les «monitoring maps»).
Depuis le contrôle effectué par la Cour, la Commission a accepté de réviser la forme etlafréquence des procédures de contrôle de qualité pourlesrapports de contrôle des bénéficiaires avec les autorités DIS, afin de remédier aux lacunes constatées.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Voirlaréponse au point 57.
Leformat derapport de contrôle défini à l’été 2009,aprèslecontrôle effectué par la Cour,inclut desindicateurs(mesurant l’état d’avancement du projetsurla base desindicateurs appliqués pourlesrésul-tats des projets), et doitcouvrirlesacti-vitésprincipalesaucoursdelapériode decontrôle,les problèmes etlesrisques actuels,lesproblèmesetlesrisquesat-tendus etles activités programmées.
Ces élémentssontfournis pourchaquevolet du projet.
Depuis 2003,la Commission a mis en place un système d’évaluationintermédiaire danslecadreduquelontétéréalisées desévaluationssectoriellesetthémati-quesrégulières del’assistancefournieà la Turquie.
Ces évaluations intervenant encoursde miseen œuvredesprojets plutôt qu’après, elles ne peuvent pas être considérées comme des contrôles ex post. Toutefois,les principaux objectifs étaient d’évaluerlacontributiondel’aidede préadhésion au processus global d’adhé-sionetdefournirdesenseignementset desrecommandations en vue d’améliorer lapertinence,l’efficacité,l’impactetla durabilité del’aide.
Dansle cadre del’instrument de préadhésion pourla Turquie,lesrapports de pro-jetfinauxdescontractants,lesderniers rapportsdecontrôledesbénéficiaireset lesrapportsd’évaluationintermédiaires fournissenttousdesinformationssurles résultats etl’impact probable des projets.
Depuis le contrôle effectué par la Cour, la Commission a remplacé ce système par un nouvel outil d’évaluationintermé-diaire, visant à évaluerla contribution de l’aidedepréadhésionauprocessusglo-bal d’adhésion dela Turquie et plusspé-cifiquement aux objectifs stratégiques du DIPP, ainsi qu’àfournir desrecommanda-tions et des enseignements.
La Commission entreprendra une évaluation ex post de l’ensemble de l’instrument de préadhésion pour la Turquie (2002-2006) unefois quetousles projets auront été achevés.
Pourla mise en œuvre des projets del’IAP et depuisle contrôle effectué parla Cour, la Commission évaluesystématiquement laréalisation des objectifs etla durabilité des projets dansson évaluationfinale delamiseenœuvredesprojets(«mo-nitoring map»).
(Voirlaréponse au point 57.)
Uneévaluationexpostsystématiqueau niveaudesprojetsindividuelsn’estni rentable(elleseraittropcoûteuse)ni pertinente,en particulierlorsqu’ils’agit d’évaluerl’impactetladurabilité,qu’il est souventimpossible d’isoler pour cha-queprojetetqu’ilconvientd’évaluer dansuncontextepluslargeprenanten comptetouteslesaidesannexes,ainsi quelesmesuresetlesréformespoliti-ques.Lesévaluationsexpostsystéma-tiquess’effectuentdoncàunniveausu-périeuràceluidesprojets,àsavoirau niveau des secteurs, desthèmes, del’ins-trumentfinancier, des programmes, etc.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission a pris ou va prendre des mesuresdestinéesàaméliorerlesdon-nées de projet et de contrôle, à établir un cadre stratégique plus solide et à amélio-rerle processus de hiérarchisationet de sélection des projets.
Pour l’aide financière fournie à la Turquie au titre de l’IAP, la Commission a défini unelogique d’interventionformée destratessuccessivesconstituéespar l’accordd’association,l’accordd’union douanière,lemandatdenégociation, lesrapports annuels desuivi etlastraté-gied’élargissement,lepartenariatpour l’adhé sion,le DIPP etles programmes annuels.
Depuis2003,c’estlepartenariatpour l’adhésionquiaorientél’aidedepré-adhésion enfaveur dela Turquie.
Lepartenariatpourl’adhésionnefixe pasdehiérarchiedanslesprioritésdu processus de préadhésion.
Seul le DIPP fixedesprioritéspourlefinancement del’IAP,baséessurlepartenariatpour l’adhésion. sion.
Avecl’introductiondel’IAP,lavérifica-tion durespect des priorités du partenariat pourl’adhésions’estaméliorée.
Une vérificationsystématiquedurespectdu partenariatpourl’adhésion(etdu DIPP) s’opère dèslestade del’idée de projet.
Depuisjuillet2009,desgroupesdetra-vailsectorielscontribuentàl’évaluation systématique des besoinssectorielsetà la hiérarchisation desidées de projets sur deux ans.
Silalogique d’intervention estjugée correcte, des lacunes ont été relevées dans la définition des objectifsstratégiques. Ces lacunessont en passe d’êtreréparées.
La définitiond’objectifsstratégiquespour l’aidefinancièresefait,pourla Turquie, dans uncontexte d’incertitude quantau rythme d’avancement desréformes politiques et des négociations d’adhésion.
Cela permet derespecter pleinementles prioritésdupartenariatpourl’adhésion etles objectifsstratégiques du DIPP.
La Commission a pris ou va prendre des mesuresdestinéesàaméliorerlesdon-nées de projet et de contrôle, ainsi quela mesurabilité des objectifsstratégiques.
Desévaluationsintermédiairesontété réalisées depuis 2003 surla base de don-néesexistantesrelativesauxprojetset aux contrôles.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Depuisle contrôle effectué parla Cour et dèsl’été 2009, destravaux ont été enga-gésafind’améliorerla mesurabilitédes objectifsstratégiquesainsi quelesindi-cateurs derésultats.
Recommandation surles fiches d’activité La Commission cherche à améliorer l’information qu’ellefournit danscecontex-te.Ungroupedetravailaétéconstitué au sein de la Commission pour trouver des moyens d’améliorerlesfiches d’activité, y compris cellesrelatives àla politique d’élargissement.
Recommandation surles objectifs stratégiques La Commission estime que la logique d’intervention pourl’aidefinancière qu’elle a établisurlabased’unpartenariatpour l’adhésionet d’un DIPP constitue un cadre adéquat.
La Commission reconnaît quelesindicateursetlesobjectifsstra-tégiques peuventencoreêtreaméliorés. Deseffortssontactuellement menésen cesens.
La Commission est résolue à améliorer encorelalogique d’intervention etle cadre stratégique d’aide de préadhésion au renforcement desinstitutions en Turquie.
Unsuividel’évaluationdelalogique d’intervention pourl’aide de préadhésion en Turquie a été programmé.
Lacréation des groupes detravailsecto-riels,laformation des bénéficiaires(po-tentiels)et unsolide processusconjoint (Turquie-Commission) d’évaluation et de sélectiondesprojetssontautantd’élé-mentsquigarantissentl’efficacitéde l’aidefournie àla Turquie autitre du volet I del’IAP.
Danslecadredelaprogrammationde l’IAP en matière derenforcement des institutions, les services de la Commission ont établi des procédures visant à encou-rageretàfaciliterl’élaborationdepro-positions de projetsrépondant au mieux auxobjectifsstratégiquesdepréadhé-sion dans un délairéaliste.
Ces procédu-resconcernentlecadrestratégique(le partenariat pourl’adhésion,le DIPP etles stratégies et/ou groupes de travail secto-riels),l’identificationdes projets(ledo-cumentdeprocessusdeprogrammation del’IAP,les groupes detravailsectoriels etle caractère obligatoire del’évaluation des besoinset desétudes defaisabilité) etlasélection des projets(évaluation du respectducadrestratégiqueetévalua-tion dela maturité, dela qualité et dela durabilité des projets).
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Recommandation surl’exécution des projets Dans le cadre del’IAP,les projets doivent impérativementrépondre à des objectifs SMART et à des indicateurs RACER; ces élémentssontsystématiquement vérifiés par la Commission et par le Secrétariat général aux affaires del’UE.
Lesinstitutionsdusystèmede miseen œuvre décentralisée disposent d’un bon niveauderessourcesaustadedel’ac-créditation.
L’accroissement des effectifs n’avait toutefois pas suivil’augmentation desfinancementslors des premièresan-nées defonctionnement del’instrument.
La Commissionaréagienfixantdesob-jectifs quantitatifs pourles effectifs com-meconditionàl’allocation denouveaux fondsàla Turquie.Lanouvelleloisurle Secrétariatgénéralauxaffairesdel’UE ferapasserleseffectifsdecetteinstitu-tion de 80 à 300.
Des mesures concrètes visant à améliorer lesystème decontrôleontété prisesen 2008/2009,àsavoirunformatamélioré derapport decontrôle, unrenforcement des contrôles de qualité effectués sur ces rapports parl’unité decontrôlecréée au sein du Secrétariat général, un nouveau calendrier pour les réunions du SCSS et l’introductiond’unsystèmedecontrôle orientéverslesrésultats.Parallèlement, ladélégationdel’UEpoursuitsespro-prescontrôlesdela miseen œuvredes projets.
Recommandation surla conception des projets La Commission estime que la définition deconditionsstrictespourl’accrédita-tiondusystèmeturcde miseen œuvre etlesuivirigoureuxdurespectdeces conditions(avecla perspective desanc-tions) garantiront une mise en œuvre efficace del’aide de préadhésion.
Les évaluations des besoins,les études de faisabilitéetlesautresétudesprépara-toires continueront à être exigées, et une formationcontinueraàêtrefournieaux bénéficiaires potentiels pourle développement etla mise en œuvre des projets.
Lesrapportsdecontrôle,etnotamment lesrapportsdecontrôlefinauxaprès l’achèvementduprojet,serontétablispar lebénéficiaireduprojetselonlenouveau format de rapport de contrôle.
La délégation dela CE pratiqueégalementdescontrôles de projets àintervalles variables.
La planification des passations de marché s’est améliorée grâce àl’imposition d’exigences dansla préparation dela conception du projet, àlaformation, mais aussi à un renforcement dela vigilance exercée parl’UCFC et descontrôles effectués par la Commission dans ce domaine.
L’évaluationexpostsystématiqueau niveau des projetsindividuels n’entre pas dans la politique de la Commission, car elle seraittrop coûteuse pourle bénéfice escompté.
La Commission convient que les indicateurs et les références des projets antérieurs sont perfectibles.
Lesobjectifsdeprojetsetlesrésultats escomptés SMART, et les indicateurs RACERpourlesuividel’exécutiondes projetssontmaintenantobligatoires.
Lerespectdecetteobligationfaitl’ob-jet d’uncontrôlestrict dela Commission et du Secrétariat généralauxaffaires de l’UE.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
RÉPONSES DE LA COMMISSION
Recommandation surl’évaluation des programmes La Commission a conclu un contrat d’évaluation au mois d’août 2009, qui permet-trad’évaluerlacontributiondel’aide de préadhésionen Turquieau processus global d’adhésion et plus spécifiquement aux objectifsstratégiques du DIPP. L’éva-luationporterasurl’aideapportéeàla Turquie de 2005 à 2008.
En ce qui concernelesinstrumentsfinan-ciersprécédentsdansd’autrespays,la Commission entreprendra une évaluation expostdel’instrumentdepréadhésion pourla Turquie(2002-2006)dèsqueles projets auront été achevés.
Rapport spécial n° 16/2009 — La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Cour des comptes européenne
Rapport spécial n° 16/2009La gestion, par la Commission européenne, de l’aide de préadhésion en faveur de la Turquie
Luxembourg: Oce des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
DANS CERAPPORT, LA COUR ANALYSELA GESTION, PARLA COMMISSION, DE
0 L’AIDE FINANCIÈRE DE PRÉADHÉSION EN FAVEUR DE LA TURQUIE.
INSUFFISANCESCOMMUNESAUXPROGRAMMESDEPRÉADHÉSIONONTÉTÉ
PRÉADHÉSION 20002006.
LA COMMISSION N’A PAS ASSORTI SON FINANCEMENT
D’OBJECTIFS SUFFISAMMENT SPÉCIFIQUES POUR QUE LES EFFETS DES PROJETS
PUISSENT ÊTRE ÉVALUÉS ET LES INFORMATIONS DONT ELLE DISPOSAIT NE LUI ONT PAS
PERMIS DE DÉMONTRER L’EFFICACITÉ DE SON AIDE DE PRÉADHÉSION.
TOUTEFOIS, LES
PROJETS CONTRÔLÉS ONT PRODUIT LES RÉALISATIONS ESCOMPTÉES ET LES RÉSULTATS
DE CES DERNIERS SONT SUSCEPTIBLES D’ÊTRE DURABLES.
LA COMMISSION A APPORTÉ D’IMPORTANTES AMÉLIORATIONS; CEPENDANT LA
CONCERNENTLA DÉFINITION D’OBJECTIFSSTRATÉGIQUESEN MATIÈRE D’AIDE
FINANCIÈRE, LA FIXATION DE DÉLAIS PLUS RÉALISTES POUR LA RÉALISATION DES
OBJECTIFS, AINSI QUE LE CONTRÔLE DE LA PERFORMANCE ET DES RÉSULTATS RÉELS
DES PROJETS SUR LA BASE D’OBJECTIFS CLAIRS ET D’INDICATEURS ADÉQUATS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES, COFINANCÉES PAR LE FONDS SOCIAL EUROPÉEN
FR
Rapport spécial n° 17
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES, COFINANCÉES PAR LE FONDS SOCIAL EUROPÉEN
(présenté en vertu de l’article 248, paragraphe 4, deuxième alinéa, du traité CE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg Luxembourg
Rapport spécial n° 17
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.Luxembourg: Office des publications de l’Union européenne, 2009
CONTEXTE
ÉTENDUE ET APPROCHE DE L’AUDIT
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT-ELLES ÉTÉ SÉLECTIONNÉES DE MANIÈRE APPROPRIÉE?CONTEXTELES OBJECTIFS NE REPOSAIENT PAS SUR LES ANALYSES LA SÉLECTION DES PROJETS NE TENAIT PAS SUFFISAMMENT COMPTE DES ANALYSES DES MARCHÉS DU TRAVAIL NI DES OBJECTIFS DES PROGRAMMES
LES INFORMATIONS DE SUIVI ONT-ELLES PERMIS D’ÉVALUER SI LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT ATTEINT LEURS OBJECTIFS?CONTEXTEINDICATEURS TROP PRÉCISÉMENT CIBLÉSOBJECTIFS NON FIXÉS POUR TOUTES LES MESURESDONNÉES DE SUIVI PEU FIABLES ET PARFOIS INCOMPLÈTES ÉVALUATION ENTRAVÉE PAR LE DÉFAUT D’OBJECTIFS, DE POINTS DE RÉFÉRENCE ET DE DONNÉES FIABLES CONCERNANT LES RÉSULTATS ET L’INCIDENCE
CONCLUSIONS ET RECOMMANDATIONS
SÉLECTION DES ACTIONS DE FORMATION PROFESSIONNELLE
RÉALISATION DES OBJECTIFS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Autorité de gestion Autorité désignée par l’État membre pour gérer une intervention (programme opérationnel/document unique de programmation).
Efficacité Mesure de la relation entre les effets obtenus et les objectifs fixés au départ.
Égalité entre les femmes et les hommes Notion selon laquelle tout être humain est libre de développer ses propres aptitudes et de procéder à des choix,indépendamment des restrictionsimposées parles rôles réservés aux hommes et aux femmes, et que les divers besoins des femmes et des hommes sont considérés, appréciés et promus sur un pied d’égalité.
Établissement de critères de référence Comparaison quantitative et qualitative de la performance d’une intervention avec ce qui est considéré comme optimal dans le même domaine d’intervention ou dans un domaine similaire.
Évaluations • Évaluation ex ante Élément clé de l’élaboration des programmes, elle relève de la responsabilité d’autorités désignées par les États membres.
Elle consiste principalement en une analyse des forces, des faiblesses et des potentialités de l’État membre, de la région ou du secteur concerné, ainsi qu’en une appréciation dela cohérence dela stratégie et des objectifs retenus avecles caractéristiques des régions ou des zones concernées, y compris leur évolution démographique, et l’impact attendu des priorités d’action envisagées. • Évaluation à miparcours Évaluation réalisée en milieu de période de programmation, qui porte surles premiers résultats des interventions, leur pertinence et le degré de réalisation des objectifs.
Elle est effectuée sous la responsabilité de l’autorité de gestion du programme concerné, en collaboration avec la Commission. • Évaluation ex post Évaluation réalisée par des experts indépendants, au plus tard trois ans après la fin de la période de programmation, sous la responsabilité de la Commission, en collaboration avec les États membres et les autorités de gestion.
Elle vise à rendre compte de l’utilisation des ressources, de l’efficacité et de l’efficience des interventions et de leur impact, et à en tirer des enseignements pour la politique de cohésion économique et sociale, sur la base des facteurs de réussite ou d’échec de la mise en œuvre et d’obtention de résultats.
Fonds social européen (FSE)En tant que l’un des Fonds structurels, il soutient les mesures de prévention du chômage et de lutte contre celui-ci, ainsi queles mesures de développement des ressources humaines et d’intégration sociale au marché du travail afin de promouvoir un niveau élevé d’emploi, l’égalité entre les hommes et les femmes, un développement durable et la cohésion économique et sociale.
Fonds structurels Le principal instrument politique utilisé par l’Union pour réaliser les objectifs de cohésion économique et sociale inscrits dans le traité.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Formation professionnelle Toute forme d’enseignement qui prépare à une qualification pour une profession, un métier ou un emploi spécifiques, ou qui confère les aptitudes particulières requises pour exercer ces profession et métier ou occuper cet emploi.
Période de programmation Le cadre pluriannuel dans lequel les dépenses relatives aux Fonds structurels sont planifiées et exécutées.
Programme opérationnel (PO) et document unique de programmation (DOCUP), appelés «programmes» dans le rapport Un cadre communautaire d’appui — qui contientla stratégie etles priorités del’action des Fonds structurels et del’État membre,leurs objectifs spécifiques,la participation des Fonds etles autres ressources financières — est mis en œuvre par l’intermédiaire de différents programmes opérationnels.
Un PO est un document élaboré au niveau central ou régional d’un État membre et approuvé par la Commission, qui prend la forme d’un ensemble cohérent de priorités comprenant des mesures pluriannuelles.
Promoteur de projet Personne ou organisation (autorité locale, association, entreprise, etc.) pouvant proposer des projets et obtenir une subvention des Fonds structurels.
Ségrégation (verticale et horizontale) sur le marché du travail Différences entre la participation des femmes et des hommes dans divers secteurs (ségrégation horizontale) et dans le processus de prise de décisions (ségrégation verticale).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
L’un des objectifs des Fonds structurels estlapromotiondel’égalitédeschances pourles femmes etles hommes surle mar-chédel’emploi.Leprincipalinstrument de promotion de cette égalité des chances estle Fonds social européen(FSE).
Le pré-sentrapporttraitedesactionsdeforma-tion professionnelle pourlesfemmes,co-financées parle FSE au cours dela période de programmation 2000-2006.
Un montant estimé à 3 milliards d’euros a été consacré à desactions deformation pendantcette période.
Lesinformations desuivi étaient-elles suffisantes pour apprécier si ces actions avaient atteintleurs objectifs?
L’audit a été réalisé auprès de la Commission, ainsi que danscinq États membres (l’Allemagne, l’Espagne, la France, le Royaume-Uni etl’Italie) quireprésentent, ensemble, 76 %desdépensesdanscedomaine.Les conclusionsfigurantdansle présentrap-portsontfondéessurunexamendela mise en place des programmes et sur celui d’un échantillon de projets achevés.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Globalement,s’agissant dela définition et delasélectiondesactionsdeformation professionnellepourlesfemmes,ilaété constatéquelesactionsdeformationfi-gurant dansles programmes audités n’ont pasété misesen place directementenré-ponse auxtravaux d’analyse des exigences du marchédutravailetqueles mesures prises, n’étant passuffisammentaxéessur des groupes cibles déterminés,tendaient à laisser une marge de manœuvre considérable pourla mise en œuvre des actions.
S’agissant del’évaluation delaréalisation des objectifs, la Cour a constaté que les informationsen matière de suivi ne permettaient pas l’accomplissement, car les indicateurs mis en place étaient trop précisément ciblés, les objectifs étaient rarement indiqués et les informations ellesmêmes étaient peufiables ouincomplètes.
En conséquence, la Cour est d’avis que ni les autorités chargées dela mise en œuvre dans les États membres ni la Commission n’étaient à même d’évaluer dans quelle me-sureles objectifs étaient atteints.
En outre,les critères de sélection des projets dans les États membres audités ne tenaient passuffisammentcompte deces analyses du marché du travail pour garantir queles objectifs des projetssélectionnés étaientconformesauxobjectifsglobaux du programme.
La Cour arecommandé quelesfuturs pro-grammesopérationnelssoientétablisà partir d’uneanalyse du marché dutravail et quele type deformation etles objectifs établisconstituent uneréponse directeà cette analyse.
Elle a également recomman-déla miseenplaced’uneprocédurede sélection de projets efficace, qui permette d’approuverles projetsles plus à même de résoudrelesproblèmes misenévidence dansl’analyse.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
CONTEXTE
Règlement (CEE) n° 2081/93 du Conseil modifiant le règlement n° 2052/88 (JO L 193 du 31.7.1993, p. 5).
Communication de la Commission au Conseil, au Parlement européen, au Comité économique et social et au Comité des régions «Vers une stratégie-cadre communautaire en matière d’égalité entre les femmes et les hommes (2001-2005)», COM(2000) 335 final.
3 Le dernier rapport (COM(2008) 10 final) de la Commission au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des régions est daté du
L’article 2 du traitéinstituantla Communauté européenneinscritla promotion de l’égalité entre hommes et femmes parmi ses principes fondamentaux.Lerèglement(CEE) n° 2081/93 du Conseil1stipule quele principe del’égalité deschances entre hommes etfemmes surle marchédel’emploiestunobjectifcommunautaireetque l’action structurelle doit y contribuer.
L’égalité des sexes s’entend commela possibilité, pourlesfemmes etles hommesconfondus, de participer et d’être représentés sur un pied d’égalité dans le domaine économique, dansles processus de décision et dansla vie sociale,culturelle etcivile2.La Commissionfaitle point, unefois par an, surla situation del’égalité entreles femmes etles hommes, en communiquantlestendances observées dans des domaines où les principaux écarts entreles sexes existent, par exemple,le taux d’emploi etlarémunération,laségrégationsectorielle et occupa-tionnelleetlareprésentation desfemmesà des postes de direc-tion3.L’illustration 1 montrel’évolution dansletemps del’écart entreles taux d’emploi des hommes et des femmes.
S’il y a un écart dans tousles États membres, entre 2001 et 2007il s’est réduit dans la majorité des pays del’UE-27.
ÉCARTS ABSOLUS DE TAUX D’EMPLOI(ENTRE LES HOMMES ET LES FEMMES ÂGÉS DE 15 À 64 ANS) DANS LES ÉTATS MEMBRES DE L’UE EN 2001 ET 2007(DIFFÉRENCE ENTRE LE TAUX D’EMPLOI DES HOMMES ET CELUI DES FEMMES)
Source: Eurostat, enquête communautaire sur les forces de travail (EFT), moyennes annuelles, EU-27.NB: Dans tous les pays, le taux d’emploi des hommes était plus élevé que celui des femmes.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Le présent rapport traite des actions de formation professionnelle pourlesfemmes, cofinancées parle FSE au cours dela période de programmation 2000-2006,lesquellesconstituentles principaux moyens, spécialementfinancés parle FSE, de promotion del’éga-lité des chances entre hommes et femmes surle marché du travail4.
Outreles mesurescofinancées par le FSE, les États membres ont égalementla possibilité de mettreen œuvre des programmeset des actionssansle concours del’UE.
du Conseil modifiant le règlement (CEE) n° 4255/88 (JO L 193 du 31.7.1993, p. 39) pour la période de programmation 1994-1999, notamment son article 1, paragraphe 1, point d), et règlement (CE) n° 1784/1999 du Parlement européen et du Conseil (JO L 213 du 13.8.1999, p. 5) pour la période de programmation 20002006, notamment son article 2, paragraphe 1, points b) et e).
Conclusions concertées 1997/2
6 Correspondant au code 25 du classement des interventions établi dans le règlement (CE) n° 438/2001 concernant les systèmes de gestion et de contrôle du concours octroyé au titre des Fonds structurels (JO L 63 du 3.3.2001).
Il n’existe pas de code de
Parmilesactionsspécifiquesvisantàaméliorerl’accès etla participation desfemmesau marché dutravailfigurent desactions deformation professionnelleconcernantl’évolution decarrière, l’accès desfemmes à de nouvelles perspectives d’emploi,la création d’entreprise et la réduction de la ségrégation verticale et horizontalefondéesurlesexesurle marchédutravail.Pourla période de programmation 20002006, 4 milliards d’euros du FSE ontétéaffectésà des«actions positives pourlesfemmessurle marché du travail»6.
La plusimportante de ces actions spécifiques concernaitlaformation professionnelle, dontle montant s’élevait à environ 3 milliards d’euros pourl’EU-257.
Pourla période de programmation 2007-2013,le budget affecté aux actions spécifiques a baissé sensiblement par rapport à celui dela période précédente, l’accent ayant été mis davantage surl’intégration dela dimension hommes-femmes.
déclaration distinct pour les dépenses concernant des actions de formation professionnelle pour les femmes. En conséquence, le montant total alloué ne peut être estimé que sur la base des informations fournies par les États membres audités.
Dansle cadre d’actions positives en faveur des femmes surle marché dutravail,ilimporte de choisir comment améliorer au mieux l’égalité des chances sur ce marché.
D’une part, pour quela formation soit considérée comme une réussite, elle devrait normalement déboucher surla possibilité réaliste d’obtenir un emploi et, en tant quetelle,laformationreçue doit être enrapportaveclescondi-tionsactuelles du marché dutravail, par exemplel’absence marquée de certaines compétences.
D’autre part,il y aura également certaines conditions spécifiques aux femmes en tant qu’employées potentielles,telles quel’existence deservices adéquats de garde d’enfantsetderégimesdetravailflexibles. Cesquestionssont importantes pour queles actions positives atteignentles objectifs d’amélioration et de renforcement dela participation desfemmes au marché dutravail.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Le processus de base décrit est valable pour toutes les mesures cofinancées par le FSE.
L’illustration 2 présenteentermessimplifiésla programmation etcertainsaspects du processus de miseen œuvre desactions cofinancées par le FSE dansle domaine delaformation professionnelle pourlesfemmes8.
Les projetsfinancés parle FSEsont misen œuvre danslecadre de programmes pluriannuels(qui peuvent prendrelaforme de programmes opérationnels (PO) ou de documents uniques de pro-grammation(DOCUP)).
Ces programmes présententles priorités établies, avec un certain nombre de mesures défini pour chacune d’elles.
Les mesures peuvent comprendre des actions de formation professionnelle pourlesfemmes.
Les programmes sont élaborés parles États membres àl’issue d’un processus de consultation avec la Commission (DG Emploi, affaires socialesetégalité deschances)etaveclesautoritésrégionales et locales et les autres autorités publiques compétentes, ainsi qu’avecles partenaires économiques etsociaux.La Commission évalue et approuveles programmes.
Les États membressontchargésdela miseen œuvredespro-grammes et, encoopérationavecla Commission,ils doivent garantir quel’utilisation desfondscommunautairesestconforme aux principes dela bonne gestion financière.
La Commission reste globalementresponsable del’exécution budgétaire.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
QUI FAIT QUOI?
Élaborés par les organismes compétents dans les États membres sur la base d’une évaluation ex ante.
Programmes pluriannuels (programme opérationnel (PO) ou document unique de programmation (DOCUP)) rassemblant un ensemble de priorités et de mesures.
Approuvés par la Commission.
Une ou plusieurs mesures des programmes peuvent comprendre des actions positives pour les femmes sur le marché du travail, par exemple des actions de formation professionnelle qui leur sont destinées.
Rapports annuels d’exécution présentant des informations agrégées sur les réalisations, les résultats et les incidences
Autorités nationales, régionales ou locales.
Sélection de projets de formation professionnelle visant à améliorer l'accès et la participation des femmes au marché du travail.
Informations sur les réalisations, les résultats et les incidences (rapports de suivi)
Promoteurs de projets.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Pour de plus amples informations, voir le rapport spécial n° 1/2007 relatif à l’exécution des processus à miparcours dans le cadre des Fonds structurels 2000-2006 (JO C 124 du 5.6.2007).
Différents projets sont proposés par des promoteurs de projets — considéréscommeétantles bénéficiaires dansla mesure oùils obtiennent une aide du FSE pour organiser la formation —et approuvés parles autorités nationales, régionales oulocales désignées.
Pourla période de programmation 20002006, une évaluation à miparcours de chaque programme a dû être effectuée par un évalua-teurindépendant, souslaresponsabilité des autorités de gestion et en collaboration avecla Commission.
Elle comportait plusieurs élémentsimportants, consistant notamment à apprécier: a) sil’analyse des pointsforts, desfaiblesseset du potentiel réalisée danslecadre del’évaluation exante étaittoujours valable; b) silastratégie étaittoujours pertinente; c) sila quantification des objectifs était appropriée; d) l’efficacité,l’efficience etl’incidence probable; e) la qualité des dispositifs de mise en œuvre et desuivi.
L’évaluationà mi-parcoursa permis deconstater quel’analyse del’efficience, del’efficacité et del’incidence probable avait été entravée parle démarragetardif oulent de nombreux programmes, peu deréalisations ou derésultatsétant disponiblesàla mi-2003. Des problèmes affectantles systèmes de suivi, qui n’ont pasfourni de donnéesfiables oucomplètes, ont également été signalés9.
En outre,l’aide structurelle communautaire faitl’objet d’une évaluation ex post concernantl’utilisation des ressources, ainsi que l’efficacité etl’efficience du concours octroyé.
Cette évaluation, qui doit être effectuée par des expertsindépendants, sousla responsabilité dela Commission et encollaborationavecles États membres etles autorités de gestion, vise notamment à apprécier laréussite oul’échec dela mise en œuvre,ainsi quelesréalisa-tions etlesrésultats.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
ÉTENDUE ET APPROCHE DE L’AUDIT
Pourla période de programmation 20002006, 75 % des «actions positivespourlesfemmessurle marchédutravail» misesen œuvreétaient desactionsspécifiquesrelevant delaformation professionnelle.
L’audit dela Cour visait à déterminer dans quelle mesureles actions deformation professionnelle pourlesfemmes cofinancées parle FSE étaient bien ciblées et faisaientl’objet d’un suivi approprié. Les deux questionssuivantes étaient posées: a)
Lesactionsdeformationprofessionnellepourlesfemmes étaient-ellessélectionnéessurla base d’uneanalyseclaire des priorités du marché dutravail?
L’audit a été mené auprès des services dela Commission ainsi que danscinq État membres(Allemagne, Espagne, France, Royaume- Uni et Italie) qui figuraient parmi les principaux bénéficiaires des fonds déboursés par le FSE au titre des «actions positives pourlesfemmessurle marché dutravail»,représentant autotal 76 % des dépenses del’EU-25.
Au sein de chaque État membre, un programme a été choisi enfonction del’importancerelative des activités deformation professionnelle dansla mesure,soit 75 % au moins dans quatre cas.
Cinq programmes ont été audités: Saxe-Anhalt (Allemagne), Andalousie (Espagne), Écosse (Royaume-Uni), Lombardie(Italie) et Île-de-France (France)10 .
Selon les estimations, ces cinq programmes comprenaient 490 millions d’euros decréditaffectés,soit 12 % des dépensestotales, consacrés à des «actions positives pourlesfemmes surle marché dutravail».
Surce montant, 380 millions d’euros environ étaient affectés à des actions deformation professionnelle.
1) Allemagne: PO Saxe-Anhalt, objectif 1 — 1999DE161PO003Priorité sélectionnée: n° 4, mesure 4.51 («mesures spécifiques en faveur des compétences et de l’intégration des femmes»);2) Espagne: PO Andalousie, objectif 1 — 2000ES161PO003Priorité sélectionnée: n° 45, mesures 45.16 («améliorer la capacité d’insertion professionnelle des femmes») et 45.17 («promouvoir l’activité professionnelle des femmes»);3) France: DOCUP France, objectif 3 — 1999FR053DO001Priorité sélectionnée: n° 5, mesure 8/9 («développer l’accès et la participation des femmes au marché du travail, favoriser l’articulation de l’emploi du temps et la professionnalisation des acteurs»);4) Royaume-Uni: PO Écosse, objectif 3 — 1999GB053PO002Priorité sélectionnée: n° 5, mesure 5.1 («aborder le déséquilibre entre hommes et femmes: promouvoir des actions positives»);5) Italie: PO Lombardie, objectif 3 — 1999IT053PO010Priorité sélectionnée: E, mesure E1 («promotion de l’accès et de la participation des femmes au marché du travail»).
Huit projets ontétésélectionnés pourchaque paysenvue d’un contrôlesur place,selon des critères combinant l’importance financière et la couverture des types de projets financés par la mesure.
Les projets audités peuvent être considérés comme étant représentatifs de leur programme, mais aussi d’autres programmes relevant dela rubrique actions de formation professionnelle pour lesfemmes.
L’examen du processus de sélection etl’analyse desinformations en matière de suivi ont été effectués auprès des autorités chargées dela mise en œuvre des programmes et parle biais de contrôles sur place des projets.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT-ELLES ÉTÉ SÉLECTIONNÉES DE MANIÈRE APPROPRIÉE?
L’article 41, paragraphe 2,
Afin d’établir les priorités pour la période de programmation 20002006, les États membres devaient procéderà des évaluations ex antevisantàdémontrerlecaractèreappropriédelastratégie qu’ils avaient choisie et à justifier l’affectation des ressources financières proposée.
Autrement dit, pourfaire delaformation une priorité et pour déterminerles objectifs que celle-ci doit permettre d’atteindre,ilfallaittenir compte des besoins en matière decompétenceset deformationainsi que desautresexigences du marché dutravail.
Lerèglement(CE) n° 1260/1999stipule quel’évaluation exante des plans élaborés doit comprendre une appréciation dela situation en termes d’égalité des hommes et des femmes, ainsi que des mécanismes de miseen œuvreet del’impactattendu dela stratégie et desinterventions11.Lastratégiefinalementretenue etlesprioritésduprogrammequiendécoulentdevaientêtre cohérentes avecl’analyse effectuée dansle cadre del’évaluation ex ante.
La Commission a communiqué des orientations précises concernant l’analyse, à intégrer dans l’évaluation ex ante, des tendances du marché del’emploi et dutravail12.
point c) du règlement (CE) n° 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du 26.6.1999, p. 1) exige expressément une évaluation de la situation en termes d’égalité des hommes et des femmes en ce qui concerne leurs chances sur le marché du travail et le traitement dans le travail, y inclus les contraintes spécifiques de chaque groupe; une estimation de l’impact attendu de la stratégie et des interventions, notamment pour l’intégration des femmes et des hommes dans le marché de l’emploi, pour l’éducation et la formation professionnelle, pour l’entrepreneuriat des femmes et pour la conciliation entre vie familiale et vie professionnelle.
L’évaluation ex ante
Surla base de ce qui précède,la Cour a examiné: des interventions des Fonds structurels. Document à l’intention des autorités nationales, régionales ou locales chargées de la programmation des interventions structurelles communautaires pour la période 2000-2006.
13L’article 41, paragraphe 3 du règlement (CE) n° 1260/1999 précise que l’évaluation ex ante doit vérifier la pertinence des critères de sélection une fois qu’elle a démontré la cohérence des mesures prévues dans le programme avec les objectifs des axes prioritaires correspondants.
sila sélection des projets et des participants reposait sur des critèresétablisconformémentaux priorités définies pourle marché dutravailcorrespondant,ainsi qu’aux objectifsfixés pourle programme.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LES OBJECTIFS NE REPOSAIENT PAS SUR LES ANALYSES
Les analyses faisaient état des principaux obstacles àl’intégration desfemmessurle marché dutravail,ainsi que des«écarts entre lessexes» dans plusieurs domainesimportants,tels quelestaux d’emploi,lestaux d’activité nonsalariée,l’occupation de postes àresponsabilité etlaségrégationsurle marché del’emploi.
La principalefaiblesse constatée au cours del’audit était cepen-dantl’absence delien clair entrelesrésultats des analyses etles objectifs de formation proposés.Il n’y avait aucunelogique claire àla base du type de formation professionnelle convenu ou à celle des compétences ou secteurs d’activité visés(voir exemples dans l’encadré 1).
Les mesuresélaboréesàl’issue du processus d’analysecompor-taient essentiellement des actions àlarge spectre, avec une orientation généraleversla participation desfemmes, plutôt que des actionscibléestenantcomptedes moyensdefaireprogresser au mieuxl’égalité hommes-femmessurles différents marchés du travailconcernés.
Danstrois descinq programmesaudités,il n’y avait guère de différence entreles actions deformation destinées exclusivementauxfemmesetcellesouvertestantauxhommes qu’aux femmes.
Des ressources supplémentaires sous forme de places dans des formations étaient simplement mises àla disposition desfemmes.Enrevanche,lasituationillustrée dansl’encadré 2 est un exemple de bon ciblage.
En Lombardie,il n’y avait pas d’analysespécifique dessecteurs oùlesfemmes étaientsous- représentées, alors que l’un des objectifs de la mesure consistait à réduire la ségrégation horizontale et verticale.
Dansle programme français, il étaitfait état de secteurs offrant des perspectives d’emploi, mais aucune analyse du potentiel qu’ilsreprésentaient pourlesfemmes entermes d’emploi n’était effectuée.
L’un des objectifs de la mesure consistait à accorder la priorité à des mesures de formation qui, bien que susceptibles de développer l’emploi, avaient eu tendance,jusque-là, à ne pas inclure les femmes.
Toutefois, le type de mesures considérées comme relevant de cette catégorie n’avait fait l’objet d’aucune discussion.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Communication de la Commission sur la mise en œuvre de l’intégration de la dimension hommesfemmes dans les documents de programmation des Fonds structurels 20002006, COM(2002) 748 final du 20.12.2002.
Lafragilité dulien entrel’analyse des marchés du travail etles objectifs de programmes qui en résultent aurait pu être partiellement compensée au niveau des projets,les promoteurs devantindiquer commentleurs différents projets tenaient compte des caractéristiques du marché du travaillocal.
Des faiblesses du type de celles qui ont été observées dansles programmes audités et décrites aux points 25 et 26 étaient déjà bien connues.
Dans unecommunication dela Commission de 200214,il étaitindiqué, dansle cadre dela stratégie visant à atteindrel’éga- lité hommes-femmes, que «la plupart des programmes accusent un décalage considérable entre l’analyse et la stratégie de programmation».
Il était ensuite précisé qu’une analyse des écarts résultant des conditionssocio-économiques différentes pourlesfemmes etles hommes étaitrarement effectuée et que, mêmelorsqu’ellel’était, lastratégie appliquée pourréduireces écarts n’était pastoujours cohérenteavecl’analyse.En dépit decette prise deconscienceà unstade précoce dela période de programmation,la Commission n’a pris aucune mesure concernant des questionstelles quelasé-lection des projets, afin deremédier aux déficiences connues.
Le programme Saxe-Anhalt ciblait des groupes spécifiques de femmes à intégrer dans ses programmes de stage: chômeuses delongue durée,femmes de plus de 45 ans et mères célibataires qui avaient déjà suivi une formation, mais étaient toujours sans emploi 3 à 12 mois après la formation.
Dansle cas du programme Lombardie,les promoteurs de projets devaientfairela preuve dela cohérence entre les compétences visées et, notamment, les priorités fixées pour la région. Cepen-dant,lesinformationsrelatives aux prioritésrégionales nefiguraient ni dansle programme, ni dans l’appel à candidatures.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LA SÉLECTION DES PROJETS NE TENAIT PAS SUFFISAMMENT COMPTE DES TRAVAUX D'ANALYSE DES MARCHÉS DU TRAVAIL NI DES OBJECTIFS DES PROGRAMMES
Pourtrois descinq programmesaudités,lescritères desélection n’ont pas permis de garantir une prise en considération suffisante des problèmesrévélés parl’analyse du marché dutravail, et n’ont pas fourni de base solide pour atteindre les objectifs du programme (voir encadré 4).
Dans un cas,les appels à propositions de projets n’étaient pasliés à une mesure spécifique,les projets étaientinté-grésentant qu’«actions positives pourlesfemmessurle marché dutravail» surla seule base du pourcentage escompté defemmes qui participeraient au stage.
Dans un autre cas, même siles critères de sélection se rapportaient aux principaux objectifs dela mesure, l’évaluation delarelationavecles priorités du marché dutravail n’était pas uncritère déterminant pourl’approbation oulerejet des projets.
L’un des objectifs dela principale action mise en œuvre dansle cadre du programme andalou «actions de formation professionnelle pour les femmes» était de faire en sorte que les formations tiennent compte des conditions du marché du travail local.
Cinq critères de sélection prioritaires ont été établis par arrêté ministériel15 et trois d’entre eux étaient axés sur la situation locale.
Pour deux d’entre eux(«engagement à embaucherla personneformée» et «inclusion d’un stage en entreprise»), la plupart des propositions de projets ne comportaient pas ce type d’engagements.
Bien souvent,les données concernantle troisième critère(«taux d’emploi des personnes ayant participé aux cours précédents») n’étaient pas reprises.
Dans l’évaluation à miparcours du programme Lombardie, il a été observé que lors du processus de sélection des projets, il n’avait pas été tenu dûment compte des actions de formation requises dans les secteurs du marché du travail présentant des déséquilibres sensibles entre les sexes, et que les différentesformes de discrimination et d’inégalité affectantl’accès au marché du travail n’avaient pas non plus été suffisamment prises en considération.
Même si la mesure auditée du programme Lombardie s’adressait exclusivement auxfemmes, les données montrent que 27 % des participants à la formation étaient des hommes.
Arrêté ministériel (BOJA n° 146 du 19 décembre 2000, p. 18 647).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
L’un des principaux objectifs des mesures étaitla promotion des femmes dans des secteurs où, historiquement, elles étaient sousreprésentées. Malgré cela, pour trois des programmes audités,l’ac-cent était toujours mis sur des secteurs employant traditionnellement desfemmes,telles quela culture,lasanté etle nettoyage.
Enl’absence de groupes cibles spécifiques, les candidats sélectionnés n’étaient pas toujours ceux qui avaient le plus besoin d’aide pourintégrer ou réintégrerle marché du travail, commele montrentles exemples del’encadré 5.
Lors del’évaluation à miparcours du programme Lombardie,il a été constaté quelaformation était principalement offerte à des personnes occupant déjà une position «solide» surle marché du travail (par exemple, des personnes jeunes et/ou diplômées de l’enseignement supérieur, qui avaient déjà de fortes chances de trouver un emploi sans formation complémentaire).
S’agissant del’action du programme andaloula plusimportante, une évaluation à mi-parcours, dontles résultats étaient disponibles en 2005, concluait quela mesure deformation n’était pas adaptée aux besoins des femmes connaissant les plus grandes difficultés étant donné que, d’une part,le niveau d’éducation requis excluaitlesfemmes qui avaient seulement achevél’enseigne-ment primaire et que, d’autre part, les horaires de formation ne convenaient pas aux femmes qui devaient s’occuper de leur famille.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
LESINFORMATIONS DE SUIVI ONT-ELLES PERMIS D’ÉVALUER SI LES ACTIONS DE FORMATION PROFESSIONNELLE POUR LES FEMMES ONT ATTEINT LEURS OBJECTIFS?
CONTEXTE2
Mesurerlesrésultatsdesactionsdeformationestunexercice difficile, car: a) uncertain nombre defacteursexternesauxactions defor-mation peuvent s’avérer prépondérants en ce qui concernela capacité d’insertion professionnelle desindividus(par exem-ple,évolution del’offreet dela demandesurle marché de l’emploi enfonction delasituation économique globale); b) les actions cofinancées parle FSE ne sont qu’un élément d’un éventail pluslarge d’actions mises en œuvre au sein des États membres et ayant uneinfluencesurl’emploi; c) certainsrésultatssont difficiles à mesurer entermes deréa-lisationdesobjectifsduprogramme, maisprésententdes avantagesdansuncadresociétalpluslarge(parexemple, réapprendre à s’adapter à des activités routinières, y compris à respecter des contraintes de temps, retrouver confiance en soi, etc.).
En dépit de ces difficultés, certaines réalisations à court et à moyenterme peuvent cependant être mesurées.
Desindicateurs pertinents parrapportaux objectifsàatteindre pourraientêtre établis, ainsi qu’un ensemble d’objectifs correspondants, àl’aide decritèresderéférenceoud’autresélémentsdecomparaison équivalents concernantles réalisations,les résultats etl’inciden-ce.
Cela constituerait une base pour tout suivi et toute évaluation ultérieurs de mesures et d’actions et, partant, pour une appréciation deleur efficacité.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Les indicateurs ont été déterminés
Lesindicateurs ci-après constituentle minimum requis pourl’éva-luation d’actions deformation professionnelle16: a) indicateurs de réalisation: nombre de participant(e)s, nombre de cours proposés; b) indicateursderésultats:nombredeparticipantsachevant les cours, nombre de participants obtenantles qualifications requises; c) sur la base d’un examen, réalisé par la Cour, des programmes audités, d’orientations publiées par la Commission européenne en 1999 (la «collection MEANS», visant à améliorer les méthodes d’évaluation des actions de nature structurelle) et de ses orientations spécifiques de 1999, les «lignes directrices pour les systèmes de suivi et d’évaluation des interventions du FSE durant la période 2000-2006».
indicateurs d’impact: nombre de participants s’inscrivant à une formation de perfectionnement, nombre de participants ayant trouvé un emploi et toujours employés pendant un certain laps detemps(par exemple, 6 ou 12 mois) aprèslafin du cours.
La Cour a examiné: a) si desindicateursappropriésavaient été définis et des objec-tifsfixés pour mesurerles réalisations,les résultats etl’impact, comme cela estindiqué au point 34; b) si, pour cesindicateurs,les données de suivi recueillies parles organismeschargésdela miseen œuvredesactionsétaient fiables; c) si, pourautant queles données desuivi disponibles permettaient del’établir, ces objectifs avaient été atteints.
INDICATEURS TROP PRÉCISÉMENT CIBLÉS
Alors que desindicateurs deréalisationavaient été établis pour l’ensemble des programmesaudités,lasituationconcernantles indicateurs de résultats et d’impact différait.
Dans un cas,les deux types d’indicateurs existaient,tandis que dans uneautre,il n’en avait été établi aucun.
Les trois autres programmes comprenaient soit desindicateurs derésultats,soit desindicateurs d’impact, mais pasles deux en mêmetemps.Il a été observé ce quisuit: a) la situation del’emploi six à douze mois aprèsla formation n’a pas servi d’indicateur au niveau dela mesure pour quatre programmes même si, dans certains cas,lesinformations étaient disponibles au niveau des différents projets(voir encadré 6).
Par ailleurs, d’autres paramètres, tels quela durée del’emploi (à court ou àlongterme) etle niveau del’emploi(qualité et rémunération), n’ont pas été pris en considération;
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
21 b) pourl’un des programmes,l’éventail d’indicateurs n’était pas assezlarge pour permettre d’effectuer une analyse valable et, dans un autrecas,letype d’indicateurs établis neconvenait pas pour mesurerlesréalisations desactions deformation mises en œuvre(voir encadré 7).
En Lombardie, les autorités ont examiné un échantillon de projets en s’intéressant àla situation professionnelle des participants douze mois après la fin des actions de formation, ce que la Cour a considéré comme un exemple de «bonne pratique».
En Andalousie, unindicateur a été établi en ce qui concernela réussite oul’absence de réussite des participants à la formation dans leur recherche d’emploi ultérieure.
Toutefois, certaines insuffisances ont été constatées en ce qui concernela collecte des données; par exemple, pourl’une des actions, qui bénéficiait de 35 % des dépenses totales pour la mesure, les informations correspondantes n’étaient disponibles que pour 42 % des formations de l’échantillon.
En Andalousie, l’indicateur «nombre d’emplois obtenus dans les six mois qui suivent l’action» ne tenait pas suffisamment compte des spécificités des mesures cofinancées. Étant donné que 40 % des dépenses concernaient des actions d’orientation et de préformation, desindicateurs plus pertinents auraient pu porter sur le nombre de personnes s’inscrivant à une formation de perfectionnement ou en tant que demandeurs d’emploi.
Par ailleurs, 20 % des participants avaient déjà un emploi, et leurs réponses ont donc faussé les résultats apparents de cet indicateur.
S’agissant du programme écossais, certains indicateurs étaient trop peu ciblés pour être d’une grande utilité pour mesurerle résultat des actions deformation, par exemple,le «nombre defemmes/ personnes obtenant une qualification partielle/complète».
Pour cetindicateur,la réussite d’une unité d’apprentissage menant à une qualification complète équivalait à l’obtention de la qualification complète, même si l’effet d’apprentissage ne pouvait en aucun cas être jugé comparable.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
OBJECTIFS NON FIXÉS POUR TOUTES LES MESURES
Les objectifs à atteindre n’ont pas été fixés pour toutes les mesures auditées17: dans deux cas,il n’y avait pasla moindre quantification et dans un autre, malgréla définition d’un certain nombre d’indicateurs deréalisationset derésultats,leseul objectif quantifié concernaitle «nombre de participants».
S’agissant des deux mesures pourlesquelles des objectifs avaient étéfixés,il n’y avait aucune explication quant àla manière dont ilsl’avaientétéet, dans uncas,les objectifsavaient dûêtreré-visésenprofondeuràlasuitedel’examenà mi-parcours(voir encadré 8).
DONNÉES DE SUIVI PEU FIABLES ET PARFOIS INCOMPLÈTES
Pour deux des cinq programmes,lesindicateurs de réalisation portant surle nombre de participants se sont révélés peu fiables.
En ce qui concerne quatre programmes,lesindicateurs de résultats, tels quele nombre de personnesachevantlaformationetacquérant des compétences,sesont égalementrévélés peufiables.
Pour le programme écossais, des objectifs quantifiés avaient été fixés, comme l’indique le tableau ci-après.
En dépit de ses efforts, la Cour n’a pas pu obtenir d’informations sur la méthode employée pour établir des critères de référence ou pour fixer les objectifs, initiaux et révisés.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Les déficiencesci-après ontétérelevéesence quiconcerneles donnéessous-jacentes: a) leur caractèreincomplet, en particulier s’agissant del’activité des personnesformées6à12 moisaprèslaformation(voir également point 36); b) des problèmesliés aux définitions ou àleurinterprétation. En Écosse, par exemple,ilsuffisait de déclarer vouloirs’inscrire à une formation de perfectionnement pour que ce perfectionnement soit considéré comme ayant eu lieu.
De même, en Écosse et en France,les personnes qui suivaient des cours pluriannuelsétaientcomptées plusieursfois(parexemple, unefois par année de participation); c) question, notamment au point 120 du rapport spécial n° 10/2006 relatif aux évaluations ex post des programmes relevant des objectifs nos 1 et 3 pour la période 1994-1999 (JO C 302 du 12.12.2006): «Pour améliorer le processus d’évaluation, de meilleures procédures de contrôle de la qualité doivent être mises en place et réellement appliquées par la Commission, afin que les problèmes rencontrés au cours des évaluations examinées ne se reproduisent pas lors de prochaines évaluations ex post.
Ces procédures devraient garantir que a) des données pertinentes et fiables sont régulièrement collectées et qu’elles sont disponibles à chaque étape du processus d’évaluation […].» des divergencesentreles données fournies. En Écosse, par exemple,lesrésultats d’une enquête menéesurlasituation des personnes ayant achevé une formation ne correspondaient aux résultats communiqués que pour la moitiédes projetsaudités; de plus, danslerapportannuel d’exécution relatif à 2006, le nombre déclaré de personnes ayant bénéficié d’orientations était de 14 371,tandis quele nombretotal de participantsinscrits était de 11 972.
Pour pouvoir dégager des conclusions valables quant aux réalisations des projetscofinancés,il est essentiel queles données de suivi fournies parles promoteurs de projets soient fiables et com-plètes.Il a été observé au cours del’audit que, dansla plupart des cas,l’autorité de gestionetl’organisme délégué poureffectuer les contrôles n’avaient procédé à aucune évaluation des données desuivifournies parles promoteurs.
Pour sa part,la Commission, qui reçoitles rapports annuels d’exécution, n’a pas examinélesincohérences présentes dans ces rapports nicommentél’absence d’indicateurs d’impact(tels quela «situationen matière d’emploi des participantsx moisaprèsla formation»).
En outre, elle n’a pas vérifiélafiabilité des données desuivi danslecadre desescontrôlessur place18,alors queles évaluations à mi-parcours, réalisées pour chaque programme, révélaient desfaiblesses en matière desuivi et decommunication d’informations.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
ÉVALUATION ENTRAVÉE PAR LE DÉFAUT D’OBJECTIFS, DE POINTS DE RÉFÉRENCE ET DE DONNÉES FIABLES CONCERNANT LES RÉSULTATS ET L’INCIDENCE
S’agissant de deux des programmes audités, les autorités de gestion sesont efforcées d’évaluersilaformationavait étécorrectement ciblée,envérifiantsilesemplois obtenusàlasuite delaforma-tion étaient enrapportavecletype deformationsuivie.
Diverses conclusions ont été tirées de ces analyses.
En Lombardie, 77 % des participants ayant trouvé un travail ont confirmé que les compéten-cesacquises étaientcelles demandées parleur employeur,tandis que pourl’une des principales actions en Andalousie,les personnes ayant obtenu un travail n’étaient que 28 % à avoirl’impression que leur emploi avait unrapport avecles courssuivis.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
CONCLUSIONS ET RECOMMANDATIONS
L’audit des actions deformation professionnelle pourlesfemmes, cofinancées parle FSE pourla période 20002006, a permis deré-véler uncertain nombre defaiblessesaffectantl’élaboration des mesuresetlasélection des projetsaudités parla Cour,ainsi que des déficiences au niveau du suivi dela performance des programmes.
SÉLECTION DES ACTIONS DE FORMATION PROFESSIONNELLE
S’agissant dela définitionet delasélection desactions defor-mation professionnelle pourlesfemmes,la Courconclut queles programmes opérationnelsfaisaientcertesétat des principaux obstacles àl’intégration des femmes surle marché du travail, ainsi que des écarts entreles sexes, mais queles actions deformation inscrites dans les programmes audités n’ont pas été mises en place pour répondre de manière directe à une analyse des exigences du marché dutravail(voir points 24 à 28).
Les mesures mises en place parles États membres et approuvées parla Commission ont eu tendance àlaisser unlarge champ d’application àla mise en œuvre des actions et ne sont pas parvenues àciblersuffisammentlesactions deformationsur des groupes spécifiques(voir points 29 à 31).
Aulieudecela,pourlesprogrammesexaminés,ilappartenait aux promoteurs de projets de mettre enrapport, de manièresa-tisfaisante,laformation proposée etles besoinsréels du marché du travail.
Les autorités compétentes n’ont pas dûment vérifié, au cours du processus de sélection des projets,la validité desjusti-fications avancées parles promoteurs de projets(voir point 27).
Certains projets, dontl’objectif déclaré était de promouvoirl’em-ploi des femmes dans des secteurs où elles étaient sousreprésentées, ontcontinué d’êtrecentréssurlaformationà desactivités exercées traditionnellement par desfemmes(voir point 30).
Pour certains projets audités,les candidats sélectionnés n’étaient pas nécessairement ceux qui avaientle plus besoin d’aide pourinté-grerle marché dutravail(voir point 31).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Comptetenu de ce qui précède,la Courrecommande: a) d’une part, queles futurs programmes opérationnels élaborés parles États membres et approuvés parla Commission soient établisà partir d’uneanalyse desconditions du marché du travail,tantencequiconcernelesbesoinsàsatisfaireen matière de compétences que pour ce qui concerneles actions spécifiques requises pour améliorerl’accès etla participation desfemmesau marché dutravail; d’autre part, queletype deformationetles objectifsfixésconstituent uneréponse directe à cette analyse; b) qu’une procéduredesélectionde projets bienconçuesoit mise en place dans les États membres et appliquée de manière appropriée,afin de permettrel’approbation des projets qui sontles plus à même de résoudreles problèmes surle marché dutravail misenévidence parl’analysesusmentionnée,et d’optimiser ainsila valeur ajoutée des mesures.
RÉALISATION DES OBJECTIFS
Enconséquence, nilesautoritéschargées dela miseen œuvre dansles États membres nila Commission nesont à même d’évaluer dans quelle mesureles objectifs visés parles mesures spécifiques ont été atteints.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Surla base dece qui précède,la Courrecommande quela Commission continue à suivrela mise en place, parles États membres, d’indicateursappropriés etréalistes, et que des donnéesfiables soientrecueillies dans les États membres,ce qui permettrait de tirer desconclusionsvalablessurl’efficienceetl’efficacité des actions cofinancées.
Le présent rapport a été adopté par la Cour des comptes à Luxembourg ensaréunion du 12 novembre 2009.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
Lesactionsdeformationprofessionnelle pour les femmes, cofinancées par le FSE, sont des mesuresspécifiques quiviennent compléter un ensemble plus vaste de mesures mises en œuvre ausein des États membres dansle butspécifique de promouvoir l’égalitéentrelesfemmesetleshommes.
L’élaborationdelapolitiqueetla miseen œuvreduprogramme mettentdeplusen plusl’accentsurl’intégration dela dimen-sionhommes-femmesdanstouslespro-grammes soutenus par l’ensemble des Fonds structurels, commelereflètele cadrerégle-mentaire 2007-2013.
Les activités de formation ne se fondent pasuniquementsurlesexigencesdu marché du travail.
La Commission estime que les exigences du marchédutravailnesontpaslaseule justification aux activités deformation.
La formationpeuteneffetciblerdifférents objectifsenvue derenforcerl’employabi-lité des citoyens.
Les actions axées spécifi-quementsurlesfemmes ne doivent passe cantonneràcertainesactivités, mais bien viserune meilleureemployabilitéenévi-tant toutelimitationinutile.
Enréalité,lescritèresretenus pour la sélection des projets dans les cinq États membres audités n’étaient pasles mêmes.
Les approches sélectionnées devaient permettre derefléterles besoinsspécifiques des différents pays.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
1.La promotion del’égalité entrelesfemmes etles hommes est entérinée dans de nombreux documents de stratégie, tels que:
Larecommandation dela Courestconfor-meauxprincipesgénérauxappliquéspar la Commission danslecadre des program-mes2007-2013,notammentquantaulien à établir avec la stratégie de Lisbonne.
La Commissioncontinuera de promouvoirles progrès dansla sélection des projets parles États membres conformément aux règles de la gestion partagée.
- la feuille de route pour l’égalité entre les femmes etles hommes adoptée en mars 2006 (COM(2006) 92 final), qui présente l’engagement dela Commissionenfa-veur del’égalité entreles femmes etles hommes pourla période 2006-2010;
La Commissionadéjàentamél’évaluation expostdesprogrammes2000-2006.Dans l’intervalle, l’analyse annuelle de la situation dans les États membres metenévi-dencecertainestendances positives quant au respect del’objectif stratégique général.
Comme indiqué par la Cour, l’écart entre lestaux d’emploi des hommeset desfem-mes s’est réduit dansla plupart des pays de l’EU-27.
lepacteeuropéenpourl’égalitéen-trelesfemmes etles hommes, adopté parle Conseil del’Union européenne en mars 2006, qui encourageles États membresàintégreruneperspective sexospécifique danstoutesles activités publiques.
Danslecadredel’évaluationexpostdes programmes 20002006, la Commission a lancé une étude visant à évaluerlafiabilité desinformationsfournies durantla mise en œuvre.Parailleurs,lesprogrammes2007-2013intègrent déjà des indicateurs convenus, étroitement surveillés par la Commission en collaboration avec chaque État membre.
2.Lesactivitésretenues danslecadre decet auditrelèvent de politiques plusvastesen faveurdel’égalitéentrelesfemmesetles hommes dans les États membresetlesré-gionsconcernés.Les mesures du FSE devraient être analysées dans un contexte plus large,carlesactionsspécifiquesauditées viennent compléter d’autres actions de promotion del’égalité des chances entre hommes etfemmes surle marché du travail.
4.Voirla réponse au point 2.
5.Laformationquiconduitàl’emploipeut effectivementêtreconsidéréecommeune réussite.
Pourcertains groupes,la distance à parcourir pour atteindrele marché dutra-vailesttellementgrandequelaformation ne permet d’enseigner que des compétences de base.
Ce n’est qu’ultérieurement, au cours du processus, queles participants pourront suivre uneformation professionnelle.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L'AUDIT
Lesactivitésdeformationnesefon-dent pas uniquement surles exigences du marché du travail (voir également la réponse au point 20).
L’existence deservices adéquats de garde d’enfants et derégimes detravailflexibles etles mesures visant à concilier viesfami-liale et professionnelle sont d’importantes conditionspréalablesàl’améliorationde l’égalitéentrelesfemmesetleshommes sur le marché du travail.
Le FSE soutient les structures de garde d’enfantslorsqu’elles complètentdesmesuresenfaveurd’un marchédutravailactif.L’extensiondes disponibilitésdecesinfrastructuresest également encouragée parles mesures de formationvisantàgarantirsuffisamment de personnel qualifié en matière de garde d’enfants.
Comme l’a reconnu la Cour dans son rapport spécial surles processus à miparcours prévus danslecadre des Fonds structurels 2000-2006,lessystèmes de mise en œuvre se sont sensiblement améliorés par rapport à la précédente génération de Fonds structurels.
L’unedesdeuxévaluationsthématiques analysera par ailleursl’impact du FSE surle fonctionnement du marché du travail.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
- uneanalysesocio-économiquedela situationexanteeffectuéeparles autoritéslombardesarelevé de nets écarts entreles sexes surle marché du travail.
Étant donnéela taille du PO et conformément au principe général de proportionnalité, une évaluation plus poussée n’a pas étéjugéerentable;
20.La Commission estime que les exigences du marché du travail ne sont pas la seule justification aux activités deformation.
Lafor-mation peut en effet avoir divers objectifs: renforcerles compétences des travailleurs, parexempleafinqu’ilspuissentconser-verleur emploi,réorienterlestravailleurs versdenouveauxpostesavantqu’ilsne soientlicenciéset,de manièregénérale, formerlesgens,ycompris,aubesoin,en leur offrant un enseignement de base, afin d’accroîtreleuremployabilité.Dèslors, lesformations qui n’entraînent pas dere-crutementimmédiat ne devraient pas être considérées comme vaines, tout comme un diplômeuniversitairequin’offrepassur-le-champ des débouchés professionnels ne sera pas considéré commeinutile.
La miseen œuvred’autres mesures,commelefaitde réserver auxfemmes un nombre déterminé de places dans toutes les formations profes-sionnelles,pourraitégalementcontribuer efficacementàpromouvoirl’égalitédes chances surle marché del’emploi.
Desinformations plus spécifiquesetplusdétailléesconcernant lesmesuresontégalementétéfournies dans les compléments aux programmes, qui ne devaient pasêtreadoptés parla Commission (voirles commentaires spécifiques dansla réponse àl’encadré ci-dessous).
Outre la promotion de l’égalité des chances, cette priorité du FSE vise également àsou-tenirl’objectif,définidanslastratégiede Lisbonne, de porter à 60 %letaux d’emploi moyen desfemmes d’ici à 2010.
Encadré 1Sileprogrammeopérationnel(PO)n’in-cluait pastoujours explicitement une analyse du marché dutravail,les mesures de promotiondel’égalitéentrelesfemmes etles hommes s’inspiraient systématiquement des documents de stratégie nationaux et européens etintégraienttoujours ces données:
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
Ces programmesontétéconçussurlabase, entre autres, des principaux documents de stratégie aux niveaux national et européen, rédigés à partir d’une multitude d’analyses menées à tousles niveaux.
29.Enréalité,lasituation n’était pasla même dansles cinq États membres audités.
Dans deux cas, les États membresavaientopté pour unesélection à partir decritèreslar-ges,tandis qu’untroisième avait privilégié lerecours aux appels multimesures, ce qui rendait plus difficilel’association desinter-ventionsindividuelles à des objectifsspé-cifiques.
Les autorités d’un quatrième État membre ont défini des critères de sélection extrêmement précis.Lesapprochessélec-tionnées devaient permettre de refléterles besoins spécifiques des différents pays.
Les actions deformation ont pour objectif principal d’aiderles personnes concernées àretrouver unemploi,ycompris dans un contexte de plus grande mobilité destra-vailleursàtraversl’Europe.
Cellesquiré-pondent aux problèmes communs recensés à un niveau supérieur (national ou européen) contribuent également au respect des principaux objectifs stratégiques.
Dans un cas, cependant, la Commission a estimé quele processus de sélection manquait detransparence eta pris des mesu-respouraméliorerlasituationàl’avenir (voir égalementlaréponseau point 25 et àl’encadré 1).
Lacommunication publiéeen 2002 parla Commissionavaituneportéepluslarge quecellevisée parle présentaudit, dans la mesure où ellecouvraitl’ensemble des programmes et des Fonds structurelsrele-vant des objectifs 1, 2 et 3. Les analyses de cettecommunication nes’appliquent pas toutes spécifiquement au FSE.
Encadré 4La Commission souligne que, conformément àl’arrêté ministérielévoqué(BOJAn°146 du 19 décembre 2000, p. 18 647), un ou plusieurs critères, mais nonl’ensemble des cinq critères prioritaires d’attribution, devraient êtreprisenconsidérationparchacundes projetssoumis.Elleestimedèslorsquela procédure de sélection a été menée correctement.
Quoi qu’il en soit, la Commission a pris, lorsquela situationl’imposait,les mesures nécessaires pour améliorerlasituation en abordant cette questionlors desréunions descomitésdesuivi.Leprincipedeges-tion partagée n’autorise pas la Commission àinterférerdanslasélectiondesprojets individuels.
Après une vasteréforme del’éducation qui a eu uneincidence directe surles programmes du FSE dans la région de Lombardie, unenouvelleapprocheaétéadoptéeen 2007.Elleaentraînéunrecourssignifica-tifauxappels multimesures,ce quirendait plus difficile l’association des interventions individuelles à des objectifs spécifiques (mais présentaitl’avantaged’amélio-rerlefonctionnement dusystème dansson ensemble).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
36.Lenombred’indicateursderéalisationset d’indicateurs de résultats doit être raisonnable.
Au lieu d’accroître leur nombre, la Commission a toujours suggéré d’opter pour desindicateurspermettantl’agrégation auniveaurequisetpouvantêtrecollectés facilement.
L’objectif delastratégie européenne pour l’emploi est de faire passer le taux d’emploi desfemmes à 60 %.
À chaque fois qu’elle a considéré desindica-teurs commeinsatisfaisants,la Commission a adopté certaines mesures en vue d’amélio-rerla situation(voir égalementlaréponse à l’encadré 6 ci-dessous).
31.Voirla réponse au point 26.
Pourla période 2007-2013,la Commission s’est efforcée d’améliorerla qualité desindicateurs etlafiabilité desinfor-mations.
Qui plus est, lorsque les informations relatives aux indicateurs sont manquantes ou insuffisantes, la Commission peut suspendre l’acceptation des rapports annuels d’exécution.
Encadré 5La situation du marché du travail en Lombardie, marquée par untaux d’emploi élevé au momentdel’audit,n’étaitpascomparable àcelled’autresrégionsd’Italie.Lesactivi-tés deformation ciblaient donc des deman-desplusspécifiquesdu marchédutravail, concernant égalementles personnes disposant d’un niveau élevé deformation.
Selon les conclusions de l’étude intitulée «Training measures placement analysis 2006» [Analyse 2006 del’insertion professionnelle par des mesuresdeformation],la mesureauditée s’estégalementintéresséeàdessegments plus vulnérables dela population.
Encadré 6La Commissionvérifieledegréderéussite des différentes actions surla base de toutes lesinformationsreçues.Concernantlafia-bilité de cesinformations,ilincombe avant tout aux États membres, dansle cadre dela gestion partagée des Fonds structurels, de fournir desinformations exactes etfiables, particulièrement ence quiconcernelesin-dicateurs etles objectifs.
Concernantl’Andalousie,l’évaluation à mi-parcoursreprenaitlesopinionsexprimées lorsd’unetablerondededixpersonnes (parmi un grand nombre de réunions organisées par l’équipe d’évaluation). Ces opinions ne comprenaient aucune donnée quantifiée concernantles groupes defemmesles plus vulnérables, ni aucune description détaillée desspécificitésdesformations,cequiex-cluaitlesfemmes n’ayantreçu qu’une éducation primaire.Il était doncimpossible de tirer des conclusionsfiables quant àla pertinence des mesures de formation évoquées dansl’évaluation à mi-parcours.
Encadré 7L’indicateur«nombred’emploisobtenus dansles six mois qui suiventl’action» a été considérécommeunbonchoix,les mesu-rescofinancéesparl’Espagneétant mises en œuvreau moyendeprogrammestant régionaux que nationaux.
Danslecas présent, on a choisi de créer unindicateur qui, agrégé au niveau national(àtravers divers programmes),offreunaperçugénéral,à l’échelle nationale, du marché du travail.
Leprogrammeécossaispossèdedéjàun nombreélevéd’indicateurs.L’intégration d’indicateursplusspécifiquesaccroîtrait encoreleur nombre.
Le complément au programme pour l’Andalousie incluait, depuis 2001, des mesures d’accompagnement conçues pour faciliter l’accès des femmes aux actions de formation.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
L’exécution du FSE passe par la gestion partagée. Dans ce contexte,la Commission sebasesurlesinformationsfourniespar lesautorités nationales danslesrapports annuels d’exécution.
Les contrôlessur place menés parla Commission se concentrent surlalégalité etla régularitédesopérations.Lesproblèmes spécifiquesrelevés dansles évaluationsà mi-parcourssontabordésausein desco-mités de suivi.
Il est difficile d’obtenir des anciens par-ticipantslesinformationsrequisessur lesactivitésexercéesaprèslaforma-tion,étant donné queles promoteurs du projet dépendent de leur volonté de répondre aux questionnaires.
Voir égalementla réponse au point 41.
Pour ce qui est dela France,les erreurs constatées par la Cour ont été corrigées danslerapportfinalsurle projet concerné.
La situation entermes d’indicateurs deréa-lisations et d’indicateurs derésultats varie considérablemententreles différents programmes audités par la Cour. La Commission a réagi lors desréunions descomités desuivi en estimant quelesindicateurs de résultats étaientinsuffisants dansla mesure oùil était possible deles produire au début dela période.
Lerapportannueld’exécution2006 contenaitles derniersindicateurs chiffrés disponibles au moment dela visite effectuée parla Cour dansle cadre de l’audit. La Commission aintroduit une demanded’informationsauprèsdes autorités chargées du programme.
41.Aprèsl’évaluationàmi-parcours,quise concentraitsurlessystèmesd’exécution des programmes,lesautorités de gestion ontétéinvitéesàredoublerd’effortsen vued’améliorerlaqualitédescommuni-cations d’informations.
Ce processus était toujours en cours au moment del’audit.
Voir égalementlaréponse aux points 14 et 40 a).
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commission estime que les exigences du marché dutravail nesont paslaseule justification aux activités deformation.
La formationpeuteneffetciblerdifférents objectifs en vue derenforcerl’employabi-lité des citoyens.
Les situations du marché du travail en Lombardie et en Andalousiesont extrêmement différentes.
La proportion de chaque composante dépend dans unelarge mesure des situations spécifiques.
En Lombardie, les taux d’emploi relativement élevés au moment de l’audit réalisé parla Cour exigeaient des activités deformation plus ciblées.
Lesactionsenfaveur desfemmes ne doivent passelimiter à des activités exclusi-vementréservées auxfemmes.
La mise en œuvre d’autres mesures,commelefait de réserver aux femmes un nombre déterminé de places danstouteslesformations professionnelles, pourrait également contribuer efficacement à promouvoir l’égalité des chances surle marché del’emploi.
Les conclusions de la Cour confirment qu’indépendamment des spécificités de la formation reçue,l’un des principaux objectifs des formations a été atteint,les participantsin-terrogés ayant retrouvé du travail.
Outrela promotion del’égalité deschan-ces, cette priorité du FSE vise également à soutenirl’objectif, défini danslastratégie de Lisbonne, de porter à 60 % le taux d’emploi moyen desfemmes d’ici 2010.
Voir égalementlesréponses aux points 29 à 31.
Pourla période 2000-2006,les projets ont souventétésélectionnéssurlabasedes connaissancesconcrètesdelasituation locale.
Voir égalementla réponse au point 27.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
RÉPONSES DE LA COMMISSION
Laqualitédesindicateurss’améliore constamment.
C’était là l’une des principales préoccupations de la Commission pourles programmes 2007-2013.
49.Aumomentd’exécuterlesprogrammes, ilimportedeconcilierlesdeuxobjectifs principaux: promouvoirl’emploi desfem-mesdanslessecteursoùellessontsous-représentées etlesintégrer au marché du travail, même pourles postes traditionnel-lementréservés auxfemmes.
Commeindi-qué,l’objectif delastratégieeuropéenne pourl’emploiestdefairepasserletaux d’emploi global desfemmes à 60 %.
La Commission a réagi lors des réunions descomitésdesuivienestimantque lesindicateurs derésultats étaientin-suffisantspourcertainsprogrammes, dansla mesure oùilétait possible de les produire au début dela période de programmation 2000-2006.
Voir égalementla réponse au point 31.
La Commission vérifie le degré de réussite des différentes actionssurla base detouteslesinformationsobtenues, notamment concernantlesindicateurs et les objectifs. La fiabilité de ces informations ne peut cependant être contrôlée avantl’évaluation ex post.
Larecommandation dela Cour correspond aux grands principes suivis parla Commissionau moment d’adopterles programmes dela période 2007-2013.
Une vaste analyse du marché du travail est menée dansle cadre des programmes opérationnels actuels, etles critères desélection des bénéficiaires ont été approuvés parle comité de suivi.
Néanmoins,commel’amentionné la Commission dans sa réponse au point 20,les objectifs deformation ne répondentpastoujoursdirectement aux besoins du marché dutravail mais peuvent reposer sur une analyse des be-soinsindividuels des employés ou des sans- emploi.
La Commission a déjà entamé l’évaluation ex post des programmes 2000-2006 (voirégalementlaréponseaupoint14).
Dansl’intervalle,l’analyseannuelledela situation dans les États membres meten évidencecertainestendancespositives quantaurespect del’objectifstratégique général. Commeindiqué parla Cour(voir point 1),l’écart entreles taux d’emploi des hommes et des femmes s’est réduit dansla plupart des pays del’EU-27.
Ladéfinitiondecritèresdesélection transparents a été une question cruciale pourla période 2007-2013.
La Commission continuera de suivre attentivement l’évolution de cette question.
Pour les programmes 20002006, la Commission a déjàlancé une étude afin d’ana-lyserla pertinence etlafiabilité desinfor-mations disponibles dans la perspective de l’évaluation ex post.
Entout état de cause, la qualité des indicateurs est une préoccupation majeure pour les programmes 2007-2013.
Le suivi del’exécution de ces programmes serarenforcé,notammentparlerecours auxindicateursconvenusetaunouveau systèmeinformatique de suivi SFC-2007.
Rapport spécial n° 17/2009 — Les actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Cour des comptes européenne
Rapport spécial n° 17/2009 Relatif aux actions de formation professionnelle pour les femmes, cofinancées par le Fonds social européen
Luxembourg: Office des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
L’UN DES OBJECTIFS DES FONDS STRUCTURELS EST LA PROMOTION
DEL’ÉGALITÉ DES CHANCES POURLESFEMMES ETLES HOMMES
SURLE MARCHÉ DEL’EMPLOI.LE PRÉSENT RAPPORT TRAITE DES
COFINANCÉESPARLEFONDSSOCIALEUROPÉENAUCOURS DE
SICES ACTIONS ONTÉTÉSÉLECTIONNÉESENFONCTION D’UNE
INFORMATIONS DE SUIVI ÉTAIENT SUFFISANTES POUR APPRÉCIER SI
ELLES AVAIENT ATTEINT LEURS OBJECTIFS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
2010 n° 1 t spécial a p por R
LES PROCÉDURES DOUANIÈRES SIMPLIFIÉES APPLICABLES AUX IMPORTATIONS SONTELLES CONTRÔLÉES DE MANIÈRE EFFICACE?
FR
Rapport spécial n° 1
LES PROCÉDURES DOUANIÈRES SIMPLIFIÉES APPLICABLES AUXIMPORTATIONS SONTELLES CONTRÔLÉES DE MANIÈRE EFFICACE?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 1
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
ÉTENDUE ET APPROCHE DE L’AUDIT
APPROCHE ET MÉTHODOLOGIE D’AUDIT
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUES INTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
LE CADRE RÉGLEMENTAIRE INITIAL PRÉSENTAIT DES INSUFFISANCES, MAIS IL A ÉTÉ RENFORCÉ À PARTIR DE DÉBUT 2009
LE RESPECT DE L’OBLIGATION DE PROCÉDER À UNE ANALYSE DE RISQUE AUTOMATISÉE N’EST PAS ENCORE UNE RÉALITÉ
LES LIGNES DIRECTRICES APPLICABLES AUX AUDITS EX POST NE SONT PAS ENCORE COMPLÈTES
LES INSPECTIONS DE LA COMMISSION PORTANT SPÉCIALEMENT SUR LES PROCÉDURES SIMPLIFIÉES ONT ÉTÉ RÉALISÉES POUR LA PREMIÈRE FOIS EN 2008
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
LES ÉTATS MEMBRES ONT SUIVI LEURS PROPRES APPROCHES, AVEC DES DIFFÉRENCES ENTRE LES CONTRÔLES À CHACUNE DES ÉTAPES
CONTRÔLES INEFFICACES DANS LES ÉTATS MEMBRES
CONCLUSIONS ET RECOMMANDATIONS
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUES INTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
RÉPONSES DE LA COMMISSION
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CCGR: cadre commun de gestion des risques
DAC: dispositions d’application du code des douanes
OEA: opérateur économique agréé
OMD: Organisation mondiale des douanes
PD: procédure de domiciliation
RPT: ressources propres traditionnelles
UE: Union européenne
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
A posteriori: après la mainlevée de la marchandise.
Audit ex post: contrôle des opérateurs parl’examen deleurs comptes, deleurs écritures et de leurs systèmes de manière à garantirle respect dela réglementation douanière et à évaluerles risques liés à leur activité.
Audit avant autorisation/audit préalable: contrôle des opérateurs par l’examen de leurs comptes, de leurs écritures et de leurs systèmes avant l’émission d’une autorisation de placement sous un régime douanier.
L’objectif est de vérifier que l’opérateur satisfait aux conditions requises pour le placement de sa marchandise sous le régime et d’évaluer les risques liés à son activité.
Certificat d’origine: document requis pour demander à bénéficier d’un taux de droit préférentiel, que doit compléter l’exportateur d’une marchandise (par exemple, EUR.1, formulaire A, déclaration sur facture).
Contrôle avant mainlevée: contrôle physique ou documentaire effectué avant que la marchandise ne soit mise à disposition de l’opérateur aux fins prévues par le régime douanier sous lequel elle est placée.
Contrôles/contrôles douaniers: actes spécifiques accomplis parles autorités douanières pour garantirl’application correcte dela réglementation douanière; ces actes peuvent comporterla vérification des marchandises,le contrôle desinformationsfigurant dansla déclaration et de l’existence et de l’authenticité des documents électroniques ou écrits, l’examen de la comptabilité des entreprises et autres écritures, le contrôle des moyens de transport, le contrôle des bagages et d’autres actes similaires.
Contrôle documentaire: contrôle de l’exactitude, de l’exhaustivité et de la validité des informations inscrites sur la déclaration en douane (par exemple, description de la marchandise, valeur ou quantité) ou sur d’autres documents (par exemple, licences d’importation ou certificats d’origine).
Contrôle physique: examen de la marchandise, avec un comptage précis et le prélèvement d’échantillons pour s’assurer qu’ils correspondent à la déclaration en douane accompagnant la marchandise.
Déclaration/déclaration en douane: acte par lequel une personne manifeste la volonté d’assigner à une marchandise un régime douanier déterminé.
Dédouanement: formalités douanières à remplir pour que les marchandises soient mises à disposition du demandeur.
Document de surveillance: l’importation des produits sous surveillance de l’UE est subordonnée àla présentation d’un document de surveillance émis parles autorités compétentes d’un État membre.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Gestion automatisée des risques/analyse de risque automatisée: détermination systématique des risques et mise en œuvre de toutes les mesures nécessaires pour limiter l’exposition aux risques grâce à des techniques de traitement automatisé des données.
Ces termes recouvrent des activités comme la collecte de données et d’informations, l’analyse et l’évaluation des risques, la prescription et l’exécution de mesures ainsi que le contrôle et l’évaluation réguliers du processus et de ses résultats, sur la base de sources et de stratégies internationales, nationales et de l’UE.
Importation: application de la procédure douanière dite de «mise en libre pratique», au terme de laquelle les marchandises peuvent être vendues et/ou consommées sur le marché de l’UE.
Licence d’importation: document émis par les autorités compétentes d’un État membre, autorisant l’importation dans l’Union de certaines marchandises soumises à des restrictions.
Chaque licence précise le volume d’importations permis, et le total du volume importé ne doit pas excéder cette limite.
Mainlevée d’une marchandise: mise à la disposition, par les autorités douanières, d’une marchandise aux fins prévues par le régime douanier sous lequel elle est placée.
Présentation en douane: communication aux autorités douanières du fait de l’arrivée des marchandises au bureau de douane ou en tout autre lieu désigné ou agréé par les autorités douanières.
Profil de risque: combinaison de critères derisque et de domaines de contrôle(par exemple, type de marchandise, pays d’origine)indiquantl’existence d’un risque et conduisant à proposer d’effectuer un contrôle.
Recoupement: comparaison entre la déclaration simplifiée (PDS) ou l’inscription dans les écritures del’opérateur(PD) etla déclaration complémentaire.
Le contrôle peut comprendre un contrôle approfondi des différents éléments(exactitude) et/ou viser à s’assurer queles transactions simplifiées figurent toutes dans une déclaration complémentaire (exhaustivité).
Régime douanier: application del’une des procédures suivantes:la mise enlibre pratique,le transit, l’entrepôt douanier, le perfectionnement actif, la transformation sous douane, l’admission temporaire, le perfectionnement passif, l’exportation.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Cour a constaté que:
- la Commission a tenu compte des nor-mesinternationales et mis en place un cadreréglementaireappropriépour lesprocéduressimplifiées, maispas avantfin 2008;
Les opérateurs autorisés àfaire usage des procédures douanières simplifiées àl’im-portation bénéficient d’un dédouanement accéléré.
Les douanessefient àl’exacti-tude deleurs déclarations d’importation eteffectuent moinsdecontrôlesavant d’octroyerla mainlevée.
Cela devrait être compensé par des audits avant autorisation et a posteriori.Les procéduressont anciennes etlargement utilisées ausein del’UE;en2008,plusdedeuxtiersde l’ensemble des déclarations en douane à l’importation ont été établies grâce à des procéduressimplifiées.
la Commission a élaboré un système de gestionautomatisée desrisquesà l’échelle del’UE.
Si ce système permet unéchangeautomatisédeformulai-res d’informationsurlesrisques(Risk Information Forms, RIF),il ne contient pas encore de profil de risques portant sur les RPT ou la politique commerciale commune;
- l’obligationdeprocéderàuneana-lysederisqueautomatiséedansle cadredesprocéduressimplifiéesne seraapplicable qu’à partir du 1erjan- vier 2011;
Cesprocéduresconstituentunélément important dela politique defacilitation deséchangesdel’UE,renforcéeencore en 2008 avecl’introduction dela notion d’opérateuréconomiqueagréé(OEA), unutilisateur privilégié des procédures douanièressimplifiées, parlerèglement (CE) n° 1192/2008 etl’adoption ducode desdouanes modernisé,quientreraen vigueur en 2013.
la Commission a effectué, pourla pre-mièrefois en 2008, des contrôles propres aux procédures simplifiées àl’im-portation et a renforcé ses activités de suivi en 2009;
- aucune approche normalisée n’est en-coreappliquéeàl’échelledel’UEen ce qui concerneles audits ex post des procédures simplifiées, car les activités menées parla Commissionàcettefin n’ont pas encore été menées à terme.
L’audit de la Cour a pour objectif d’apprécier si les deux principales procédures douanières simplifiées àl’importation fontl’objetd’uncontrôleefficaceper-mettant defournir une assuranceraison-nable quant àla perception correcte des ressources proprestraditionnelles(RPT) et de contribuer à garantirlerespect, par les opérateurs, des obligations découlant delapolitiquecommercialecommune.
La Cour examinesila Commission atenu comptedes meilleurespratiquesinter-nationalespourla miseaupointd’une approchedecontrôlevalableencequi concerneles procéduressimplifiées etsi elles’assure quecelles-cisontcorrecte-ment mises en œuvre dansl’ensemble de l’UE.L’auditviseégalementàévaluersi les États membressefondentsurcette approche pour procéderà descontrôles efficaces.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
La Cour a constaté queles États membres suiventleur propre approche, parfois peu adaptée,pourcontrôlerlesprocédures simplifiées, ce qui donnelieu à:
Afinderenforcerlescontrôlesportant surlesprocéduressimplifiéesetde contribueràl’essordelapolitiquede l’UEvisantàfaciliterleséchanges,la Commission devrait:
- desauditsglobalementmédiocres ou mal documentésavant qu’un opé-rateurnesoitautoriséàutiliserdes procéduressimplifiées; tenircompte desconstatations dela Courlorsqu’elleenvisagerad’autres simplificationsdesprocédures douanières;
- unrecourslimitéauxtechniquesde traitementautomatisédesdonnées pourlaréalisationdescontrôles lorsdel’utilisationdesprocédures simplifiées;
- encouragerles États membres à appli-querrapidementlecadreréglemen-taire etleslignes directrices élaborés récemment,assurerlesuivideleur mise en œuvre etrenforcer encorece cadre à la lumière des résultats des audits et du suivi, qu’il s’agisse desleurs ou de ceux dela Cour;
- unrecoursexcessifaux pratiquesde simplification, à savoirla dispense de communication dansle cadre dela PD, lesquelles ont entravéla réalisation de contrôlesfondés surlesrisques avant queles marchandises nesoient mises surle marché del’UE; établir des normes communes pourles douanesen matièred’auditsexpost ens’appuyantsur une méthodologie d’auditvalableetsuruneapproche parl’analyse dessystèmes;
- desauditsex post des documentset descomptescommerciauxdel’opé-rateur de qualité médiocre,trop peu fréquents ou neciblant paslestrans-actions de manière appropriée.
élaborer des profils de risque automatisés à l’échelle de l’UE pour les RPT etla politique commerciale commune etexaminerde manièrecritiqueles pratiques desimplification des États membres;
- encouragerles États membres àinfor-matiser toutesles étapes des procédu-ressimplifiées àl’importation;
- inviter les États membres à sensibiliser les opérateursaux obligationsetaux responsabilités quileurincombent et promouvoirla mesure du respect dela réglementation parl’opérateur.
La Cour a mesurél’efficacité descontrô-lessurlesimportationsréalisées dansle cadre des procédures simplifiées en s’appuyant sur des échantillons, sélectionnés de façon aléatoire, de déclarations contenant une demande detaux de droit préférentiel ou pourlesquelles des docu-mentsd’importationétaientrequisen vertudela politiquecommercialecom-mune.Unefréquenceélevéed’erreurs a été constatée dans six des neuf États membres concernés, souvent dues aufait quelesopérateursnepossédaientpas les documents nécessairesles habilitant àimporter des marchandisessoumises à des mesures de politique commerciale ou à bénéficier del’application d’untaux de droit préférentiel.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
1 Règlement (CE) n° 450/2008 du Parlement européen et du Conseil
Les procédures douanières simplifiées applicables aux importations sont un élément essentiel dela politique douanière del’UE: elles facilitentlesactivitéscommerciales des opérateurs enréduisant lesformalitésdouanièresetlescontrôlesdouaniersprécédant la mainlevée des marchandises.Leschiffresrelatifsà2008indi-quent qu’environ 70 % des procédures douanières àl’importation sontsimplifiées.Leurincidencesurla perception desressources proprestraditionnelles(RPT)estdoncconsidéréecommenon négligeable.
Lalégislation douanière communautaire est constamment adaptée en fonction des évolutions techniques, économiques et politiques.
Ce processus a mené àl’élaboration du code des douanes modernisé1 de 2008, qui pose les jalons d’une facilitation accrue des échanges.
Deux procédures douanièrescommunautairesimportantes, destinées àfaciliterla mise enlibre pratique des marchandises, sont analysées dansle présentrapport d’audit:la procédure dela dé-clarationsimplifiée(PDS)etla procédure de domiciliation(PD).Il s’agit de procédures déjà anciennes et couramment utilisées dans l’UE, quiconstituentunélémentessentiel delafacilitation des échanges commerciaux.
Sousunrégime douaniernormal,l’opérateurdoit présenterles marchandisesendouane,déposerunedéclarationnormaleet s’acquitter detout droit ouconstituer une garantieavant quela mainlevéeneluisoitoctroyée.Lesservicesdouanierspeuvent vérifierles documents et/ouinspecterles marchandises.
Lorsquel’autorisation d’utiliserles procédures simplifiées est dé-livrée,l’opérateur peut déposer une déclarationen douane(qui peut n’être que partiellementremplie) ou un document commer-cial(par exemple unefacture)(PDS), voire simplementinscrireles marchandises dans ses écritures(PD).
L’opérateur peut bénéficier desimplifications pour présenterles marchandises en douane et en obtenirla mainlevée moyennantla constitution d’une garantie, les droits éventuels étant payés à une date ultérieure.
L’ensemble dela procédure est ainsi accéléré etl’opérateur peut disposer des marchandises plusrapidement.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
2 En vertu, notamment, de la décision n° 624/2007/CE du
Àl’expirationd’unepériodedéterminée(un moisengénéral), l’opérateur soumet une déclaration exhaustive(dite «complémen-taire»),consistanten unesynthèse des déclarationssimplifiées/inscriptions dansles écritures et complétantlesinformations man-quantes;ils’acquitte en outre des droits dus.
Parlement européen et du Conseil du 23 mai 2007 établissant un programme d’action pour la douane dans la Communauté (Douane 2013) (JO L 154 du 14.6.2007, p. 25).
Les services douaniers considèrent généralementlesinformations fournies parl’opérateur comme complètes et exactes etles contrôles avant mainlevée nesont effectués qu’exceptionnellement.
La plupart desinformationsimportantes n’étantfournies qu’à un stade ultérieur dansla déclaration complémentaire,les contrôles effectués ont généralementlieu aprèsla mainlevée des marchandises souslaforme d’un contrôle des documents douaniers ou de contrôles parrecoupement, voire d’audits ex post complets dans leslocaux del’opérateur.
Lalégislation douanière del’UE établitle cadrejuridique régissant laréalisation des contrôles et prévoitl’obligation derecourir àla gestion desrisques.La Commissiona mis en place,avec effetau 1erjanvier 2009, des règles spécifiques en matière de contrôle des procéduressimplifiées, notammentconcernantlesauditsavant autorisation etlesconditions etcritères harmonisés quel’opéra-teur doit remplir avant de se voir octroyerl’autorisation d’utiliser les procéduressimplifiées.
L’objectif dela Commission2 est defaire en sorte queles administrations douanières nationales agissent comme si ellesformaient uneadministration unique. C’estàcettefin qu’elleaégalement établi deslignes directrices(non contraignantes) surl’audit douanier en général etles contrôles relatifs aux procédures simplifiées en particulier.
Lefonctionnement dela PDSet dela PDest présentéschémati-quement à l’annexe I.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit a consisté à établir sile cadre réglementaire etl’approche en matière de contrôle adoptés parla Commission et mis en œuvre par les États membres permettent decontrôlerefficacementles procéduressimplifiées, de garantir avec uneassuranceraisonna-ble queles RPTsontcorrectement perçues et deveilleràce que les opérateurs respectentles obligations résultant dela politique commerciale commune.
L’audit visait àrépondre aux questionsspécifiquessuivantes: a)
La Commission a-t-elle misaupointuneapprochevalable pourlecontrôle des procéduressimplifiées,tenantcompte des meilleurespratiquesinternationales,eta-t-ellevérifié l’application correcte des procédures simplifiées, ainsi quela réalisation des contrôles correspondants?
Les États membres adoptent-ils une approche valable et nor-maliséeconcernantlescontrôles des procéduressimplifiées et ceux-cisont-ils efficaces?
APPROCHE ET MÉTHODOLOGIE D’AUDIT
L’auditaétéréaliséen deuxétapes.La Couratout d’abordéla-boré un modèle de contrôle pourles procéduressimplifiées(voir annexe II) en s’appuyant sur sa propre expérience et sur celle d’autres organisations.
Elle a examinéles pratiques courantes en prenantcontactaveclesautorités de paystiers et enserendant auprès del’Organisation mondiale des douanes(OMD) pour obtenir desinformations surles approches en matière de contrôle des procéduressimplifiées.
La Coura ensuitecomparél’approche decontrôlerecommandée parla Commissionau modèle decontrôle eta évaluélesactions desuivi dela Commission portantsurles procéduressimplifiées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
3 Belgique, France, Italie, Hongrie, Pays-Bas, Slovénie, Suède et
La deuxième étape aconsisté à analyserla qualité desstratégies etles contrôles effectivement mis en œuvre en matière de procé-duressimplifiées dans neuf États membres3 etàlescomparerau modèle de contrôle.
Les États membres concernésreprésentaient plus de 60 % del’ensemble des RPT perçues en 2008 dansl’UE et les procéduressimplifiées pourles déclarations d’importationy sont appliquées dans unelarge mesure4.
Royaume-Uni. L’Irlande a fait l’objet d’une visite dans le cadre de l’étude préliminaire, c’est-à-dire avant que le modèle de contrôle ne soit finalisé.
La qualité des stratégies de contrôle etles contrôles effectivement réalisés dans ces États membres ont été évaluésàlalumière des réponsesapportéesàdesquestionnaires,ainsiquesurlabase d’éléments probants obtenus sur place et àl’issue de tests de cheminement concernantles dossiers de 157 opérateurs autotal.
ÉTATS MEMBRES AUDITÉS ET LEURIMPORTANCE EN MATIÈRE DE PERCEPTION DES RPT EN 2008
Part des RPT perçues en 2008 (en %)
Belgique10,4
Autres États membres39,3
Suède2,6
Royaume-Uni 15,6
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
5 Les importations de marchandises en provenance de pays tiers sont
Àl’occasion d’un auditréalisé en 2007,la Cour avaitrelevé, dans plusieurs États membres, desinsuffisances dansle traitement des procéduressimplifiées, et notamment un plus grandrisque d’erreur dansles procédures simplifiéeslorsqueles opérateurs demandent l’application d’un taux de droit préférentiel5 ou importent des marchandises faisantl’objet de mesures de politique commerciale commune6.
6 À l’instar des produits textiles et de l’acier, certaines importations
La Couracontrôlé, du point devue delalégalitéet de la régularité, 967 déclarations en douane relatives aux années 2005 à 2008 et sélectionnées de manière aléatoire dansles États membres visités,afin de déterminersilescontrôles mis en place dansces États membresavaient permis d’éviter des pertes de RPT duesà des moinsperçus et desimportations non conformes àla politique commerciale commune.
sont soumises à des mesures de contrôle spéciques découlant de la politique commerciale commune et destinées à protéger les intérêts des producteurs de l’UE.
Les opérateurs désirant importer ce type de marchandises doivent présenter des documents douaniers spéciques au moment de la mainlevée, par exemple des licences d’importation ou des documents de surveillance.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUESINTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
7 Règlement (CEE) n° 2913/92 du Conseil (JO L 302 du 19.10.1992, p. 1).
8 La Commission a élaboré des lignes directrices détaillées à
Les procéduressimplifiéesexistent depuislongtempset ontété codifiées en 1992 danslecode des douanes7.La Cour a évaluéla mesure danslaquellela Commission a élaboré des normes communes pourle contrôle des procédures simplifiées etla manière dont elle a contrôlé que celles-ci étaient effectivement appliquées.
l’intention des administrations douanières nationales concernant l’octroi du statut d’OEA (voir document TAXUD/2006/1450 du 29 juin 2007).
LE CADRE RÉGLEMENTAIREINITIAL PRÉSENTAIT DESINSUFFISANCES, MAISIL A ÉTÉ RENFORCÉ À PARTIR DE DÉBUT 2009
9 Règlement (CE) n° 1192/2008 de la Commission (JO L 329 du 6.12.2008,
Un OEA est un utilisateur privilégié des simplifications douanières qui doitremplir desconditions et descritères bien précisavant que cestatut neluisoit octroyé8.
Commissionaadopté unrèglement9 instaurant pourla première fois, à partir du 1erjanvier 2009, un ensemble de contrôlesspéci-fiques à effectuerlorsqueles douanes autorisent des opérateurs à utiliser ces deux procédures.
Le règlementimpose également aux États membres d’informatiserles procéduressimplifiéesau plus tard pourle 1er janvier 2011.
La Commission a par ailleurs élaboré des lignes directrices détaillées concernantl’autorisation unique pourles procédures sim-plifiées10.
Cette autorisation permet aux opérateurs économiques decentralisertouteslesformalitésauprèsdel’administration douanière del’État membre quila délivre, même siles biens circulent dans un autre. En 2008,la Commission a étendula portée des notionsexplicitées dansceslignes directricesauxautorisations nationalesd’utiliserdesprocéduressimplifiées,àsavoircelles délivréeslorsquelesimportations etles formalités douanières ont lieu dans un même État membre, étant donné quelesconditions et critères d’octroisontidentiques pourles deux autorisations.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
11Notamment la convention de Kyoto révisée, à laquelle l’UE a adhéré
Aujourd’hui,le cadre correspondlargement au modèle de contrôle dela Courrelatifaux procéduressimplifiéesettientégalement compte des normesinternationalementreconnues11 pour cetype de contrôles.
par la décision 2003/231/CE du Conseil (JO L 86 du 3.4.2003, p. 21) et les lignes directrices y aérentes.
Leslignes directrices dela Commission ne précisent toutefois pas les élémentssuivants:
12, dansle cadre des audits avant quele modèle Compact OEAautorisation;
- la nécessité de procéderà un nombre minimal decontrôles avantla mainlevée;
Customs and Trade – Partenariat entre les autorités douanières et les entreprises pour le respect de la réglementation) OEA est une méthodologie d’évaluation des risques liés à l’activité commerciale d’un opérateur à partir de l’analyse de son organisation administrative et de son système de contrôle interne.
13 lesavantages d’unrapprochementautomatiséentreles déclarations complémentaires et les déclarations simplifiées/inscriptions danslesécritures pourvérifiersicelles-cisont complètes;
- les avantages de procéder à des mesures permettant de s’assurer dela fiabilité(par exemple, mesure du degré d’application delaréglementation parl’opérateur).
LE RESPECT DE L’OBLIGATION DE PROCÉDER À UNE ANALYSE DE RISQUE AUTOMATISÉE N’EST PAS ENCORE UNE RÉALITÉ
Le règlement (CE) n° 648/2005 du Parlement européen et du Conseil13 ainstaurél’obligation queles contrôles douaniers soient fondés sur une analyse des risques effectuée au moyen de techniques de traitement automatisé des données.
La Commission a, par ailleurs, mis en place pourles douanes un systèmeinformatisé de gestion des risques à l’échelle européenne, nommé «cadre commun de gestion desrisques»14.
Laprioritéaétéaccordéeàl’applicationdecritèrescommuns (profils de risque) pourles analyses de risque portant surles mar-chandisesàleur premier point d’entréesurleterritoire del’UE àdesfinsdesûreté/sécurité.
Àcejour,aucun profildecetype concernantles RPT oula politique commerciale commune n’a été élaboré àl’échelle européenne dans ce contexte.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
15Le guide de l’audit douanier a été élaboré dans le cadre du programme
En outre,les procédures simplifiées pouvant être traitées manuel-lementjusque fin 2010,l’application de tout profil de risque auto-matisé(national ou àl’échelle del’UE) dépendra du degré d’informatisation et dela décision del’État membre concerné d’effectuer, ou non, desanalyses derisqueautomatiséessurles procédures simplifiées.
Parconséquent,aucuneapprochecommune nesera mise en œuvre avant cette date pour gérerles risques (liés aux RPT ou autres) que génèrel’utilisation des procéduressimplifiées.
Il a été traduit en 19 langues et distribué aux autorités des États membres.
16Normalement, le délai admissible pour la perception des droits de douane est de trois ans après l’importation eective des marchandises (voir article 221, paragraphe 3, du règlement (CEE) n° 2913/92).
La Commission n’a pas fourni les indications nécessaires pour éviter le recours excessif et nonjustifié à cette possibilité, qui entravela réalisation d’analyses de risque automatisées, et ce mêmelorsque les procéduressimplifiéessont complètementinformatisées.
LES LIGNES DIRECTRICES APPLICABLES AUX AUDITS EX POST NE SONT PAS ENCORE COMPLÈTES
La modernisation delalégislation douanière del’UE a permis àla Commission d’encouragerlafacilitation des échanges avec, pour corollaire,uneréductiondescontrôlesprécédantla mainlevée qu’il convient de compenser par une approche commune et fondée surlerisque pourrenforcerlescontrôles douaniers, notamment ceux effectués a posteriori.
S’agissant dela normalisation des audits ex post,la Commission a réalisé en 2007 un guide del’audit douanier15 englobant toutesles procédures douanières. Or ce guide ne prend pas en considération le risque de pertes de RPT pour cause de prescription16, tandis que lasectiontraitant dela méthodologie d’audit n’aborde pascer-tains aspects essentielstels quelesinstruments d’évaluation des risques,les méthodes d’échantillonnage etlesrisques d’audit.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LESINSPECTIONS DE LA COMMISSION PORTANT SPÉCIALEMENT SUR LES PROCÉDURES SIMPLIFIÉES ONT ÉTÉ RÉALISÉES POUR LA PREMIÈRE FOIS EN 2008
17États membres audités dans le cadre de la DAS 2007: Allemagne,
Bulgarie, Danemark, Espagne, Portugal et Roumanie.
La mission de la DG Fiscalité et union douanière consiste à s’assurer quelalégislation douanière del’UEestappliquée defaçon uniforme et, donc,àfaire ensorte quelesadministrations douanières nationales agissent comme une administration unique. La DG Budgeteffectue desinspectionsrelativesaux RPT, danslecadre desquelleslerespect delalégislation douanièreenvigueurest également contrôlé.
En 2007,la Cour a constaté desinsuffisances affectantle fonction- nement des procédures simplifiées dans plusieurs États membres17
La DG Fiscalité et union douanière a établi une fonction de suivi de l’application uniforme delalégislation douanière del’UE en 2006.
Elle a ajoutéle suivi de certains aspects des procédures simplifiées àses programmes desuivi pour 2009 et 2010.
Laprobabilitéquelesrisquesliésàl’utilisationdesprocédures simplifiéesse matérialisents’estaccrue dufait del’obligation de recourir à un cadre approprié pour les contrôles en 2009 seulement, del’absence d’uneanalyse desrisquescommuneetautomatisée pourles contrôles portant surles RPT etlerespect dela politique commerciale commune avantla mainlevée, ainsi que du caractère incomplet deslignes directricesrelatives aux audits ex post.
Le processus d’autorisation Les contrôles avant mainlevée Le recours aux analyses de risque Les pratiques de si m pl i cation Les contrôles/audits ex post
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
18Opérateurs qui respectent les conditions légales pour l’utilisation des procédures simpliées et qui fournissent l’assurance nécessaire qu’ils sont conscients de leurs obligations en la matière.
La Cour a examiné les approches de contrôle et d’audit adoptées dans neuf États membresetlesacomparéesàson modèle decontrôle.Cetexamenaportésurlesdossiersde157opéra-teurs.
Par ailleurs,la Cour a mesurél’efficacité des contrôles en se fondant sur des échantillons de déclarations en douane. Au total, 967 déclarations ont été vérifiées.
LES ÉTATS MEMBRES ONT SUIVI LEURS PROPRES APPROCHES, AVEC DES DIFFÉRENCES ENTRE LES CONTRÔLES À CHACUNE DES ÉTAPES
Tousles États membres disposaient d’instructions nationales rela-tivesaux procéduressimplifiées et utilisaient une méthodologie propre pourréaliserleurs contrôles enla matière.
La qualité etla quantité descontrôleseffectuésaux différentesétapes des pro-céduressimplifiées(avantautorisation, pendantl’utilisation des procédureseta posteriori)variaient d’un État membreàl’autre. L’annexe III présente un aperçu dela qualité et dela quantité des contrôles,parcritèredu modèle de contrôle, pour chaque État membre audité.
PHASE DE CONTRÔLE AVANT AUTORISATION
L’ADMINISTRATIONDOUANIÈRENÉERLANDAISEDISPOSAITDU MEILLEUR CONCEPT POUR LES AUDITS AVANT AUTORISATION, MAIS ELLE N’ÉTAIT PAS EN MESURE DE DÉMONTRER QU’ELLEL’AVAIT APPLIQUÉ
Les opérateursautorisésà utiliserles procéduressimplifiées bénéficient d’opérations de dédouanementaccélérées,impliquant moins decontrôlesavantla mainlevée des marchandises.Seuls les opérateursfiables18 devraient bénéficier decesfacilités.
Leur fiabilité devrait être appréciée au moyen d’un audit avant autori-sationapprofondi,comprenant une évaluation desrisquesinhé-rentsàl’activitécommerciale del’opérateurainsi qu’unerecom-mandationsurlafréquenceetl’intensité descontrôles dontses activités doiventfairel’objet(plan decontrôle)aprèsl’octroi de l’autorisation.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Parmiles neuf États membres audités,les Pays-Bas disposaient du meilleurconcept pourlesauditsavantautorisation,totalement conforme au modèle de contrôle dela Cour.
Par ailleurs, les États membres n’étaient pastoujoursen mesure de démontrer qu’unaudit évaluantlescontrôlesinternes etl’or-ganisationadministrative del’opérateuravait bienétéeffectué avantl’octroi del’autorisation.Il étaitrare de pouvoir établir un lien entrelesrapports d’audit etles autorisations examinées par la Cour.
Seulel’administration douanière belge a pu systématique-mentfournir des élémentsattestantl’existence desauditsavant autorisation.La Cour n’arelevé que peu d’élémentsattestantla réalisation d’évaluations desrisquesliés àl’opérateur oul’élabo-ration de plans de contrôle.
Le tableau 2 présente de manière plus détailléeles constatations dela Cour concernantles audits avant autorisation.
ÉVALUATION DES AUDITS AVANT AUTORISATION
Nombre de dossiers d’opérateurs examinés
Audit eectué/rapport d’audit disponible
Organisation adminitrative/contrôles internes évalués
Systèmes comptables/informatiques contrôlés
Absence d’infractions graves vériée
Solvabilité financière contrôlée
Évaluation des risques liés à l’opérateur eectuée
Recommandation en matière de contrôle (plan)
Éléments d’assurance (par exemple: formation)
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
La phase préalable à l’autorisation n’a pas été évaluée pour l’Irlande.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONTRÔLE PENDANT L’UTILISATION DES PROCÉDURESCONTRÔLES AVANT MAINLEVÉE
RECOURS EXCESSIF
Les procédures simplifiéesimpliquent queles contrôles effectués avantla mainlevéesont peu nombreux.La Courconsidèretoute-fois qu’un nombre minimal decontrôlesfondéssur uneanalyse derisqueautomatisée doit être effectuéàcestade de manièreà maintenir unfacteur d’incertitude pourl’opérateur,àrepérerles importations non conformes aux mesures de politique commerciale commune et à éviterles pertes de RPT dues à des moins-perçus.
que le contrôle de la régularité des opérations n’en soit pas aecté, les autorités douanières peuvent: […] b) dans certaines circonstances particulières justiées par la nature des marchandises en question et par le rythme accéléré des opérations, dispenser le titulaire de l’autorisation de l’obligation de communiquer au service des douanes compétent chaque arrivée de marchandises, […]».
Règlement (CEE) n° 2454/93 de la Commission (JO L 253 du 11.10.1993, p. 1), tel que modié.
La législation douanière de l’UE dispose que les opérateurs doivent présenter les marchandises en douane ou communiquer aux autorités douanièresleurintention d’obtenirleur mise enlibre pratique.
Cette disposition s’applique également aux procédures simplifiées.
Dansle cadre dela PD,les autorités douanières peuvent toutefois autoriser une«sursimplification»(dispense decommunication), dans des cas exceptionnels dûmentjustifiés19, qui dispensel’opé-rateur del’obligation decommuniquerauxautorités douanières chaquearrivée de marchandisesetsonintention d’obtenirleur mise enlibre pratique(voir point 30).
Dans cinq des neuf États membres audités20,les opérateurs recourant àla PD bénéficient régulièrement de cette «sursimplification» (dispense de communication) alors quelalégislation nela prévoit que dans des circonstances bien particulières.
En 2008,la Commission a constaté des pratiques similaires en Allemagne, en Espagne et en Finlande(voirtableau 1).
Certains États membresaffirmentquecette«sursimplification» peut fairel’objet d’une suspension temporaire pour permettre aux autorités douanières d’inspecterles marchandises, mais aucun n’a été en mesure de démontrer que cela avait effectivement eulieu.
Les contrôles avantla mainlevée ne sont donc que rarement, voire jamais, effectués dansle cas des PD dans ces États membres.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
L’ANALYSEDERISQUEAUTOMATISÉEN’ESTQUEPEUUTILISÉEPOURLES CONTRÔLES AVANT LA MAINLEVÉE TOUCHANT AUX RPT OU À DES ASPECTS LIÉS ÀLA POLITIQUE COMMERCIALE COMMUNE
L’utilisation del’analyse de risque pourles contrôles douaniers est une obligationlégale depuisle 1erjanvier 2007 et seuls des profils de risque automatisésintégrés dansle traitement des déclarations en douane peuventsuffisamment protégerlesintérêtsfinanciers del’UE et ceuxtouchant àsa politique commerciale.
La France etla Slovénie étaientles deux seuls États membres disposant de profils derisqueautomatisés englobantles RPT etles aspectsliés àla politiquecommercialecommune pourtoutesles procédures simplifiées.
En Suède et aux Pays-Bas, ces profilsse limitaient àla PDS.
Lorsque des éléments susceptibles de présenter des risques étaient détectés danslecadre decontrôlesavant mainlevée,ilsétaient généralement dûmentenregistrésetfaisaientl’objet d’unsuivi avant d’êtreréintroduits danslesystème de gestion desrisques.
Desfaiblesses affectantlaremontée, notammentjusqu’au niveau central, desinformationsrelatives auxrisques ont cependant été constatées en Belgique.
Le tableau 3 présente defaçon plus détailléeles constatations de la Cour concernantles contrôles avant mainlevée effectués parles États membres audités.
ÉVALUATION DES CONTRÔLES AVANT MAINLEVÉE
Nombre de dossiers d’opérateurs examinés
«Sursimplication» (dispence de communication) dans le cas de la PD
Minimum de contrôles eectués en matière de RPT
Prols de risque automatisés pour les RPT
Sélection aléatoire automatisée
Retour d’informations pour la gestion des risques
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONTRÔLE PENDANT L’UTILISATION DES PROCÉDURESCONTRÔLES PORTANT SUR LES DÉCLARATIONS COMPLÉMENTAIRES
21Belgique, France, Irlande, Pays-Bas, Suède et Royaume-Uni.
France, Italie, Hongrie et Slovénie.
LES POR
La Cour aconstaté queles déclarationscomplémentaires étaient soumises par voie électronique dans tousles États membres audi- tés. Cependant, danssix21 d’entreeux,les documents douaniers n’étaient querarement,voirejamais, examinés etl’analyseauto-matisée desrisquesliésaux RPT pourles procéduressimplifiées
Les procéduressimplifiées(par exempleles déclarationssimpli-fiées – PDS – etlesinscriptions dansles écritures del’opérateur – PD) etla déclaration complémentaire devraient être systématique-mentrapprochéesafin d’obtenirl’assurance quecette dernière est complète et exacte.
Ce rapprochement devrait être automatisé aussi tôt que possible et toute erreur devrait faire l’objet d’un suivi.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
23Suède, Pays-Bas (rapprochement automatisé pour la PDS); Belgique,
Irlande, Hongrie, Pays-Bas et Royaume-Uni (rapprochement manuel occasionnel pour la PDS et/ou la PD).
Le tableau 4 présente de manière plus détailléeles constatations dela Cour concernant les contrôlesrelatifs aux déclarations complémentaires effectués parles États membres audités.
ÉVALUATION DES CONTRÔLES PORTANT SUR LES DÉCLARATIONS COMPLÉMENTAIRES
Nombre de dossiers d’opérateurs examinés
Déclarations complémentaires informatisées
Contrôles documentaires substantiels
Prols de risque automatisés pour les RPT
Contrôles aléatoires automatisés
Retour d’informations pour la gestion des risques
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Lanature mêmedesprocéduressimplifiéesimpliquequeles contrôles effectués danslecourant dela procéduresontrares et quelesautorités douanièressefientàl’exactitude desinforma-tionsfournies parl’opérateur unefoisl’autorisation octroyée.Le seul moyen efficace d’obtenir une assurance raisonnable que cette confiance estjustifiée consiste à effectuer des audits ex post bien planifiés, approfondis etsuffisammentfréquents.
Ces audits doivent porter tant surles systèmes del’opérateur(contrôleinterne, informatique et comptabilité) que sur un échantillon d’opérations, ycompris un examen desinscriptionscomptablessous-jacentes.
Ils doivent également tenir compte des risques pourles autorités douanièresliésàl’activité del’opérateuret, notamment,lutter contrelerisque queles droits de douanes ne puissent plusêtre perçus dufait deleur prescription.
Le guide del’audit douanier dela Commission n’est passouvent utilisé parles autorités nationales, qui préfèrent mettre en œuvre leur propre méthodologie.
Bien que celles-ci encouragent à adopter uneapprochecohérenteen matière d’audit, parexempleen utilisant deslistes de vérification normalisées et des modèles de rapports ou de notation du risque, chaque auditeur douanier avait suivi sa propre approche etla documentation se trouvant dansles dossiers d’opérateursexaminésétaitsouventincohérenteet/ou incomplète.
En général, les États membres disposaient de plans decontrôle nationaux ou régionaux dotés d’objectifs généraux. Cependant,la Cour n’arelevé, pourles opérateurssélectionnés dansles échantillons, que derares éléments attestant qu’une analyse derisque réalisée au cours du processus d’autorisation avait effectivement donnélieuàla moindrerecommandationsurlafréquence oula nature des contrôles à effectuer.
N’ÉTAIENT
PAS
Desauditsex postcomprenantl’examend’unnombresuffisant detransactionsetdescomptescommerciauxdesopérateurs étaient effectués dans sept des États membresaudités, maisla fréquence decesaudits,censéeêtresuffisante pourfournir une assuranceraisonnable queles droits de douane neseraient pas frappés de prescription, n’aétéjugéesuffisante qu’en Hongrie.
Ces audits étaient particulièrement peufréquents en Suède et au Royaume-Uni.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Dans quatre des neuf États membresvisités,aucunaudit ex post approprié portant surles systèmes(y comprisinformatiques) des opérateurs n’a été effectué.
Seulsles Pays-Bas etle Royaume-Uni procèdent à un examen structuré des performances des opérateurs (mesure du degré d’application de la réglementation).
Le tableau 5 présente de manière plus détailléelesconstatations dela Cour concernantles audits ex post.
L’assurancequelesprocéduressimplifiéessontsoumisesàun contrôleefficacen’est passuffisante dansla majorité des États membresvisitésenraison del’application d’une méthodologie d’auditdéficiente,d’une mauvaiseplanificationet,surtout,de l’absence d’audits ex post suffisammentfréquents et approfondis des opérateurs utilisantces procédures.Ilen découle unrisque accru de pertes de droits de douane pourle budget del’UE ainsi que d’importations ne respectant pasles obligationsimposées par les mesures de politique commerciale commune.
ÉVALUATION DES AUDITS EX POST
Nombre de dossiers d’opérateurs examinés
Méthodologie d’audit rigoureuse/cohérente
Audit des systèmes (y compris informatiques)
Contrôle de la persistance des conditions justiant l’autorisation
Audit des transactions/des comptes
Fréquence susante des audits
Pourcentage des opérateurs non audités dans les trois ans (prescription)
NB: satisfaisant; partiellement satisfaisant; non satisfaisant.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONTRÔLESINEFFICACES DANS LES ÉTATS MEMBRES
La Couraévaluél’efficacité descontrôlesensefondantsur des échantillons de déclarations en douane. L’annexe IV présente une ventilation par pays du nombre de déclarations examinées et des erreurs décelées.
Les échantillons ont étéséparés en deuxcatégories:la première concerneles déclarationsrécentes(depuis2008)et devait per-mettred’évaluersilescontrôlesactuellementenplaceavaient réellement permis d’éviter deserreurs;lasecondeconcerneles déclarations plus anciennes (2006 ou avant) et devait permettre de vérifiersiles erreurs avaient été détectées et corrigées àlasuite des audits ex post.
Pour l’année 2008, deux échantillons concernant des données issues detousles bureaux de douane del’État membre concerné et correspondant à deux populations différentes ont été sélectionnés: a) l’échantillonfinancier: 30 déclarations environ par État membre, afin de contrôlerles aspectsliés aux RPT, à savoirl’appli-cation correcte d’untaux préférentiel surla base d’une pièce justificative appropriée(par exemple un certificat d’origine); b) l’échantillon non financier: 60 déclarations environ par État membre, afin de contrôlerles aspectsliés àla politique com-mercialecommune, parexemplel’existenceetletraitement approprié deslicences d’importation(secteurtextile) ou des documents desurveillance(secteur delasidérurgie).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
L’ÉCHANTILLON FINANCIER
Dans quatre des neuf États membres audités, unefréquence d’er-
24Ces erreurs représentent un montant de 358 000 euros, mais reurs d’au moins 10 % a été constatée24
elles peuvent toujours être corrigées par un recouvrement des droits.
Ce recouvrement peut être eectué dans les trois ans suivant la date de naissance de la dette.
Cette obligationleur est notifiéeaucours dela procédure d’autorisation.Lafréquenceélevée d’erreursen Suède(19 %) et en Irlande (40 %)s’explique principalement par l’inexistence des documents nécessaires ou parl’impossibilité de lestrouver.
Afin de garantir qu’aucune marchandise n’estécouléesurle marché del’UEsansêtrecouverte par un document valable,les quantités doivent êtreimputées sur lalicence etcertifiées parlesautorités douanières, pourchaque importation, au moment dela mise enlibre pratique.
FRÉQUENCE D’ERREURSEN %DANS L’ÉCHANTILLON FINANCIER 2008
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Seuls la Suède et le Royaume-Uni disposaient d’un système informatisé de saisie deslicences.
Toutefois, au Royaume-Uni,l’obligation de compléter correctementle document delicence et d’yindiquer la quantitéau momentoùles marchandisessont misesenlibre pratique pouvaitfacilement être contournée parles opérateurs.
À l’exception de la Suède et de l’Italie, tous les États membres auditésindiquaientles quantités respectives après quelquesjours, voire dansle moissuivantl’importation proprement dite, en gé-nérallors du dépôt dela déclaration complémentaire.
Dans34transactionssur426(soit8 %),l’imputationdesdon-néesavaiteulieu plusieurs moisaprèsla miseenlibre pratique des marchandises ou n’avaitjamais été certifiée parles autorités douanières.
Dans 31autrescas(7 %),leslicences d’importation/documents desurveillance n’étaient pasvalables ou neseréfé-raient pas aux marchandises effectivementimportées.
Par ailleurs, les États membres n’étaient pas à même de fournirla preuve qu’un document decetypeexistaitréellementau moment dela mainlevée pour 58transactions(14 %).
La synthèse de ces cas est présentée dansle graphique 325.
FRÉQUENCE D’ERREURSEN % DANS L’ÉCHANTILLON NON FINANCIER 2008
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
26Pour l’Irlande et le Royaume-Uni, les déclarations sélectionnées datent de 2005 parce que les visites d’audit ont été eectuées en 2008; pour des raisons pratiques, la sélection pour les Pays-Bas porte en partie sur 2007.
S’il est possible de corriger les erreurs constatées dans l’échantillon financier en procédantà unrecouvrement des droitslorsqu’elles sont détectées avant que ceuxci ne soient frappés de prescription, s’agissant del’échantillon nonfinancier,lesintérêts des producteurs del’UEsonttouchéslorsque desimportationssonteffec-tuées enl’absence des documents nécessaires.
27Belgique, France, Irlande, Pays-Bas, Royaume-Uni et Suède.
EFFICACITÉ DES AUDITS EX POST
28Belgique, France, Irlande, Royaume-Uni et Suède.
Unéchantillon d’environ30 déclarations par État membrerela-
tivesà 200626aétésélectionnéafin decontrôlerlesaspectsliés aux RPT,àsavoirl’applicationcorrecte d’untaux préférentiel, et devérifiersileserreurs détectéesavaientétécorrigées parles autorités douanières.
Desfréquences d’erreurs élevées ont étéconstatées danssix des neuf États membres audités27.
Ces États membres n’ont pu démontrer qu’ils avaient parla suite corrigéla moindre des erreurs mises au jour dans le cadre des audits ex post.
Or chaque erreur avait une incidencefinancière et avait entraîné une perte surles RPT.
Dans les 274 déclarations contrôlées, la Cour a constaté 49 erreurs, ayant entraîné des pertes de droits s’élevant à 558 000 euros.
Ces montants sont frappés de prescription;ils ne peuvent dèslors plus être recouvrés etsont définitivement perdus pourle budget del’UE.
Les déclarations testées par la Cour pour les trois États membres où
29 des audits ex post étaient effectués à unefréquence acceptablen’étaient affectées par aucune erreur(voirtableau 5).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Le graphique 4 présente la fréquence totale d’erreurs pour l’échantillon 2006 etla part descas d’erreurs duesàl’absence de documents essentiels.
Ces constatationsjettent un doute surle fait que, notamment dans six des neuf États membres audités, les importations réalisées dans le cadre des procédures simplifiées soient efficacement contrôlées de manière à prévenir des pertes defonds pourle budget del’UE ettout préjudice pourles producteurs de celle-ci.
FRÉQUENCE D’ERREURSEN %DANS L’ÉCHANTILLON FINANCIER 2006
Total des erreurs (en %)
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
CONCLUSIONS ET RECOMMANDATIONS
Les résultats del’audit réalisé parla Cour montrent queles procédures simplifiées ne sont pas encore contrôlées efficacement dans la majorité des États membres visités.Il n’existe pas à proprement parler d’assurance raisonnable quant àla perception correcte des RPT ou quantaurespect, parles opérateurs, des obligations découlant dela politique commerciale commune.
La Commission devraits’assurer quelecadreapplicableà partir de 2009fonctionne de manière efficace dansl’ensemble del’UE.
LA COMMISSION ATELLE MIS AU POINT UNE APPROCHE VALABLE POUR LE CONTRÔLE DES PROCÉDURES SIMPLIFIÉES, TENANT COMPTE DES MEILLEURES PRATIQUESINTERNATIONALES, ET ATELLE VÉRIFIÉ L’APPLICATION CORRECTE DES PROCÉDURES SIMPLIFIÉES, AINSI QUE LA RÉALISATION DES CONTRÔLES CORRESPONDANTS?
La Commission a mis au point une approche valable pour le contrôle desprocéduressimplifiéesetinstauréuncadreréglementaire assorti delignes directrices précises. Celui-ci n’acependantété misen place quefin 2008.
Certainsaspects,commelerecoursà l’analyse de risque oules contrôles en cours de procédure, doivent encore être améliorés(voir points 22 à 26).
Les procéduressimplifiées pouvantêtretraitées manuellement jusquefin 2010,lerecours à une analyse derisque automatisée à l’échelle del’UE, qui tienne compte des questionsliées aux RPT ou àla politique commerciale commune, ne sera obligatoire qu’après cette échéance.
En outre,les États membres autorisent régulièrement des pratiques, dansle cadre dela PD, qui entraventl’appli-cation d’analyses de risque automatisées avantla mainlevée(voir points 27 à 31).
Leslignes directrices applicables aux audits douaniers ex post ne sont pasencorecomplètesetla Commissionn’acommencéses contrôles portantspécifiquementsurles procéduressimplifiées qu’en 2008.
Des activités de suivi complémentaires n’ont démarré que depuis peu(voir points 32 à 38).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
- renforcerlecadreréglementaire etleslignes directrices mis en place pourles procéduressimplifiées ensefondantsurle modèle de contrôle élaboré parla Cour;
- assurerle suivi dela mise en œuvre de ce cadre réglementaire et de ceslignes directrices dansles États membres;
- établir des profils àl’échelle del’UE pourlesrisquesliés aux RPTetàlapolitiquecommercialecommuneetlesintégrer dansle cadre commun de gestion desrisques;
- prendreles constatations dela Cour en considération dansle cas où de nouvelles simplifications des procédures douanières seraient envisagées.
LES ÉTATS MEMBRES ADOPTENTILS UNE APPROCHE VALABLE ET NORMALISÉE CONCERNANT LES CONTRÔLES DES PROCÉDURES SIMPLIFIÉES ET CEUXCI SONTILS EFFICACES?
Les États membresn’ontpasadoptéuneapprochenormalisée pourlescontrôles/auditsaux différentesétapes des procédures simplifiées, par exempleavantautorisation oua posteriori, etils utilisentsouvent des méthodesinappropriées pourles effectuer.
L’audit effectué parla Cour montre queleurs contrôles/audits sont souventinefficaceset que les États membres n’ont pastoujours suiviles orientationsfournies parla Commission(voir point 40).
Lefait qu’un nombreconsidérable d’auditsavantautorisationse soient révélés médiocres ou mal documentés accroîtle risque que des opérateurs peufiables soient autorisés à utiliserles procédu-ressimplifiées(voir points 41 à 44).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Lesapprochesadoptées pourlescontrôles pendantl’utilisation des procéduressimplifiées auxfins de mise enlibre pratique des marchandises étaient diverses et souvent de qualité médiocre (voir points 45 à 56):
- lerecoursfréquent etinjustifié aux «sursimplifications»(dis-penses de communication) dansle cadre dela PD etl’absence généraledeprofilsderisqueautomatisésontfaitobstacle auxcontrôlesavant mainlevéeetaccrulerisque d’importations nonconformesaux obligations découlant des mesures de politique commerciale commune et/oulerisque de pertes de RPT;
- le nombre restreint de contrôles des déclarations complémentaires et, notamment,lefait qu’elles nefassent passystéma-tiquementl’objet d’unrapprochementavecles déclarations simplifiées/inscriptions dansles écritures des opérateurs accroît encore cesrisques.
Sept des neuf États membresaudités utilisaient une méthodologie d’auditinadaptée ou partiellementinadaptée, assortie d’une mauvaise planification.
Dans huit des neuf États membresaudi-tés,lafréquence desauditsex post netenait passuffisamment comptedurisquequelesdroitssoientfrappésdeprescription (voir points 57 à 62).
L’absence de contrôles avant et aprèsla mainlevée et, notamment, l’absence d’audits ex post de bonne qualité effectués àintervalles suffisammentrapprochésencouragentles opérateursàla négligence.
Cela augmentele risque que desirrégularités ne soient pas détectées, entraînant une perte de RPT ou desimportations non conformes aux obligations découlant dela politique commerciale commune(voir points 45 à 62).
Le nombre élevé d’erreurs dansles échantillons de déclarations en douane montre que, pour les procédures simplifiées (voir points 63 à 78): a) les contrôles avant mainlevéesont peu efficaces; b) lesimportations de marchandises nécessitant deslicences ou des documents similaires sont difficiles à surveiller si un sys-tèmeinformatisé de gestionenlignefiable n’est pas misen place; c) de nombreux opérateurs n’ont pasrespectéles engagements pris danslecadre del’autorisation d’utiliserles procédures simplifiées; d) lesauditsex post nesont passuffisammentfréquents dans la majorité des États membresvisitéset n’ont pas permis de détecter ou d’éviterles erreurs de manièresuffisante.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
- demanderinstamment aux États membres de mettre en œuvre sans tarderle cadre réglementaire applicable aux procédures simplifiées récemment créé, et notamment d’adopter une approche commune pourles contrôles etles audits tout aulong delaprocédure,quisoitconformeau modèledecontrôle établi parla Cour;
- procéder àl’examen critique des pratiques des États membres autorisant des «sursimplifications»(dispenses de communication) etfournir des orientations enla matière, notamment en ce qui concerne les marchandises nécessitant uneintervention dela douane avantleur mise enlibre pratique;
- encourager l’ensemble des États membresàinformatiserle traitement des procédures simplifiées, notammentla gestion électronique(saisieenligneau moment dela miseenlibre pratiquedes marchandises)deslicencesetdesdocuments similaires etl’utilisation de profils derisqueinformatisés en-globantles aspectsliés aux RPT et àla politique commerciale commune;
- inviter les États membresàintensifierlesformationsàl’in-tention desopérateursafin desensibiliserces derniersaux obligations et auxresponsabilités quileurincombentlors de l’utilisation des procéduressimplifiées;
- promouvoirla mesure dela performance etl’étalonnage des performances entreles États membres pourles encourager à améliorerleurs pratiquesen matière decontrôle des procé-duressimplifiées.
Le présent rapport a été adopté parla Cour des comptes à Luxembourg ensaréunion du 25 mars 2010.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
VUE D’ENSEMBLE DES CARACTÉRISTIQUES
1 Voir en n d’annexe pour une présentation schématique.
L’article 76 du code des douanes communautaires2 (CDC) constitue la base légale des procédures simplifiées.
L’article 76, paragraphe 1, points a) à c), définitles caractéristiques de trois procédures différentes, àsavoir:
2 Règlement (CEE) n° 2913/92 du Conseil, tel que modié.
a) la procédure dela déclarationincomplète(hors duchamp de l’audit);
3 Règlement (CEE) n° 2454/93 de la Commission (JO L 253 du 11.10.1993, b) la procédure dela déclarationsimplifiée; p. 1), tel que modié.
L’article 253 des DAC(dispositions d’application du CDC3) donne une définition générale delafinalité et dela nature dechacune destrois procéduressimplifiées.
Des précisionsconcernant plus particulièrement le sujet de l’audit – la procédure dela mise enlibre pratique –figurent aux articles 254 à 267 des DAC.
LA PROCÉDURE DELA DÉCLARATIONINCOMPLÈTE NEFAIT PAS PARTIE DU CHAMP DE L’AUDIT ET N’EST DONC PAS EXPOSÉE PLUS EN DÉTAIL DANS LA PRÉSENTE ANNEXE
I. PROCÉDURE DE LA DÉCLARATION SIMPLIFIÉE ARTICLES 253, 253 BIS À 253 QUATERDECIES ET 260 À 262 DES DAC
Article253,paragraphe2,des DAC: «La procédure de la déclaration simplifiée permet le placement sous le régime douanier en question des marchandises sur présentation d’une déclaration simplifiée,avec présentationultérieure d’une déclarationcom-plémentaire pouvantrevêtir,lecas échéant, uncaractère global, périodique ourécapitulatif.»
L’article 76, paragraphe 1, point b), du CDC précise: «[...]les auto-ritésdouanièrespermettent[...]quesoitdéposéaulieudela déclaration[...] un document commercial ou administratif assorti d’unedemandede placementdes marchandisessouslerégime en cause.»
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
La procédure: a) est soumise à une autorisation préalable(articles 253, 253 bis à253quaterdecieset260à262des DAC).Lesdouanessont tenues de vérifier soigneusementlafiabilité du demandeur et de précisertousles détails pertinents dansl’autorisation; b) prévoitla présentation des marchandises en douane.
La procédureadmet plusieursvariantes, maisse déroule normalement commesuit:
1) l’opérateur présentela marchandise en douane et dépose soit un formulaire de déclaration simplifiée, soit un document com-mercial(parexemple, unefacture)aulieu d’une déclaration détaillée normale;
2) il est procédé au traitement habituel des déclarations de mise enlibre pratique(décisions de procéderà descontrôlessur des questions de naturefiscale ou non);
3) autermedelapériodeconvenuedansl’autorisation(géné-ralement un mois),l’opérateur déposela déclarationcomplé-mentaire, danslaquellefigurenttoutesles précisions(valeur en douane, poids,etc.)concernantchacune des déclarations simplifiées,de manièreàpouvoircalculerlesdroitspourla totalité des déclarations simplifiées(montant total des droits) dela période;
4) le montant total des droits est pris en compte parles douanes danslescinqjoursàcompter delafin dela période deréfé-rence(voirarticle 218, paragraphe 1, du CDC), par exempleà compter delafin du mois, et acquitté conformément aux dispositions del’article 227 du CDC, c’est-à-dire pourle seizième jour du moissuivantle mois deréférence;
5) un contrôle a posteriori peut être réalisé sous forme de contrôles ponctuels portantsurla déclarationcomplémentaire; des audits ex post approfondis, susceptibles de porter sur ses do-cumentsetcomptescommerciaux,peuventégalementêtre effectués auprès del’opérateur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
Article 253, paragraphe 3: «La procédure de domiciliation permet le placement sousle régime douanier en question des marchandises dansleslocaux del’intéressé ou dans d’autreslieux désignés ou agréés parles autorités douanières.»
L’article 76, paragraphe 1, point c), du CDC précise: «[...]les autorités douanières permettent[...] quela déclaration des marchan-disessouslerégime encauses’effectue parinscription des marchandises dansles écritures; dans ce cas,les autorités douanières peuvent dispenserle déclarant de présenterles marchandises en douane.»
La procédure: a) est soumise à une autorisation préalable(articles 253, 253 bis à253quaterdecieset263à267des DAC).Lesdouanessont tenues de vérifier soigneusementlafiabilité du demandeur et de précisertousles détails pertinents dansl’autorisation; b) prévoit, généralement, quel’opérateur communique aux doua-nesl’arrivée des marchandises dansseslocaux(ou danstout autrelieu désignéàceteffet)etsonintention d’obtenirleur mise enlibre pratique.
La procédureadmet plusieursvariantes, maisse déroule normalement commesuit:
1) l’opérateurreçoitles marchandises dansseslocaux, généra-lementsousunautrerégimedouanierpourlequeliladéjà obtenu une autorisation(par exemple,letransit);
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
2) ensuite, enfonction du degré desimplification,l’opérateur:
- soitcommuniqueauxdouanessonintentiond’obtenir la miseenlibrepratiquedes marchandises,inscritles énonciationsrequisespourcelles-cidanssesécritures comptables et attend queles douanes décident d’effectuer ou non des contrôles avantla mainlevée,
- soitinscrit directementles énonciationsrequises pourles marchandises danssesécriturescomptables,ce qui peut avoirl’effet d’une mise enlibre pratique;
3) ainsi, enfonction du degré desimplification,les douanes ont la possibilité decontrôlerounonles marchandisesavantla mainlevée;
4) autermedelapériodeconvenuedansl’autorisation(géné-ralement un mois),l’opérateur déposela déclarationcomplé-mentaire, danslaquellefigurenttoutesles précisions(valeur en douane, poids,etc.)concernantchacune desinscriptions comptables, de manièreà pouvoircalculerles droits pourla totalité de celles-ci(montanttotal des droits) dela période;
5) le montant total des droits est pris en compte parles douanes danslescinqjoursàcompter delafin dela période deréfé-rence(voirarticle 218, paragraphe 1, du CDC), par exempleà compter delafin du mois, et acquitté conformément aux dispositions del’article 227 du CDC, c’est-à-dire pourle seizième jour du moissuivantle mois deréférence;
6) un contrôle a posteriori peut être réalisé sous forme de contrôles ponctuels portantsurla déclarationcomplémentaire; des audits ex post approfondis, susceptibles de porter sur ses do-cumentsetcomptescommerciaux,peuventêtreégalement effectués auprès del’opérateur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE I
PRÉSENTATIONSCHÉMATIQUE DESPROCÉDURES DE DÉCLARATION SIMPLIFIÉE ET DE DOMICILIATION POUR LA MISE EN LIBRE PRATIQUE DES MARCHANDISES
Procédure de déclaration simpliée
Procédure de domiciliation
- vérication, par les douanes, de la fiabilité de l’opérateur et d’autres conditions - précision des détails de l’utilisation dans l’autorisation
- vérication, par les douanes, de la fiabilité de l’opérateur et d’autres conditions - précision des détails de l’utilisation dans l’autorisation
Opérateur: - présente les marchandises en douane - dépose une déclaration simpliée (par exemple, une facture)
Opérateur: - reçoit/a des marchandises dans ses locaux (ou dans un lieu désigné)- communique aux douanes son intention d’obtenir leur mise en libre pratique et inscrit dans ses écritures les énonciations requises pour la déclaration (possibilité de dispense de communication)
Douanes:- enregistrent la déclaration simpliée- décident d’eectuer ou non un contrôle - autorisent la mise en libre pratique des marchandises
Douanes:- reçoivent (ou non) une communication de l’opérateur- décident d’eectuer ou non un contrôle (si c’est encore possible) - octroient la mainlevée des marchandises (si l’opérateur ne les a pas déjà mises en libre pratique lui-même)
Phase 3 Déclaration complémentaire
Opérateur: - dépose une déclaration complémentaire (= synthèse de toutes les déclarations simpliées de la période)- s’acquitte du montant cumulé des droits dus
Opérateur: - dépose une déclaration complémentaire (= synthèse de toutes les inscriptions eectuées dans les écritures au cours de la période) - s’acquitte du montant cumulé des droits dus
Douanes:- prennent en compte le montant des droits- décident d’eectuer ou non un contrôle a posteriori
Douanes:- prennent en compte le montant des droits- décident d’eectuer ou non un contrôle a posteriori
Opérateur: - tient les documents à la disposition des douanes
Opérateur: - tient les documents à la disposition des douanes
Douanes:- décident d’eectuer ou non un audit ex post
Douanes:- décident d’eectuer ou non un audit ex post
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
MODÈLE DE CONTRÔLE DE LA CDCE POUR LES PROCÉDURES SIMPLIFIÉES
Il convient de s’assurer quel’opérateur a des antécédents satisfaisants en matière de respect des exigences douanières, qu’il dispose d’un système(informatique) efficace etfiable pourla gestion de ses écritures commerciales, que sa solvabilité financière est prouvée et qu’il est possible decontrôlerlerespect desinterdictions ourestrictions àl’importation.
L’organisation administrative etles contrôlesinternes del’opé-rateur devraientfairel’objet d’un audit comprenant une visite dansleslocaux del’opérateur.
Lesrisquesaffectantl’activitédel’opérateurdevraientêtre définis et évaluéslors del’audit etcouverts par des mesures de contrôle appropriées; un plan/une recommandation en matière de contrôle tenant compte des autres risques devrait être élaboré(e) pour chaque opérateur.
Lesrésultatsdesauditsdevraientêtreprésentésdansun rapport.
Les opérateurs devraientêtreconvenablementconseillésau cours du processus d’autorisation, et sensibilisés àleurs obligations et auxrisques douaniers affectantleur commerce.
Les autorisations devraientconsister en un engagement écrit des douaneset del’opérateurétablissantexplicitementleur coopération ainsi queles droits et devoirs de chaque partie, y comprisl’obligationincombant àl’opérateur de communiquer tout changement survenant au niveau de son activité et de son organisation et de nommer un représentant pourles questions douanières.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
SIMPLIFIÉES SONT EN COURS, C’ESTÀDIRE SUR LES DÉCLARATIONS SIMPLIFIÉES/INSCRIPTIONS DANS LES ÉCRITURES ET SUR LES DÉCLARATIONS COMPLÉMENTAIRES a)
1 Le nombre minimal de contrôles avant mainlevée et de contrôles sur
Ilconviendrait de procéder à un minimum decontrôles avant mainlevée, physiqueset documentaires,fondéssur uneana-lysederisque,afinde maintenirunfacteurd’incertitude pourl’opérateur, de détecter desimportationsirrégulières et d’éviterdes moins-perçusauniveaudesressourcespropres traditionnelles.
Àcette mêmefin,descontrôlesdocumentairessubstantiels devraient être effectuéssurles déclarations complémentaires.
les déclarations complémentaires devrait dépendre du niveau de risque lié aux importations concernées.
Ildevraitêtreprocédéàunrapprochementautomatisédes déclarations complémentaires et des déclarations simplifiées/inscriptions dansles écritures del’opérateur, afin de s’assurer del’exhaustivité des déclarations complémentaires.
Lescontrôles physiqueset documentaires devraientreposer suruneanalysederisqueutilisantdestechniquesappro-priées de traitement automatisé des données, avec un élément aléatoire.
Lesrésultats decescontrôles devraient être dûment enregis-trésetintroduits danslesystème de gestion desrisques;les douanesdevraientprocéderàdes mesuresrégulièresdela performanceafin de garantirlavaliditéetla miseàjour des profils derisque.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE II
CRITÈRES CONCERNANT LES AUDITS EX POSTSUR LES PROCÉDURES SIMPLIFIÉES a)
Ilconviendraitd’effectuerrégulièrementdesauditsex post planifiés,fondéssurune méthodologied’auditvalableet normalisée quitiennecompte desrisquesliésàl’activité des opérateurs– dontcertainsseraientsélectionnés de manière aléatoire – et aux délais de prescription.
Les audits devraient porter sur des transactions ou des aspects spécifiques(par exemple,lavaleur en douane),surlessystè-mes –ycomprisinformatiques –, ou permettre d’appréciersi un opérateursatisfait encoreauxconditions d’utilisation des procéduressimplifiées.
Lesconstatations d’audit devraientêtre présentées dans un rapportetfairel’objet d’unsuivisystématique;lesrésultats del’audit devraient êtreintroduits dansle système de gestion desrisques.
2 An de limiter de manière adéquate le risque de prescription des droits, des audits ex post ciblant les transactions devraient être eectués au moins tous les trois ans.
Le nombre de transactions à contrôler pour chaque audit ex post devrait dépendre des risques encourus.
Un audit des systèmes ou un audit visant à apprécier si l’opérateur satisfait encore aux conditions d’utilisation des procédures simpliées peut être eectué à intervalles plus longs, mais est toujours nécessaire en cas de changement aectant le système (informatique ou autre).
Il conviendrait de mettre en œuvre des mécanismes d’assurance dela qualité(par exemple, des mesures dela performance de l’opérateur ou desonrespect delaréglementation)et d’en-couragerl’opérateur às’autoévaluer.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE III
VUE D’ENSEMBLE DES OBSERVATIONS CONCERNANT LES NEUF ÉTATS MEMBRES AUDITÉS
Nombre de dossiers d’opérateurs examinés
Audits avant autorisation s.o.
Un audit a-t-il été eectué dans les locaux de l’opérateur, et un rapport d’audit a-t-il été élaboré et mis à disposition?
L’organisation administrative et les contrôles internes de l’opérateur ont-ils été évalués?
Le respect des dispositions des articles 261, paragraphe 2, et 264, paragraphe 2, des DAC a-t-il été contrôlé (par exemple, absence d’infractions graves)?
La solvabilité financière de l’opérateur a-t-elle été contrôlée?
L’évaluation des risques/l’audit a-t-elle/il débouché sur une recommandation (un plan) en matière de contrôle?
Le processus d’autorisation contient-il des éléments d’assurance (par exemple, formation, documentation, coordinateurs)?
Contrôle pendant l’utilisation de la procédure – contrôles avant mainlevée
Dans le cas de la PD, les pratiques de simplication (dispense de communication) ont-elles été autorisées conformément à la réglementation?
Un minimum de contrôles avant mainlevée a-t-il vraiment été eectué en matière de RPT/politique commerciale commune?
Des prols de risque automatisés ont-ils été appliqués en matière de RPT/politique commerciale commune?
La gestion des risques comprenait-elle un élément aléatoire automatisé?
Y a-t-il eu un suivi des questions aérentes aux risques (par exemple, mesure de la performance des prols de risque, retour d’informations)?
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
ANNEXE III
Nombre de dossiers d’opérateurs examinés
Contrôle pendant l’utilisation de la procédure – contrôles sur les déclarations complémentaires
Les déclarations complémentaires sont-elles généralement traitées par voie informatique?
Un minimum de contrôles documentaires substantiels a-t-il vraiment été eectué?
Des prols de risque automatisés ont-ils été appliqués en matière de RPT/politique commerciale commune?
La gestion des risques comprenait-elle un élément aléatoire automatisé?
Y a-t-il eu un rapprochement automatisé entre inscriptions complémentaires et simpliées?
Y a-t-il eu un rapprochement manuel systématique entre inscriptions complémentaires et simpliées?
Y a-t-il eu un suivi des questions aérentes aux risques (par exemple, mesure de la performance des prols de risque, retour d’informations)?
Les audits ex post s’appuient-ils sur une méthodologie d’audit valable (outils d’audit, approche cohérente)?
Ces audits couvrent-ils les systèmes, y compris informatiques?
Ces audits couvrent-ils le respect constant des conditions d’autorisation?
Ces audits comprennent-ils un contrôle approfondi des transactions (y compris des comptes commerciaux)?
La fréquence des audits est-elle susante pour prendre en compte le risque lié à la prescription?
Pourcentage d’opérateurs qui n’ont pas été audités assez souvent pour éviter la prescription
Y a-t-il un suivi des rapports d’audit (contrôle de gestion, retour d’informations)?
NB: satisfaisant; partiellement satisfaisant; non satisfaisant; s.o.: sans objet.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
VUE D’ENSEMBLE DES ERREURS RELEVÉES DANS LES ÉCHANTILLONS
Échantillon financier 2008
Nombre de transactions examinées
0 0 0 Absence, le cas échéant, de la mention «délivré a posteriori» sur le document préférentiel
Échantillon non financier 2008
Nombre de transactions examinées
0 0 0 0 L’imputation n’intervient pas immédiatement après la période de globalisation/visa non apposé par les douanes
Aucun document fourni Autre erreur substantielle
Lorsqu’ils n’ont pas été en mesure de le faire, cela a été considéré comme une erreur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Échantillon financier 2006
Nombre de transactions examinées
0 Absence, le cas échéant, de la mention «délivré a posteriori» sur le document préférentiel
Lorsqu’ils n’ont pas été en mesure de le faire, cela a été considéré comme une erreur.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
II.L’opérateur économique agréé(OEA)1 doit remplir des critèrestrèsstricts derespect delaréglementation eta donc plus facilement accès aux procédures douanières simplifiées.
Lorsqu’un OEAdemande àbénéficierd’uneprocéduresimplifiée, lesservices douanierss’assurent queles exigencescomplémentairessontrespec-tées, maisnerevérifientpaslescritères quil’ont déjà étélors del’octroi dustatut d’OEA. L’audit etla procédure d’autorisation del’OEA sonttrès approfondis.
Après l’autorisation,l’OEAfait égalementl’objet d’unsuivi attentif dela part desservices douaniers.
La Commission a cherché à améliorer et à harmoniser, au niveau européen,lesrègles juridiques applicables aux procédures sim-plifiéesde mainlevéedes marchandises enfonction delafiabilité del’opérateur, enréduisantle plus possiblelescontrô-les préalables àla mainlevée au profit de contrôles a posteriori plus efficaces.
Deuxième tiret En vertu du cadre commun de gestion desrisques,les États membressonttenus d’échanger et de partagerlesinformations en matière derisquessousforme électronique, notamment pour ce qui est desris-quesliés auxressources proprestradition-nelles(RPT) et àla politique commerciale dela Communauté, conformément àl’arti-cle 4 octies, paragraphe 2, des dispositions d’application du code des douanes.
Troisième tiret L’article 13, paragraphe 2, du code des douanes communautaire obligeles autorités douanières àfonderleur analyse des risquessur destechniques detraitement des données automatisées.
Dans un environnement papier,il est difficile deréali-ser uneanalyse desrisquesautomatisée efficace.Celaétant,unepartieimpor-tante des déclarationsen douanesefait déjàsousforme électronique.
1 Le statut d’OEA, dont l’introduction date de la modication du code des douanes concernant la sécurité [règlement (CE) er n° 648/2005], est totalement en vigueur depuis le 1 janvier 2008.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Quatrième tiret La Commission a également examiné certains aspects des procéduressimplifiées avant 2008 àl’occasion deses visites de contrôle(parexempledéclarationsen douane électroniques en 2004,régime de l’entrepôt douanier en 2005 ettransit en 2006).Elleaen outreexaminéles ques-tionstouchant aucontrôle des procédu-ressimplifiéeslorsqu’elles’est penchée surlastratégie decontrôle douanieren 2009.
Cinquième tiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
V. Premiertiret La Commission s’attend à une amélio - ration de la qualité des audits et de la documentation grâce àl’introduction des audits obligatoires.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes danslafréquence et la qualité desaudits ex post decertains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation.
La Commission continuera à vérifier lesaspectsducontrôledouanierdans sesfuturesvisitesdecontrôleportant surles RPT.
Plusieurs États membresrévi-sentactuellementleursprocéduresde contrôle en vue deles améliorer et deles adapter à un environnement danslequel lerecours aux procéduressimplifiées est de plus en plusfréquent.
V. Troisièmetiret Lors desesvisites decontrôles,la Commission a constaté une utilisation exces-sivedeladispensedecommunication dansuncertainnombred’Étatsmem-bres.Elleleurademandéde modifier leursprocéduresetsuitattentivement les mesures qu’ils ont prises.
Premier tiret La Commission tiendra compte des constatations de la Cour dans le cas où de nouvelles simplifications des procédures douanièresseraient envisagées.
La Commissionaborderacette question del’octroi excessif de dispenses de communication dans le cadre de la procédure douanière locale à l’occasion des actions deformation organisées dansles États membres, ainsi que dansleslignes directrices.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Sixième tiret La Commissioninviterales États membres àsensibiliserdavantagelesopérateurs à leurs obligations et à leurs responsabilités.
Les actions de formation sur les procéduressimplifiéessont prévuestant pourlesfonctionnaires des douanes que pourles opérateurs.
Certains États membres ontinclus des opérateurs dansleur public,alorsqued’autresorganiseront desactions deformationséparées pour les opérateurs.
Des actions deforma-tionsurlesprocéduressimplifiéesont déjà eulieu en Autriche, au Portugal et en Irlande, et d’autres devraient être organisées cette année en Pologne, en Slovénie, en France et aux Pays-Bas.
Des actions desuivi dansle domaine des procéduressimplifiéesontétéinscrites dansleprogrammedesuivipour2010. Les services de la Commission s’apprê - tent àlancer ces actions desuivi.
L’adaptationauxconditionstechniques, économiques et politiques enconstante évolutionaentraînédes modifications desdispositionsd’applicationducode desdouanesquientrerontenvigueur en 2013.
Troisièmetiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
Quatrièmetiret La Commission entamera des discussions avecles États membres au sein du comité du code des douanes afin d’élaborer des profils derisque pourles RPTetla politique commerciale de la Communauté.
Premiertiret Ce point sera développé dansla prochaine version deslignes directrices.
L’annexe 5 delamoutureactuelledécritdéjàles indicateurs derisque potentiel à vérifier durantla phase préalableàl’audit,ainsi queles mesures à prendre.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Deuxième tiret La législation ne prévoit pas un nombre spécifiquedevérificationsàeffectuer.
Toutefois,il convient deréaliser avantla mainlevéeunnombre minimaldevéri-ficationsfondéessuruneanalysedes risques et comportant également un élé-mentaléatoire.Aucoursdesesvisites de contrôle, la Commission a demandé aux États membres qui nelefaisaient pas encore de procéder à ces vérifications.
Lerecoursauxdispensesdecommuni-cation danslecadre dela procédure de domiciliationest/seraabordélorsdes actions deformation/suivi.
Unestratégie de contrôle globale etstandardiséesera recommandée.
Troisièmetiret Laréconciliationfait partie dessystèmes nationaux.La Commissionconvient que laréconciliationdevraitêtretraitéede manière structurée et automatisée, et elle encourageles États membres en cesens.
Leslignes directricessont en voie d’être améliorées parle groupe de projet chargé dela mise en œuvre des procéduressim-plifiées/AUPSetuneattentionparticu-lièresera accordée à cette question ainsi qu’à d’autres points mentionnés dansles conclusions dela Cour des comptes.
La Commissionfacilitel’échange d’informations en matière derisques également pour ce qui est des RPT et de la politique commerciale commune grâce au systèmecommunautairedegestiondes risques, qui utilise des formulaires RIF etquigarantitdoncunpartagerapide et efficace desinformations appropriées entrelescentres de gestion desrisques concernés etles points de contrôle douanier dansla Communauté.
Lerecours de plusen plusfréquentaux différentesprocéduressimplifiéesdans les États membres, les constatations faites par la Commission au cours de ses précédentesvisites decontrôle portant surles RPT etles observationsfaites par la Cour lors de ses audits ont incité la Commissionàfaire des procéduressim-plifiéesunthèmespécifiquepourses contrôles en 2008.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
La Commission a choisi, voici cinq ans, de mettreenplaceuncadrelégalhar-monisé pourles procéduressimplifiées, dontlepointd’orgueaétélapublica-tion durèglement(CE) n°1192/2008 du 17 novembre 2008 modifiantles dispositions d’application du code des douanes.
Depuislors,la Commission a mis en place des actions deformation et de suivi dans ledomainedesprocéduressimplifiées/del’AUPS dans plusieurs États membres.
Aucoursdesactionsdeformation,une attentionparticulièreestaccordéeaux lacunessignaléesdanslerapportdela Cour des comptes.
Dans lecadredelavérificationpermanente dela comptabilité B, elle examine également certains aspects de ces procédures lorsqu’ilsfontl’objet des dossiers exami-nés.Elleaen outreexaminélesaspects liésaucontrôledesprocéduressimpli-fiéeslorsqu’elle a contrôléla stratégie de contrôle douanier en 2009.
Lesconstatations dela Coursefondent surla norme(modèle decontrôle) dela Cour, quireflètela meilleure pratique.
Il n’existe pas d’obligationlégale pourles États membres desuivre un modèle particulier d’audit préalable àl’autorisation.
La Commission estime néanmoins quele modèle utilisé parla Cour est utile.
Jusqu’à cette date,il n’existait pas d’obli-gationlégaledecontrôlerl’opérateur avantd’accorderuneautorisationde procéduresimplifiée.
La Commission facilitecetéchangegrâceausystème communautairedegestiondesrisques, qui garantit un partagerapide et efficace desinformationsappropriéesentreles centres de gestion desrisques concernés etlespointsdecontrôledouanierdans la Communauté.
Aucours destrois dernières années, les États membres ont échangé6 330 formulaires RIF sur des risquesrelevantdelacompétencedes douanes, dont 844 portaientsurles RPT.
Durantcette même période,la Commission a également émis 64formulaires RIF surlesrisquesrelevant dela compétence desdouanes,dont10portaientsurles risquesaffectantles RPT oula politique commerciale.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Lesautoritésbelgesontinforméla Commissionqu’unnouveausystèmede retourd’informationaété misenplace le1eroctobre2009pourlerésultatdes contrôles.
La Commission examinerason fonctionnementlorsdesesprochaines visites decontrôleets’assureraqueles lacunes constatées par la Cour ont été corrigées.
Toutefois,il convient deréaliser avantla mainlevéeunnombre minimaldevéri-ficationsfondéessuruneanalysedes risques et comportant également un élé-mentaléatoire.Aucoursdesesvisites de contrôle, la Commission a demandé aux États membresquin’effectuentpas encoredevérificationssuffisantesou satisfaisantes d’yremédier.
La Commission convient qu’une réconciliation devrait être opérée entre les transactionssimplifiéesetlesdéclara-tions complémentaires.
L’automatisation desprocéduressimplifiéesfaciliterace processus.
Laréconciliation entretransactionssim-plifiéesetdéclarationcomplémentaire est un des sujets abordéslors des actions deformationsurlesprocéduressimpli-fiées; ellesera égalementtraitée dansle cadre des actions de suivi qui débuteront enseptembre 2010.
Il est obligatoire de procéder à une ana-lysedesrisquespourlecontrôledoua-nier depuisle 1erjanvier 2007.
L’exigence deprocéderàuneanalysedesrisques automatiséepourlescontrôlesdoua-niers existe depuisle 26 décembre 2007, dated’entréeenvigueurdurèglement (CE)n°648/2005etdurèglement(CE) n° 1875/2006.
L’obligation d’automatiser lesprocéduressimplifiéesn’entreraen vigueur quele 1erjanvier 2011.
La combinaison de cesfacteurs explique pourquoi tous les États membres n’ont pas mis en placedeprofilsderisqueautomatisés pourlesprocéduressimplifiées,mais qu’ilstravaillentàcet objectif.
Aucours deses visites de contrôle,la Commission aencouragélesautoritésnationalesà accélérerl’automatisation des procédures simplifiées dans les États membres qui utilisent encorelesystème papier.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Dans de nombreux États membres,les procé-duresetcontrôlesdouanierssontdans une phase de transition, où les autorités nationales affinent leur stratégie et repensentleurs contrôles afin derépon-dre aux défis posés parles nouvelles procédures et exigences ducode des douanes modernisé.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes danslafréquence et la qualité desaudits ex post decertains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation.
La Commission continuera à vérifier lesaspectsducontrôledouanierdans sesfuturesvisitesdecontrôleportant surles RPT.
Plusieurs États membresrévi-sentactuellementleursprocéduresde contrôle en vue deles améliorer et deles adapterà unenvironnement oùles pro-céduressimplifiéessont de plus en plus souvent utilisées.
En outre,la prochainerévision deslignes directrices surles procédures simplifiées/AUPS, de même queles actions deforma-tion et de suivi surles procédures simplifiées, abordera de manière exhaustivela nécessité d’unestratégie de contrôle où touslesrisquessontidentifiés et oùles actions deconformitéetleurfréquence sont clairementrecommandées.
La Commission a également constaté,lors des contrôles qu’elle aréa-lisés ces dernières années, queles audits expostn’étaientpassuffisammentfré-quents dans de nombreux États membres.
Làouc’étaitlecas,elleademandéaux États membres d’augmenterlafréquence decesaudits.Encequiconcernele Royaume-Uni,la Commissionaconstaté quelquesaméliorations dansl’audit des opérateurs qui ontrecours aux procédu-ressimplifiéesdepuislelancementdu projet national surles procédures simplifiées defret douanier(CFSP).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
La Commission suit l’action des États membresconcernésdanstouslescas relevés parla Cour.
L’incidencefinancière liéeaux pertes possibles dansces différents cas ne pourra être déterminée qu’à lafin de cesuivi.
La Commission examinerales cas signalés parla Cour afin de déterminer siles États membresconcernéspeuventêtretenus financièrementresponsables des pertes subies.Lapertededroitsdéfinitivene peutpasêtreétablieàcestadeparla Commissionetlaresponsabilitéfinan-cière des États membres ne peut pas être déterminéeavantlafin dusuivi decha-que casindividuel.
La Commission assure le suivi du problème d’indisponibilité des documents nécessaires avecla Suède etl’Irlande.
Il sera demandé au Royaume-Uni de mettreenplacedes mesuresdestinées à garantir queleslicences sont bien com-plétéeslorsqu’ellessont émises.
Il sera demandé aux États membres concernésdegarantirqueleslicences sontbiencomplétéeslorsqu’ellessont émises.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Ilincombe aux États membres d’établir et de mettre en œuvre un cadre de contrôle qui préserve adéquatementla perception desressourcesproprestraditionnelles.
La Commission assureralesuivi des constatations de la Cour avec les États membresconcernésetconfirmeraque des mesuressatisfaisantessont bien prises pour yremédier.
Les États membressontdoncresponsa-blesdela miseenplaced’uncadrede contrôle douanier efficient, et notamment d’audits ex post efficaces, fondés surlesrisques.
Lors de ses contrôlesrela-tifs aux RPT,la Commission a également constaté deslacunes dansla qualité etla fréquence des audits ex post de certains États membres;elleleurademandéde prendre des mesures pouryremédier et suit attentivementl’évolution dela situation.
La Commission continuera à vérifier les questions ducontrôle douanier dans sesfuturesvisitesdecontrôleportant surles RPT.
Au cours des actions desuivi en matière de procédures simplifiées qui débuteront enseptembre2010,ilserapossible d’évaluerles mesures decontrôle mises enplaceainsiqueleurimpactsurla conformité.Demeilleurespratiques serontrecommandées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Avant 2008, moment oùla Commission a choisiles procéduressimplifiées comme thèmespécifiquepoursesvisitesde contrôle,elleavaitégalementexaminé certainsaspectsdes procéduressimpli-fiées au cours de ses contrôles, et notamment desvisites decontrôleconsacrées aux déclarations en douane électroniques en 2004, au régime de l’entrepôt douanier en 2005 et au transit en 2006.
Elle examine certains aspects de ces procédu-resdanslecadredelavérificationper-manente des dossiersrelatifsà desélé-ments dela comptabilité B,lorsqu’ilsfont l’objetdesdossiersexaminés.Elleaen outre examinéles aspectsliés au contrôle desprocéduressimplifiéeslorsqu’elle a vérifiéla stratégie de contrôle douanier en 2009.
Premiertiret Leslignes directricessont en voie d’être améliorées etla cinquième version est en préparation.
Les observations dela Cour seront prises en compte.
Ilincombe aux États membres d’établir et de mettre en œuvre un cadre de contrôle qui préserve adéquatementla perception desressourcesproprestraditionnelles.
Cefaisant,ilsdoivent,enfonctionde l’analyse desrisques, prévoir des contrôles de qualitésuffisante etles mettre en œuvresuffisammentfréquemment pour garantirla protectionadéquate desres-sources proprestraditionnelles.
La Com-mission,lorsdesesvisites,examinela fréquence etla qualité decescontrôles, etlorsqu’elleconstatedeslacunes,elle recommande aux États membres de pren-dreles mesures appropriées pour yremé-dier.
La Commission assureralesuivi des constatations de la Cour avec les États membresconcernésetconfirmeraque des mesuressatisfaisantessont bien prises pour yremédier.
Deuxième tiret Les actions de suivi commenceront en 2010.
Au cours des actions desuivi en matière de procédures simplifiées qui débuteront en septembre 2010,il sera possible d’éva-luerles mesuresdecontrôle misesen place, ainsi queleurimpact surla confor-mité.Desmeilleurespratiquesseront recommandées.Lesnouvellesrègles applicablesauxprocéduressimplifiées ontspécifiéla mesureàprendreencas de non-conformité(suspension del’auto-risation ourévocation en cas d’infraction sérieuse etrépétée).
Quatrième tiret La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditexpostetétudieralaquestion desnormesauseinducomitéducode des douanes.
Cinquième tiret La Commission prendrales constatations de la Cour en considération dans le cas où de nouvellessimplifications des procédures douanièresseraient envisagées.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Afindeprotégerlesintérêtsfinanciers del’UEetceuxtouchantàsapolitique commerciale,les États membres sontres-ponsables dela mise en place d’un cadre de contrôle efficient.Il convient donc de réaliserunnombre minimal devérifica-tionsfondées sur une analyse desrisques et comportant un élément aléatoire.
Deuxième tiret La réconciliation dela déclaration simplifiée et dela déclaration complémentaire seraabordéelors desactions deforma-tionetdesuivisurlesprocéduressim-plifiées.Les meilleures pratiquesseront confrontéesauseinducomitéducode des douanes, puisrecommandées.
Lorsqu’elleconstatedeslacunesdans laqualitéetlafréquencedesaudits ex post, ellerecommande aux États mem-bresdeprendredes mesurescorrectri-ces appropriées.
La Commission assurera égalementlesuivi desconstatations de la Cour avecles États membres concernés etconfirmeraquedes mesuressatisfai-santessont bien prises.
90. a) Lors de ses visites de contrôle, la Commission a demandé aux États membres qui n’effectuent pas encore de vérifications suffisantes ou satisfaisantes d’y remédier.
90. c) La Commission assurera le suivi des constatations de la Cour avec les États membresetconfirmeraquedes mesu-ressatisfaisantessontbienprisespour yremédier.
La Commission assurele suivi des mesures prises par ces États membres.Ellecontinuera à examinerlafréquence etla qualité des auditsa posterioriaucours desesfutu-res visites de contrôle.
Elle assurera éga-lementlesuivi deslacunesrelevées par la Cour etvérifiera queles mesurescor-rectricessont bien mises en place.
La Commission reverra son guide de l’audit douanier avec l’idée de poursuivre l’élaboration de normes communes d’auditsex postetétudierala question desnormesauseinducomitéducode des douanes.
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
RÉPONSES DE LA COMMISSION
Troisièmetiret La Commission encourageles États membres àinformatiserletraitement des procédures simplifiées, y comprisla saisie en ligne deslicences.
90. d) Aucoursdesesvisitesdecontrôle,la Commissionatoujoursexaminélafré-quence des audits ex post et,lorsqu’elle aconstatédeslacunes,elleademandé aux États membres concernés de prendre des mesurescorrectrices.Elleaégale-mentassurélesuivides mesuresprises par ces États membres.
Premier tiret La Commissioninsistera auprès des États membrespourqu’ils mettenten œuvre sans délailecadreréglementaireappli-cable aux procéduressimplifiéesrécem-mentcréé.Le modèledecontrôledela Coursera pris encomptelors delarévi-sion du guide del’audit douanier.
Quatrièmetiret La Commission invite les États membres à améliorerlaformation des opérateurs.
Ainsi,uneformationsurlesprocédures simplifiées/AUPS est déjà prévue dansle cadre du programme «Douane 2013»(voir réponse encadrée à l ’obser vation VII,
Deuxièmetiret La Commission étudiera de prèsles pratiques des États membres en matière d’autorisationdedispensesdecommu-nication.
En ce qui concernela pratique, leslignesdirectricesfournissentdéjà desinformationssurcepointetseront encore améliorées cette année.
2e et 6e tirets). Certains États membres profitent decette occasion pourinviter les opérateursà participeràcesactions deformation.
La question dela dispense decommuni-cation est abordée dansle questionnaire desuivi etsera analyséelors des actions desuivi.
Cinquième tiret La Commission encouragela mesure des performances et les exercices de comparaison entre les États membres,afin d’améliorerles pratiques de contrôle dans le domaine des procédures simplifiées.
Lorsqu’elleaconstaté descasfréquents de«sursimplification»aucoursdeses contrôles,la Commission a demandé aux États membresconcernésd’analyseret de modifierleurs procédures.
Pourles opérateurs économiquesfiables, lecode des douanes moderniséapporte de nouvelles simplifications(autoévalua-tion, article 116 du CDM).
Rapport spécial n° 1/2010 – Les procédures douanières simplifiées applicables aux importations sont-elles contrôlées de manière efficace?
Cour des comptes européenne
Rapport spécial n° 1/2010Les procédures douanières simpliées applicables aux importations sont-elles contrôlées de manière ecace?
Luxembourg: Oce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
• auprès des bureaux de vente de l'Office des publications de l'Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DOUANIÈRE ET DE LA POLITIQUE DE FACILITATION DES ÉCHANGES
SIMPLIFIÉES LES PLUSIMPORTANTES, À SAVOIR LA PROCÉDURE DE
LA DÉCLARATION SIMPLIFIÉE ET LA PROCÉDURE DE DOMICILIATION,
FONTL’OBJETD’UNCONTRÔLEEFFICACEPERMETTANTDE
SUFFISAMMENT PROTÉGER LES INTÉRÊTS FINANCIERS DE L’UE ET CEUX
TOUCHANT À SA POLITIQUE COMMERCIALE. LE RAPPORT EXAMINE
ÉGALEMENT SI LA COMMISSION A MIS EN PLACE UNE APPROCHE DE
CONTRÔLE VALABLE EN CE QUI CONCERNE CES PROCÉDURES ET SI
LES ÉTATS MEMBRES PROCÈDENT EFFECTIVEMENT À DES CONTRÔLES
EFFICACES EN SE FONDANT SUR CETTE APPROCHE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
2010 n° 2 t spécial appor R
EFFICACITÉ DES ACTIONS DE SOUTIEN ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DE NOUVELLES INFRASTRUCTURES RELEVANT DU SIXIÈME PROGRAMMECADRE EN MATIÈRE DE RECHERCHE
FR
Rapport spécial n° 2
EFFICACITÉ DES ACTIONS DE SOUTIEN ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DE NOUVELLES INFRASTRUCTURES RELEVANT DU SIXIÈME PROGRAMMECADRE EN MATIÈRE DE RECHERCHE
(présenté en vertu de l‘article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 2
De nombreuses autres informations sur l‘Union européenne sont disponibles sur l‘internet via le serveur Europa (http://europa.eu).
Une ¤che catalographique ¤gure à la ¤n de l‘ouvrage.Luxembourg: O§ce des publications de l‘Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
LE BUDGET DE RECHERCHE DE L‘UE COFINANCE LES INFRASTRUCTURES DE RECHERCHEÉTUDES PRÉPARATOIRESCONSTRUCTION DE NOUVELLESINFRASTRUCTURESSÉLECTION DES PROJETS
LES INSTALLATIONS DE RECHERCHE PEUVENT ÉGALEMENT ÊTRE COFINANCÉES PAR LES FONDS STRUCTURELS
ÉTENDUE ET APPROCHE DE L‘AUDIT
L‘ACTION ÉTUDES PRÉPARATOIRES EPOBJECTIFS ATTEINTS POUR L‘ESSENTIEL
L‘ACTION CONSTRUCTION DE NOUVELLES INFRASTRUCTURES CNIL‘EFFET CATALYSEUR ET LA VALEUR AJOUTÉE EUROPÉENNEFAIBLE EFFET CATALYSEUR…… MAIS L‘AIDE CNI A DONNÉ LIEU À L‘ACHAT D‘ÉQUIPEMENTS SUPPLÉMENTAIRES OU DE MEILLEURE QUALITÉ
SOURCES DE FINANCEMENT COMPLÉMENTAIRES LA COMMISSION A PRÉCONISÉ UN FINANCEMENT COMPLÉMENTAIRE, MAIS N‘A PRIS QUE DES MESURES LIMITÉES
CONCLUSIONS ET RECOMMANDATIONS
L‘ACTION EP ATELLE ÉTÉ UTILE AUX DÉCIDEURS?
L‘ACTION CNI ATELLE EU UN EFFET CATALYSEUR SUR LA CONSTRUCTION DE NOUVELLES INFRASTRUCTURES?
LA COMMISSION ATELLE PRIS DES MESURES EN MATIÈRE DE FINANCEMENT COMPLÉMENTAIRE?
ANNEXE I RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRESANNEXE II CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLES INFRASTRUCTURES
RÉPONSES DE LA COMMISSION
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Les actions de soutien Études préparatoires (EP) et Construction de nouvelles infrastructures (CNI) font partie intégrantedelapolitiquedel‘UEpour ledéveloppementd‘infrastructuresde recherche de haut niveau et de dimension européenne. La contribution aux projetsrelevant dusixième programme- cadre (6e PC) de recherche (2002-2006) s‘est élevée à 140 millions d‘euros.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
En conclusion,la Cour estime que:
— l‘action EP a été accueillie favorablement parles représentants dela com-munautéscientifiqueinterrogés,car elleapporteàunstadeprécoceun financementàleuraviscrucialpour ledéveloppementd‘infrastructures etencouragelacollaborationentre concurrentspotentielsdansledo-maine delarecherche européenne;
La Cour recommande à la Commission dereconsidérerle bien-fondé du financement des projets CNI sur le budget de la recherche, compte tenu des constatations relatives à la valeur ajoutée européenne.
En outre, les objectifs des actions devraient être clairs et réalistes.
La Commission devrait déterminer à quellesfins utiliserlessources de financementcomplémentaires et,si elle estime possibled‘obtenirdessynergies permettant une meilleure utilisation des fondsdel‘UE,prendreles mesuresqui s‘imposent.
—l‘aidedel‘Unionenfaveurdela construction de nouvellesinfrastruc-turesaeuuneincidencelimitéesur l‘émergence d‘untissu d‘installations de recherche en Europe.
L‘action CNI n‘a pas eu d‘effet catalyseurimportant et, bien que le versement d‘une aide au titre dela CNI ait entraîné une certaine miseàniveautechniquedesprojets d‘investissement concernés,la plupart des projets financés auraient vulejour avec ousansl’aide del‘Union;
— les services de la Commission n‘ont pas promu activementl‘utilisation des différentessourcesdefinancement disponibles pourlesinfrastructures de recherche en Europe, mêmes‘ilsl‘ont prônéedansplusieursdéclarations officielles.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Leprésentrapporttraitedesdépensesconsacréesauxac-tions desoutien Études préparatoires(EP) et Construction de nouvellesinfrastructures(CNI) relevant du domaine d‘activité «Infrastructures derecherche» dusixième programmecadre (6e PC) derecherche(2002-2006).
1 Support for Research Infrastructures in the FP6 Specic Programme on «Structuring the European Research Area» – Work Programme 2002-2003 (Soutien aux infrastructures de recherche dans le programme spéci¤que du 6e PC «Structurer l‘espace européen de la recherche» – Programme de travail 2002-2003), p. 1.
2 Décision 1999/173/CE du Conseil du 25 janvier 1999 arrêtant un
Par«infrastructures derecherche»,ilfaut entendrelesinstal-lations etles ressources qui fournissent des services essentiels àlacommunauté deschercheurs dansles domaines universi-taireet/ouindustriel.L‘infrastructure peut prendrelaforme d‘uneressourceunique dansunlieuunique, d‘unréseau de ressources réparties, ou même être «virtuelle»,le service étant assuré par voie électronique1.
LE BUDGET DE RECHERCHE DE L‘UE COFINANCE LESINFRASTRUCTURES DE RECHERCHE programme spéci¤que de recherche, de développement technologique et de démonstration dans le domaine «Accroître le potentiel humain de recherche et la base de connaissances socio-économiques» (1998-2002) (JO L 64 du 12.3.1999, p.º105).
PC,l‘aidefinancière aºconsidérablement augmenté(voirillustration 1).
DÉPENSES CONSACRÉES AUX PROGRAMMES D‘INFRASTRUCTURES DE RECHERCHE
Autres actions
Soutien aux nouvelles infrastructures
Source: Commission européenne.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
«A European Research Area for Infrastructures» (Un espace européen de la recherche pour les infrastructures), SEC(2001) 356 du 27 février 2001.
en place, en Europe, d‘un «tissu d‘infrastructures de recherche ultraperformantes dela meilleure qualité».
Pour y parvenir,il s‘agissait de tenir compte des besoins exprimés parles milieux dela recherche et d‘apporter une «valeur ajoutée européenne» grâce à une utilisation pluslarge decetype d‘infrastructures danstoutel‘Europe.
Selon une analyse réalisée parla Commission en 2000,la mise en place d‘installations de recherche de pointe en Europe a été entravée par:
— l‘absencedecoordinationde mécanismespermettant d‘évaluerles besoins et d‘établir des prioritéstransnatio-nales et pluridisciplinaires;
— l‘absence d‘une position européenne cohérente concernant la participation à des entreprises àl‘échelle mondiale;
— les obstacles à un accèstransnational auxinstallations;
— unfaible degré decoordinationentreles opérateurs des infrastructures et, par conséquent,l‘absence d‘une masse critiquededéveloppementtechnologiqueencequi concernelesinfrastructures3.
PC,uneapprochecentrée sur une aide àlaconstruction d‘installations derecherche de grande envergure en Europe.
Cinqactions desoutien ont été définies et couvrent:
— l‘accès transnational,
— les activités d‘intégration,
— le développement d‘unréseau de communication,
— les études préparatoires,
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
S‘agissant du6e PC,140 des715 millions d‘eurosaffectésau soutienauxinfrastructures ont été alloués aux actions EP et
ACTIONS ÉTUDES PRÉPARATOIRES ET CONSTRUCTION DENOUVELLESINFRASTRUCTURES DANS LE 6e PC e PC
Intégrer et renforcer l‘EER
Activités non nucléairesdu CCR
Programmes spéci ques
Sciences et société
Recherche et innovation
Infrastructures de recherche
Ressources humaines et mobilité
Actions de soutien
Activités d‘intégration
Études préparatoires
Accès transnational
Développement d‘un réseau de communication
Construction de nouvelles infrastructures
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ÉTUDES PRÉPARATOIRES
Les projets d‘études préparatoires ont pour objectif de vérifier la faisabilité desinstallations de recherche susceptibles de voir lejouràl‘avenir(ycomprisledéveloppementdenouveaux équipements).La mesure EP devait permettre definancerles études defaisabilitéetlestravauxtechniques préparatoires concernantdenouvellesinfrastructures,dansla mesureoù celles-ci revêtaient manifestement une dimension et unintérêt européens.
Unsoutien pouvait également êtreapportéà des installations de dimension mondiale situées en dehors del‘Eu-rope, mais auxquelles des organisations européennes avaient l‘intention de participer.
L‘un des objectifs de l‘étude préparatoire SKADS (ou Square Kilometre Array Design Study) était le développement d‘une technologie d‘un bon rapport coûts/avantages pour la radioastronomie du futur.
Le montant total du concours de l‘UE représentait 10,4 millions d‘euros, soit un tiers environ du coût global du projet.
Le contractant bénéficiaire des subventions, le consortium SKADS, était composé de 26 partenaires originaires de neuf États membres de l‘UE, d‘Afrique du Sud, du Canada, d‘Australie et de Russie.
Cette étude préparatoire a permis de confirmer que le Square Kilometre Array (SKA), un radiotélescope géant réparti sur plusieurs continents, pouvait être construit à l‘aide de structures plus simples et moins onéreuses que les centaines d‘antennes paraboliques prévues à l‘origine.
Le projet SKA a ensuite étéinscritsurla«feuille deroute européenne pourlesinfrastructures de recherche» (voir points 16 et 17).
La mise en œuvre de sa phase 1 est prévue pour 2012-2016.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘objectif del‘action CNI était de soutenirla mise en place d‘infrastructures nouvelles ou améliorées.
Comme pourles études préparatoires, desinstallations de dimension mondiale situées en dehors del‘Europe, mais auxquelles des organisations européennes avaientl‘intention de participer pouvaient également bénéficier d‘un soutien. Les projets éligibles pouvaient prendre laforme de bâtimentstraditionnels, maisaussi, par exemple, celle d‘un système d‘antennes dans le désert d‘Atacama au Chili ou d‘uneinfrastructurevirtuelle,comme desarchives numérisées réparties, destinées àfaciliterla recherchelinguistique (voir à l‘annexe II les projets CNI audités). Un exemple de projet CNIfigure dansl‘encadré 2.
Le Laboratoire de biologie marine de Tjärnö (TMBL) est une station de biologie marine en Suède.
Le º TMBL construit actuellement avec Akademiska Hus, principal propriétaire de bâtiments universitaires en Suède, le Centre d‘écologie marine chimique (CeMaCE).
Cette installation pluridisciplinaire permettra aux chercheurs européens d‘avoir accès aux laboratoires, aux équipements et aux connaissances scientifiques.
Le Centre, qui dispose d‘un accès direct àla mer depuislesrives dufjord Koster, combine biologie moléculaire, écologie et biologie évolutionniste, ce qui devrait assurer une approcheinnovante dela chimie écologique marine.
Le concours de l‘UE à ce projet, d‘un montant supérieur à 900 000 euros, a été principalement consacré àºla construction d‘un ecotron marin – une installation offrant des conditions expérimentales écologiquement pertinentes avec un contrôle de plusieurs facteurs environnementaux – et contribue à la création de laboratoires d‘écologie marine.
Globalement, le coût du projet s‘est élevé à 9 millions d‘euros.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
5 Les évaluateurs ont observé que, «pour cet appel, laºsursouscription représentait près de six fois leºbudget indicatif (70ºmillionsºd‘euros).
Même si l‘on s‘en tient aux très bonnes propositions, selon les points attribués dans le rapport, laºsouscription est deux à trois fois trop élevée». Rapport du panel d‘experts, du 7 mai 2004, concernant l‘appel FP6-2003-Infrastructures-4.
Les propositions de projets ont été évaluées par un panel pluridisciplinaire de 62 expertsindépendants surla base de quatre critères:
6 L‘appel à propositions était également ouvert à une autre
— la valeur ajoutée européenne;
— l‘excellencescientifique ettechnologique; catégorie de projets (les «mesures d‘accompagnement»), qui ne fait pas l‘objet de cet audit.
Deux projets ont été sélectionnés dans cette catégorie.
— la pertinence parrapport aux objectifs del‘action;
— la qualité dela gestion.
Soixante-dix-sept projets ont été considérés comme étant d‘un niveau approprié et trente d‘entre eux ont bénéficié d‘une aide financière; 92 millions d‘euros ont été alloués à 19 études préparatoires et 48 millions d‘euros à neuf projets CNI6.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
LESINSTALLATIONS DE RECHERCHE PEUVENT ÉGALEMENT ÊTRE COFINANCÉES PARLESFONDS STRUCTURELS
S‘agissant desinstallations de recherche,les crédits provenant du budget delarecherche gérés parla Commission etalloués autitre des différents programmes-cadres neconstituent pas leseul moyendefinancement;ellespeuventégalementbé-néficier des Fonds structurels del‘UE,lesquelssontfinancés parlebudgetdel‘Union, mais gérés par les États membres. Enºtantºquesourcedefinancementpotentiel,le montantde 3ºmilliards d‘euros dontétait dotéle domaine desinfrastruc-tures de «recherche, développement technologique etinnova-tion»(RDTI) des Fonds structurels pourla période2000-2006 étaitsensiblementsupérieur aux 715 millions d‘euros affectés auxinfrastructures derecherche dansle 6e PC.
L‘illustration3 montreles montants en cause etles taux maximaux de cofinancement correspondant aux différentes sources de financement.
COMPARAISON ENTRE FONDS STRUCTURELS ET PROGRAMMESCADRES DE RDT e e PC
Budget pour le domaine RDTI (en millions d‘euros)
Régions de convergence: 7 363Régions «compétitivité régionale et emploi»: 2 247Coopération territoriale européenne: 148
Objectif 1: 75 %-85 % Autres objectifs: 50 %
Régions de convergence: 75 %-85 % Régions «compétitivité régionale et emploi»: 50 %-85 % Coopération territoriale européenne: 75 %-85 %
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
7e PC DES CHANGEMENTS DANS L‘APPROCHE DE LA COMMISSION
7 Décision n° 1982/2006/CE du Parlement européen et du Conseil changements dansle domaine desinfrastructures de recherche parrapportau 6e PC.L‘approcheadoptée pourl‘action EP est
généralement restéeinchangée, mais des modifications ont été apportéesàl‘action CNIen matière desélection des projets et,s‘agissant dufinancement,l‘accentaété missurla phase préparatoire plutôt quesurla phase de construction.
En ce qui concernela sélection des projets,l‘approche retenue pourle 7e PC est davantage «descendante»;les projets choisis envuedel‘octroid‘uneaidefigurentpourlaplupartsurla «feuillederouteeuropéennepourlesinfrastructuresde recherche»,unelisteétablie par le Forum stratégique eu ro -péenºsurlesinfrastructures derecherche(ESFRI).
L‘ESFRI est unforum visant à dégager une approche cohérente dansl‘élaboration des politiques de recherche en Europe, composé de délégués désignés parles ministres chargés delare-cherche dans les États membres et les États associés, et d‘un représentant dela Commission.
La «feuille de route» établitles besoins scientifiques en matière d‘infrastructures de recherche en Europe sur une période de 10 à 20 ans et détermineles projets considérés comme vitaux pour y promouvoirla science et l‘innovation.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ÉTENDUE ET APPROCHE DE L‘AUDIT
L‘objectif del‘audit était d‘évaluerles actions definancement CNI et EP, ainsi queleur contribution àla réalisation des objectifs del‘activité «Infrastructures de recherche» pourla période du 6e PC(2002-2006).
Pour cefaire,les questions d‘auditsuivantes ont été posées: a)
L‘action EP a-t-elle débouché sur des études defaisabilité et destravaux préparatoires qui ontété utilesaux décideurs pourla miseen place de nouvellesinfrastructures derecherche?
L‘action CNI a-t-elle efficacementjoué un rôle catalyseur en ce qui concerne la construction de nouvelles infrastructures?
La Commission a-t-elle pris, dansle cadre des actions EP et CNI, des mesures pour promouvoirlerecours auxsources definancementcomplémentaires,ainsi quele préconise la décisionrelative au 6e PC?
L‘audit a comporté:
— uneanalyse dela basejuridiqueconcernantle domaine desinfrastructures de recherche et, notamment, dela mise en place des actions EP et CNI;
— unexamendesprocéduresdesélectionetdesuivides projets (y compris del‘ensemble des rapports d‘évaluation correspondants);
— des entretiens avec des agents de la Commission, ainsi qu‘avec desreprésentants des principaux organismes européens de recherche et des ministères dela recherche de huit États membres(Allemagne, Belgique,Italie, Pays-Bas, Pologne, Républiquetchèque, Royaume-Uni et Suède);
— des contrôles sur place d‘un échantillon composé de neuf des 19 projets EP et des neuf projets CNI;
— une enquête enligne auprès detousles demandeurs non retenus.
La période auditée était celle du 6e PC, soit 2002 à 2006.
Laºliste des projets auditésfigure aux annexe sI et II.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘ACTION ÉTUDES PRÉPARATOIRESEP
OBJECTIFS ATTEINTS POUR L‘ESSENTIEL
L‘objectif de l‘action EP était de contribuer à la réalisation d‘études defaisabilité et detravauxtechniques préparatoires concernant de nouvellesinfrastructures ayant une dimension clairement européenne.
La Cour devait considérer quel‘action avait atteintses objectifssi:
— lefinancement del‘UE avaitfacilitélaréalisation d‘études ayant débouché à moyen terme surle renforcement d‘un tissu d‘infrastructures de recherche de dimension européenne;
— les études cofinancées avaient permis de dégager une valeur ajoutée européenne.
Àlasuite des différents entretiens d‘audit,la Coura observé queles participantsavaient généralement une opinion positive surl‘action EP et que, selon eux,l‘existence d‘une «Étude préparatoire»setraduisait par une prise deconscience et un soutien plusimportants dela part des décideurs nationaux.
ÉVOLUTION DES NEUF PROJETS EP AUDITÉS PAR LA COUR
Début de la construction
Aucune décision de construction à ce jour
Future construction financée par des fonds nationaux
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Aucours desentretiens,lescoordonnateurs de projetetles représentants des États membres ontégalement déclaré que l‘aide del‘UE apporté e aux EP avait largement contribué àºcomblerl‘écart entrela conception d‘uneidée etla mise en œuvreeffective d‘un projet.L‘aidea donnéauxscientifiques l‘occasionde présenteretdedévelopperleurs propositions de manière structurée.
La plupart des coordonnateurs de pro-jetétaientégalementd‘avisquelapossibilitéofferteàun certain nombre d‘institutions decollaborerà des entreprises communes constituait un aspect appréciable et utile de cette action de soutien.
L‘encadré 3 présente un exemple de coopération entre de grands organismes de recherche européens qui auraientsinon été concurrents.
Les bénéficiairesetlesreprésentants des organismes dere-cherche ont déclaré que, pourl‘obtention d‘unfinancement, la phase de conception d‘un projet d‘infrastructure étaitla plus ardue.C‘estparticulièrementvrailorsqu‘unecoopération internationale est nécessaire.
L‘action EP, avec une participa-tionfinancière dela Commission pouvantatteindre50 % du coûttotal,a doncétéconsidéréecommeimportante parles personnesconsultées, dansla mesure où elle offrait uncadre pourledéveloppementdeprojetseuropéensd‘envergure.
Selon ces personnes,la collaboration paneuropéenne est diffi-cile à mettre en placelorsqueles mécanismes sont axés davan-tagesur un programme national ourégional.
L‘étude préparatoire EUROFEL représentait un effort commun fourni par 16 organismes de recherche européens pour préparer la construction de la nouvelle génération de sources lumineuses générées par des lasers à électrons libres, à réaliser sous la forme d‘une infrastructure répartie dans sept centres européens.
À l‘origine, il y avait sept projets différents en concurrence pour la fabrication de lasers à électrons libres dans cinq pays européens.
Maisla Commission a conseillé aux organismes concernés de présenter un projet commun, ce qui renforcerait la collaboration européenne en la matière.
Pour certains participants, le principal avantage du projet était la collaboration de plusieurs organismes qui auraient normalement été concurrents.
Le fait que le projet de construction figure sur la «feuille de route européenne pour les infrastructures de recherche» est révélateur de la réussite de l‘étude préparatoire. La construction devrait être terminée dans les huit à douze prochaines années.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
L‘EFFET CATALYSEUR ET LA VALEUR AJOUTÉE EUROPÉENNE
Lescritères pourleversement defonds del‘UE danslecadre de l‘action Construction de nouvelles infrastructures (CNI) neºsontpasassezprécis.Selonladécision2002/835/CEdu Conseil8,l‘actiondoitapporterlefinancement minimalné-cessaire pour «catalyser»l‘activité,les coûts de construction et defonctionnementétantcouvertspourl‘essentielpardes sources definancement nationales ou autres.
Un catalyseur est ce qui permet de déclencher ou d‘accélérer une réaction ou un processus.
Pourla Cour, cela signifie quele versement del‘aide CNI doit permettrela réalisation de projets qui n‘auraient sinon pas vulejour.
Ladécision2002/835/CEdisposeégalementquelefinance-ment doit être consenti surla base d‘unejustification détaillée «dela valeur ajoutée européenne».
S‘agissant du 6e PC,le programme detravail2002-2003 dela Commissionreformulela condition d‘éligibilité des projets CNI en précisant qu‘une aide sera accordée danslescas où elle«pourrait avoir un effetca-talyseuressentielentermes devaleurajoutéeeuropéenne».
Cela pouvait se manifester, commeindiqué dansle programme detravail, par un plus grandattrait pourlacommunauté des chercheurs en Europe et/ou par une amélioration des services quilui étaient proposés, grâce à:
— une accessibilité accrue auxinfrastructures proposées,
— unetechnologie plus avancée,
— une plus grande souplesse d‘adaptation aux étudesinter-disciplinaires,
— de meilleures relations avec la communauté des chercheurs.
La Couraexaminél‘ensemble des projets CNIetles modali-tésselonlesquellesla Commissionavaitappliquélescondi-tions d‘éligibilitésusmentionnées, définies dansla décision 2002/835/CEetpréciséesdanssonprogrammedetravail 2002-2003.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
S‘agissant dela question essentielle del‘accès des chercheurs européens auxinfrastructures,la Cour a constaté quela Commission avait centré son aide sur le financement de la construction ousurl‘achat d‘équipementssansen garantirsuffisam-mentl‘accès aux chercheurs.
FAIBLE EFFET CATALYSEUR…
Afin d‘apprécier sil‘aidefournie au titre dela Construction de nouvellesinfrastructures (CNI) avait un effet catalyseur,la Cour a examiné:
— le rapport entrela date de début d‘un projet et celle dela signature ducontrat passéavecl‘UE,révélateur del‘im-portance querevêtlefinancement pourlaréalisation du projet;
— sila décision d‘accepter ou de refuserlefinancement d‘un projetétait déterminante pourlelancement oula poursuite de celui-ci;
— lepointdevuedesprincipalespartiesprenantessurla question de savoir dans quelle mesurel‘investissement de l‘UEavaiteuuneffetcatalyseursurd‘autresinvestisse-ments dansle cadre des projets.
CHRONOLOGIE DU DÉMARRAGE DES PROJETS ET DE LA SIGNATURE DES CONTRATS
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
9 Clause spéciale n° 34 concernant la CNI: «Le remboursement de
L‘audit dela Cour a montré que, pour sept des neuf projets CNI, la date dulancement était antérieure àla décision correspondante dela Commission et àla signature du contrat qui aºsuivi (voirillustration 5).
Un huitième projet a débuté aprèsla décision dela Commission, mais avantlasignature du contrat.
coûts relatifs à d‘autres actions de soutien spéci¤ques, encourus par les contractants qui appliquent les modèles“coût complet”,“coût complet avec coûts indirects forfaitaires” ou “coût additionnel”, ne doit pas excéder 10 % du total des coûts éligibles.»
Puisque, dansla plupart des cas,les projets étaient en cours de réalisation avantla signature des contrats et quel‘aide deºl‘UE aux projets CNIétaitlimitéeà10 %au plus ducoûttotal du projet9, aucun élément probant n‘attestait quelefinancement del’UEavaitjouéunrôledéterminantdansladécisionde lancer ou non un projet(voirl‘exemple del‘encadré 4).
Aucoursdesentretiens,lesreprésentantsd‘organismesde recherche européens et de ministères des États membres ont déclaré quel‘action CNI n‘avait pas d‘effetcatalyseursurles activités bénéficiant d‘une aide. Lesraisons évoquées étaient enl‘occurrencele niveau peu élevé du financement disponible etlefait que, par définition,l‘apport de10 %seulement du coût total du projet étaitinsuffisant pour produire un tel effet.
L‘International Accelerator Facility au Darmstadt Ion Research and Antiproton Centre (centre de recherche sur les ions et les antiprotons ou DIRAC) de Darmstadt doit être construit pour permettre la modernisation des accélérateurs existants dans l‘optique de la recherche future sur l‘origine de l‘univers.
Ce projet, qui sera cofinancé par 14 partenaires (11 États membres de l‘UE, la Chine, l‘Inde et la Russie), comprend à la fois la mise en place d‘une nouvelle infrastructure (un aimant) et la modernisation d‘infrastructures existantes (un accélérateur, le synchrotron et un spectromètre).
L‘aide de l‘UE, d‘un montant de 10,4 millions d‘euros, devait contribuer à financer la première phase du projet, estimée à 104 millions d‘euros.
L‘investissement total devrait avoisiner 1,2 milliard d‘euros.
Lorsque le contrat avec la Commission a été signé, le projet était déjà en cours de réalisation.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Une observationsemblable étaitformulée danslerapport du panel d‘évaluation:«[...]selonlesexperts,leconcourscom-munautaire avait uneincidence plus élevée dansle cadre des études préparatoires que danscelui des projets deconstruc-tion, étant donné que celle-ci auraitlieu de toute façon et que l‘avantage procuré parles 10 % d‘aidecommunautaire n‘était pastoujourstrès clair»10.
Neuf des dix demandeurs nonretenus qui ontrépondu àl‘en-quêteréaliséedanslecadredel‘auditontconfirméquela décision dela Commissionconcernantlefinancement n‘avait pas eu une grandeincidencesurlaréalisation des projets; en fait,bienqu‘ilsn‘aientpasétésélectionnés,laplupartdes demandeurs ont poursuivileurs projets, maisenenlimitant parfoisla portée(voirillustration 6).
À une question similaire posée parles auditeurs dela Cour aux coordonnateurs des projets CNIretenus,troissur quatre ont répondu qu‘une décision négative dela Commission n‘aurait pasempêchélaréalisationdeleursprojets(voirégalement illustration 6).
MISE EN ŒUVRE DES PROJETS CORRESPONDANT AUX PROPOSITIONS RETENUES ET NON RETENUES
Avez-vous poursuivi la mise en œuvre du projet malgré la décision négativeconcernant le nancement de l‘UE?
Une décision négative concernant le nancement de l‘UE aurait-elle empêché la mise en œuvre du projet?
Oui
Oui
Enquête auprès de demandeurs non retenus
Entretiens avec des coordonnateurs
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
… MAIS L‘AIDE CNI A DONNÉ LIEU À L‘ACHAT D‘ÉQUIPEMENTS SUPPLÉMENTAIRES OU DE MEILLEURE QUALITÉ
11«Des régions européennes compétitives grâce à la recherche et à l‘innovation – Guide pratique des opportunités de ¤nancement de l’UE de la recherche et de l’innovation» (Competitive European regions through research and innovation. Practical Guide to EU funding opportunities for research and innovation), Rev.
Bien quel‘aidefinancière del‘UE, qui permet de majorer de 10º%le coût des projets approuvé au niveau national, ait eu un faible effet catalyseur pourles projets en général, elle a rendu possiblel‘achat oula mise en place d‘équipements supplémentaires qui n‘étaient pas prévusau départ dansla proposition de projet.
Cette aide a donc complétélefinancement national et, en ce sens, a permis de doterlesinfrastructures de moyens technologiques plusimportants ou plus perfectionnés.
Dans certains cas, elle a égalementfacilitél‘utilisation desinstalla-tions dans un cadreinterdisciplinaire.
SOURCES DE FINANCEMENT COMPLÉMENTAIRES
LA COMMISSION A PRÉCONISÉ UN FINANCEMENT COMPLÉMENTAIRE, MAIS N‘A PRIS QUE DES MESURES LIMITÉES
Comme cela a déjà été mentionné au point 14,lefinancement octroyéauxinfrastructures parl‘intermédiaire du budget de larecherche neconstitue paslaseulesource d‘aide del‘UE; celle-ci peut également provenir des Fonds structurels en faveur des politiques régionales et de cohésion.
La Banque européenne d’investissement(BEI) est égalementsusceptible de financer des projets d‘infrastructure de recherche ayant une dimension européenne.
Les doubles financements oul‘introduction de demandes de financement pour une même dépense au titre de régimes d‘aide différents sontinterdits.
Le cofinancement d‘un projet par différents mécanismes financiers del‘UE est rarement possible du fait desrègles spécifiques à chaqueinstrument enla matière.
Le recours à des sources definancement complémentaires est toutefoisautorisé.Lefinancement estcomplémentairesi dif-férentessourcessont utilisées pour différentesactivités d‘un projet, menées defaçonsuccessive ou connexe11.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
12Rapport sur la communication de la Commission «Vers un
Dans sonrapport de mai 200012, le Parlement européen afortement encouragél‘utilisation du espace européen de la recherche» (COM(2000) 6 – C5-0115/2000 – 2000/2075(COS)).
13«Il faudrait saisir l‘occasion de la négociation des interventions financementcomplémentairedansleprogramme-cadrede recherche et dans d‘autres politiques del‘UE, notammentles Fondsstructurels.
Selonlacommunication dela Commission, «Vers unespaceeuropéen delarecherche»13,ilconviendrait, dansle domaine desinfrastructures derecherche, d‘exploiter la possibilité de combiner Fonds structurels, prêts dela BEI et financement autitre du 6e PC.
Lerecoursaufinancementcomplémentaire danslecadre des actions EP et CNIaégalementétéabordé dansles décisions structurelles prévues pour les années 2000 à 2006, pour examiner avec une attention accrue comment combiner le plus e§cacement les actions mises en œuvre dans ce cadre» (c‘est-à-dire les Fonds structurels) «avec les projets menés dans les programmes européens», COM(2000) 6, p. 18.
arrêtantle 6e PC14 etle programme spécifique «Structurer l‘espace européen de la recherche» 15. Les études préparatoires
14Décision n° 1513/2002/CE du Parlement européen et du Conseil
devaientêtreréaliséessurlabased‘uneexplorationsysté-matique des«possibilités decontributions d‘autressources, notammentla BEI oules Fonds structurels, pourle financement de cesinfrastructures».
Le soutien au titre del‘action CNI «peut compléterles contributions dela BEI ou des Fonds structurels aufinancement de cesinfrastructures». Le programme detra-
15Décision 2002/835/CE du Conseil du 30 septembre 2002 arrêtant un vail concernantlesinfrastructures de recherche16 mentionnait égalementlerecours aufinancement complémentaire.
programme spéci¤que de recherche, de développement technologique et de démonstration: «Structurer l‘espace européen de la recherche» (2002-2006).
Aveclacombinaison desources definancementrelevant des domainesstructureletdecohésion,d‘unepart,etdelare-cherche, d‘autre part,l‘objectif premier est d‘exploiterle potentiel desrégions deconvergence del‘UEsurle plan du dé-veloppementindustriel et delarecherche.
«Structurer l‘espace européen de la recherche», première mise àºjour, juin 2003.
Bien quel‘utilisation desources definancementcomplémen-taires ait été préconisée dansles décisions et documents sus-mentionnés,la Commission ne s‘est pas employée activement àºtraiter cette question pendant la durée du 6e PC.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Il conviendrait également que la Commission prenne des mesures concrètes pour gérer de manière appropriéel‘aspect dela complémentarité, parexemple descontrôles pour mettreau jourles doublesfinancements ou pourvérifierl‘éligibilitéau cofinancement.Il atoutefois été constaté que: i) les directions générales concernées (Recherche et Politique régionale) n‘avaient pas établi de définition commune du terme «infrastructure derecherche»; ii) les deux DG n‘avaient pasles moyens de recouperlesinfor-mationsconcernantles projets éligiblesautitre du 6e PC comme des Fondsstructurels; iii) la politique de cohésion n‘a pas donnélieu au développement d‘outils ou de bases de données spécifiques permettant de gérer et de coordonner les mesures de financement complémentaire.
INFORMATIONS CONCERNANT LE FINANCEMENT COMPLÉMENTAIRE RÉSULTATS DE L‘ENQUÊTE EFFECTUÉE PAR LA COUR AUPRÈS DESDEMANDEURS NON RETENUS
La Commission ou le point de contact national vous ont-ils informé de la possibilité de compléter le nancement des programmes en matière d‘infrastructures de recherche par d‘autres sources de nancement de l‘UE?
Pas de réponse
Ne sait pas
Oui
10Nombre de réponses
Prêts de la BEI
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
CONCLUSIONS ET RECOMMANDATIONS
Selon la Cour, l‘action EP a, pour l‘essentiel, atteint ses objectifs, alors quel‘action CNI n’a apporté qu’unefaible valeur ajoutée.
L‘ACTION EP ATELLE ÉTÉ UTILE AUX DÉCIDEURS?
Lesreprésentantsdelacommunautéscientifiquesesont montrés généralementfavorables àl‘action EP.
Selon eux, elle aºdonnél‘occasion de développer desidéesscientifiques de manière structurée et de s‘assurer delafaisabilité des projets defuturesinstallationsderecherche.Lapossibilitéofferte àºdifférents organismes decollaboreraété particulièrement appréciée.
Le processus a aidéles décideurs à déterminer quels projets méritaient de bénéficier d‘un soutien etla majorité des projets EP audités a étéinscritesurlaliste del‘ESFRI.
L‘ACTION CNI ATELLE EU UN EFFET CATALYSEUR SUR LA CONSTRUCTION DE NOUVELLESINFRASTRUCTURES?
Cepen-dant,l‘action CNI n‘a pas entraînéla construction de nouvelles infrastructures; elle a plutôt constitué une source definance-mentsupplémentaire pour des projets qui auraient vulejour indépendamment deson existence.
Pourlesfuturs programmes-cadres,la Commission devrait reconsidérerla question desavoirs‘ilest opportun defi-nancerles projets CNI surle budget dela recherche, compte tenu des constatations dela Cour relatives àla valeur ajoutée européenne et àl‘effet catalyseur.
La Commission devrait veiller à ce queles objectifs del‘ac-tion soient formulés en des termes clairs et compréhensibles pourtous et qu‘ilssoientréalistes eu égard àl‘importance dufinancement envisagé pourle projet.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
LA COMMISSION ATELLE PRIS DES MESURES EN MATIÈRE DE FINANCEMENT COMPLÉMENTAIRE?
Bien qu‘elleait mentionné, dansla décisionrelativeau 6e PC, la possibilité derecourirà d‘autressources quele budget de l‘UE pour financer les projets EP et CNI,la Commissionn‘en aºpas activementfaitla publicité et, par suite, elle n‘a pas été exploitée.
La Commission devrait préciser quel but elle poursuit en consignant dansla réglementationla possibilité de recourir à unfinancementcomplémentaire.Elle devraitconsidérer les avantages etlesinconvénients d‘un tel financement, ainsi queles coûts etles bénéfices qu‘ilimplique.
Si elle estime possibled‘obtenirdessynergiesutilesencombinantdes fonds affectés del‘UE, des prêts dela BEI et un financement national, elle devrait promouvoir activementl‘utilisation de sources definancementcomplémentairestoutenveillant àºla mise en place de contrôles appropriés afin de prévenir ou de détectertoute utilisation abusive de cette option.
Le présent rapport a été adopté par la Cour des comptes à º Luxembourg ensaréunion du 5 mai 2010.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE I
RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRES t, ts e tion uc en eu l. S te m en tio n* e donc est ur r e ESFRI.
, lec est e  na nc . L op e ré les c oje ts c t ur am en é à t ep tion to nc és de cti vit e sur la l ist or t  na nc uc eu il le de r é ée éc r tion n‘ uc e dans lem on de t ur es de construc tiv au dit t de l‘ es ac .
e rsp ec P e er appor er L um om en A on str ac L un d‘ l‘ on str ac L était pas va n‘ une c d‘ e  gu rN é par pr xis tIl e oje t global est pr du pr
pour la  n des années 2010.
’U E* de l un ce d‘ o péennes ait pas r oje t se ur t ur ou t en
‘in ci de nc ts e ch ni que s; éa sso r on sis taux c va on s lib r tr u les tic om mer éa lis a oje t in tu elle d‘ en tion des ou ro du c est r
La tiv it ac ep ts né co nc t pour em en il permet de r é; a sp ec é; spéci  c on sti tu tion ing é nie rie ( és ou d re de r o blè m es cr è m es permet t an t). L o blè m est e par une é qui pe ts critique s ).
t dans des r es et aux ut ilis a o péen op tique or e ch no log i est de t én ar io sc tion év uc
Principales r t ionale ch ar tion de la pr a tion de la c o blè m es d‘ en é juridique tit en t permettra n ér tu de de faisabilitÉ tion de la no uv ré aC tic ipa ar P ré par P op tions de  na nc d‘ im po r d‘ lob alE C G (IL t ern ain oin ise au p M alu a év tifs aux si tre la o llis ion ner des par de c o chaine gé né r la pr on str à la c om po s an des c oje t est principal em en du pr op e eu rté les c lumineuses la ser à él ec technique des pr principal em en sur les sous -sy st et sur d‘ mise né vi de nc ha b ilit an de v étude de fai s ab ilit technique s; plan d‘ di § de l‘ y it ea m e es ign y oll i de r ec ur S op n -L ine ilit d sa ge ar es ign es ign s ot r ac a and e it rT on BeI tiv eD w y o ca le ou nd gr et tio nO a e an FEL D e anD e an I y op a f sc op op op ilit
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE I
RÉALISATIONS DANS LE CADRE DES PROJETS ÉTUDES PRÉPARATOIRES ait e au
e ESFRI, mais il om m en c es de  na nc tiv e sur la l ist om plé ment c t sur la l ist an t des pe rsp ec és en ée en 20 16.
, unique em en s l‘Eer va ux pr ava tion . or ma tion a qu ac é les ca dio t
, plansdegestion, ta le tion est un ré al isa
, étude oû ts elle en on str r tion et de  na nc t eu es de la mer tion ont a
Principales r on de et un ep la of t eu re ur ec e lop pe m en t air yp es et de co to t ep tion to nc cé lér en v ac a principal er L ul des ca l cc xis ta ne xp loi ta e d‘ im plan d‘ une no uv d‘ ise au po in M ise au po in M oje t de c pr on ne m en vir en ep t des ys t co nc
KM 3N e et ien s d’ en tr t u les tic or i et ég aC o par str A e – ut rA on ne m en i rv nE ys iqu en uc léa ir Ph on clu sion s d’ * C ys i que o ph str A
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES é ou s les un et d‘ un et d‘ a sse m bla ge t sur la t en eu rs de la
» del‘UE permet h ili ac e au à haut es de r une an im ale rie t être n m ér i que du NA on des dans la e ch n olo gie dans
A au C es par l‘ t air t le plus gr ea ch ev on de m illi m é tri que et e à laquelleilestpossible e au m on de ri est
, sept tâche s d oiv et cie nc e (l ac er de no uv
MA E AL « é lab or d‘ un lab or d‘ une un it d‘ in sta lla d‘ un sy st d‘ ob t d‘ une cinq uiè m e ga m m e d‘ d‘ é qui pe rA LM d‘ et e § À c on om iqu et a str oje t BINASP ce pr L oje t « e pr L
(60mois)
(60mois) et ur en tio nv de la te de aD en tio nv co n sig na la iss ion ) om m (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES te os
100 % des on c le  na nc lab or demandéepourlestâches 1et 2
e et u la ir ces de elle t ur oje t vise ou r ier uc é es dans té gr e ch n iqu es un lab or un t d‘ tions de es so ur est iss em en v es in oje t ale e une no uv t ur ts spécial isé s en vue t dans la en a les r
, ainsi que dans la mise uc olo gie marine éc or m est te f ter les in é qui pe m en tion aux (E M BL , ES R F ter na on s ist
, leC e pour les s cie nc tre n on sa cr t c e es d‘ eM a CE ( oir la biologie str t ur
CISB ), qui c on str t ur uc uc tion d‘u c ée ( e et aux é qui pe m en oir ta olo gie marine chimique é gr éc t es principales tâche sc L e la cu trO tu elle m en ac om ou v à pr a str inf r oje t vise à mettre pr C oje t Ce pr L gé no m i que (tâche s 3 à 9). po st e au lab or no uv elles ou am éli or no uv e au du lab or à niv ée r un c de cr and si ns tit ut si n ois gr tr chimique ) vise à au gm en lab or le domaine de l‘ co n str d‘ des str in et IL L) ainsi que de l‘ lamiseàdispositionde pla
(36mois)
(48mois) et ur en tio nv de la te de aD en tio nv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
CONTRIBUTION DE L‘UE AUX PROJETS DE CONSTRUCTION DE NOUVELLESINFRASTRUCTURES es une et r e es em ièr es t la
, qui tie tri bu tio non es les au tro ut té ga le en a str c ep tion de x e, à l‘ ou r de do uz é par e 35 et 55 %). tr ec un er dé  nie c em en er ne non c tion pe nd an uc tri but ion del‘UE on tiv t ur é de m and ée a ét ule au t t les inf r t les cinq au tr uc tic e la
, qui c oje t» ), pour la quelle au c on str ar er a str tion de la contribution del‘UE compris e en e elles (t r en tion global e: t uc é es à la mise en pl ac es on .
F tif de ch e e ch er for ma nc os és en e pr és t en sit e vir a lis et r en c.) , , et
M -L Rc Ac i. D é qui pe m en tion in am ma ab lem en on s ist a str on s et les ions (o t a pa cit e au plus él ev
pour ob jec aC AD IR ge év un la r a str inf r o péen ne de la ré e ur en ue s par deux mise sto bt tip r elles - on d‘o tr
Description du pr e unique tion de l‘ tion et les c
M -L R est une in frA te ur UN I La cé lér é par tr cè s à c ac e phase du gies de fai sc es po nd à la pr or r tions son tR 3B et par la mise à niv tion d‘ es a  n que les ut ilis a om m un au t t la g est ion d‘
(36mois)
(48mois) et ur en tio nv de la te de aD on en tiv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
ANNEXE II
, et bâ ait tr x et ) pour la quelle et e § co ns ist an ha na .
oje t: la c y a qu ‘ a str inf r t pour tr ep tion et c ole ts du pr es ), co is sit on se ot
A ac sion de l‘ t en x e l‘ am aje ur L es ut ilis és à c vi c ser e ch er de r un de str ch ac e au à pr fai sc um en in str ois pr le str ta riu m BS L 3 et de l‘in s ec l‘ del‘UE est de m and ée pour tr spéci  ques du pr ainsi que la m o de rn isa
Un  na nc pour t les ac e ter es t, et t on en y
. ts o péen au gm en for ma nc t dans le ce um en ti elle m en ts on nu
tib les 3 00 m m e e ur tre n hG au m o ec tion ner une ch es e re ch er oje t er tenir et d‘ um en t des pe ra n oje t ch e unique au e ch er êt r t que c on ce f en du e dans la l im ita ét é ch elle mondiale pour e lop pe m en tri bu er à la mise on e mier si n str es es se nt air om pa ch ec tu elle ». t vir e au de la so ur tions de r ep r. C es er ta gie us e sont c on so § r e aux in str tif de mai n t ur t de fai r tion ISIS qui permet tif de c e ch er ch e pour les ma la die se ch er uc on n ue à l‘e c de ro rm et e f em en ait em en ch e et d‘e ch er
Description du pr a str es de r ée et le dé va nc v om plé ments c elles in sta lla tion al en tant er na inf r és de r o péen r
, l‘ e lop pe r les sept pr tion à IM EC , CE A /L ET I et F uc tion et de r on s des pa lla ch ea tion de tr et é es et opt im isé es tion des ne ut r ac un ep la e d‘ e au in té es et haut é qui pe m en d‘ et e § À c e ch er la r ea ue ur niv on str en c
S2 est une mise à niv T ISIS or ma de f ulé es pour un é ch an ge opt im isé de pla ques ré tic oje ta pour ob jec ep rC oje ta pour ob jec ep rC a pa cit les c ois no uv le str au niv im po r de ne ut r de disposer de18 no uv de di § r am éli or vise à d év en pl ac domaine du s ilic des ligne sp i lot des ilic ium permet t an
(48mois)
(48mois)
(36mois) et ur en tio nv de la et e da D en tio nv co n sig na la om mission ) (C su b de 
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
II.Lesexpertsquiontréalisél‘évaluation du sixième programmecadre (6e
PC)1 ontclairementreconnulerôlejouépar les actions du 6e PC relatives aux in fra - structures derecherche dansle développement, plusrapide et plus efficace que parlepassé,denouvellesinstallations derecherche.
Premier tiret La Commissionsefélicite del‘apprécia-tionfavorable de l‘action Études prépa-ratoires(EP).
Deuxième tiret En ce quiconcernel‘action Construction de nouvellesinfrastructures(CNI), on ne pouvait s‘attendre, comptetenu d‘unbud-getinférieurà50 millions d‘euros,àce qu‘elledéboucheparelle-mêmesurla construction de nouvellesinfrastructures, mais plutôt à ce qu‘ellerenforcela dimension européenne de celles-ci. Entant que telle, l‘action CNI doit être considérée commeunexercicepiloteayantpermis à  la Commission de mieux définir les actions à venir, grâce à une approche plus stratégique.
Troisième tiret Les actions d‘information organisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points de contact nationaux RDT ontrégulièrementattirél‘attentionsur la possibilité de recourir à un financement complémentaire de la Banque européenned‘investissement(BEI)et des Fonds structurels.
Toutefois,comme ces fonds sont gérés au niveau national, la communication d‘informations appropriées aux bénéficiaires potentiels incombait essentiellement aux États membres et aux autoritésrégionales.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
En 2008,la Commission a publié un guide pratiquedesopportunitésdefinance-ment del‘UE enfaveur delarecherche et de l‘innovation2 et elle a invité les États membres à mieux coordonnerl‘usage des financements.
Desateliersconsacrésau développement régional d‘infrastructures de recherche ont également été organisés sousles présidences slovène et tchèque3.
IV.La Commissiona déjàreconsidérél‘aide enfaveur dela construction de nouvelles infrastructures derecherche.
Surla base des enseignementstirés des projets CNI, quiontservid‘expériencepilote,elle aºencoredéveloppécetteaidedansle septième programme-cadre(7e PC) etlui adonnéuneautredimension.L‘aideau titre du 7e PC estfournie autravers d‘une approchestratégique«descendante», fondée surlaliste de projets établie dans lafeuillederouteeuropéennepourde nouvellesinfrastructuresderecherche du Forum stratégique européen sur les infrastructuresderecherche(ESFRI). Cetteaideestessentiellement destinée àºla phase préparatoire.
Denouveauxdéveloppementsseront envisagéssurla base durapportréalisé par un groupe d‘experts surles synergies entre les politiques de recherche, d‘innovation et de cohésion, créé en 2010 dansle but deformuler desrecommanda-tionsconcrètesconcernanta)lessyner-gies d‘action dansle cadre dela mise en œuvre des politiques pourlerestant de lapériodedeprogrammationactuelle (2007-2013)etb)lessynergiesdansla conception des politiques pour la prochaine période de programmation (qui commence en 2014).
2 «Des régions européennes compétitives grâce à la recherche et à l‘innovation – Guide pratique
La Commission partage le point de vue dela Courselonlequelles avantages du recours aufinancementcomplémentaire devraientêtreclairementdémontrés. Desºprogrèssignificatifs ont étéréalisés dansle cadre du 7e PC.
des opportunités de ¤nancement de l‘UE de la recherche et de l‘innovation – 2008», disponible à l‘adresse http://cordis.europa.eu/eu-funding-guide/home_fr.html
3 «Les infrastructures de recherche et leur dimension structurelle au sein de l‘espace européen de la recherche»
(EER º Infrastructures), 5-6 mars 2008, Brdo (Slovénie); «Infrastructures de recherche et dimension régionale de l‘EER» (RIC 2009), 24-25 mars 2009, Prague (République tchèque).
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
22-23.La Commissionsefélicite queles parties prenantes etla Cour elle-même évaluent positivementl‘action EP.
29.La Commissionestime quel‘«effetcata-lyseur»doitêtreanalysé«entermesde valeur ajoutée européenne».
L‘action CNI nevisaitpasàavoiruneffetcatalyseur surlaconstructionproprementdite.Le financementdel’UEautitredel‘action CNIétaitdestinéàrenforcerladimen-sion européenne de nouvellesinfrastruc-tures derechercheconçues parles États membres.
Cette possibilité était clairement indiquée dans le guide du proposant.
Le financement de l’UE au titre de l‘action CNI ne visait pas à déboucher sur une quelconque décision de construction de nouvellesinfrastructures mais plutôt àrenforcerladimensioneuropéenne.
Ilºest évident que cefinancement del’UE n‘étaitpasdéterminantpourl‘avance-mentdesprojets maisqu‘ilrenforçait plutôtleur caractère européen.
31.Lesdemandeursdevaientapporterla preuve(voirle guide du proposant) que «dessources definancementautres que communautaires ont été dûment prévues pourlaconstructionetl‘exploitation ultérieure del‘infrastructure».Il est dès lors évident quelesinfrastructuressou-tenues parl‘intermédiaire del‘action CNI auraient detoutefaçon été construites.
Les activités concernantl‘accès n‘étaient passoutenues entant quetelles autitre de l‘action CNI.
Certaine s installations découlant des projets CNI ont été financées par la Commission européenne au titre du7e PC, à l‘instar du Centre de biologiestructuraleintégrée(CISB).
Lesºchercheurs européens ontaccèsaux installationsconstruitesau CISB dansle cadre du projet PCUBE du 7e PC.
Décision 2002/835/CE du Conseil.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
43. i) Les règlements du Parlement européen et du Conseil relatifs aux Fonds structurels etlesrèglements d‘application dela Commission ne prévoyaient pas de défi-nitionspécifique des différentes catégories de dépenses.
42.Lesactionsd‘informationorganisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points de contact nationaux RDT ontrégulièrementattirél‘attentionsur la possibilité de recourir à un financement complémentaire de la BEI et des Fonds structurels. Il convient de noter que, comme ces Fonds sont gérés auniveaunational,lacommunication d‘informationsappropriéesauxbénéfi-ciaires potentielsincombait essentiellement aux États membres et aux autorités régionales.
43.Larecherche etles Fonds structurels sont mieux coordonnés depuis 2007.
Un cofinancement parles Fondsstructu-rels est envisagé pourla construction de nouvellesinfrastructuresdanslespays concernés par plusieurs projets ESFRI: BBMRI, ELI,LIFEWATCH, NEUTRON ESS et SPIRAL2.
Les règlements du Parlement européen et du Conseil relatifs aux Fonds structurels et les règlements d‘application de la Commission sont les documents qui ser vent de base au recours aux Fonds structurels.La mise en œuvre des Fonds structurelsestdécentraliséeauniveau des États membres.
Soucieuse defavori-serla complémentarité desfinancements, la Commission ainvitéles États membres à mieux coordonnerl‘usage desfinance-ments et, en 2008, a publié un guide pratique qui devraitcontribuer àlaréalisa-tion de cet objectif.
Ungrouped‘expertssurlessynergies entreles politiques derecherche, d‘innovation et de cohésion(qui couvre égale-mentles actions«Régions dela connais-sance»et«Potentielderecherche»du 7e PC) sera misenplacedurantlepre-mier semestre de 2010 dansle but defor-mulerdesrecommandationsconcrètes concernant a)les synergies d‘action dans lecadredela miseen œuvredespoli-tiquespourlerestantdelapériodede programmationactuelle(2007-2013)et b)lessynergiesdanslaconceptiondes politiques pourla prochaine période de programmation(qui commence en 2014). Lerapport de ce groupe d‘experts devrait êtrerendu au premiersemestre de 2011.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
44.Lesoutienfourni parl‘action CNIa permis une miseà niveau desinstallations, comme le souligne la Cour.
La Commission estime que l‘action CNI a lancé le processusconduisantàlacréationde nouvellesinstallationsprésentantun intérêt paneuropéen.
Recommandation 1La Commissiona déjàreconsidérél‘aide enfaveur dela construction de nouvelles infrastructures derecherche.
Surla base des enseignementstirés des projets CNI, quiontservid‘expériencepilote,elle aºencoredéveloppécetteaidedansle 7e PC et lui a donné une autre dimension. L‘aide au titre du7e PC est fournie autraversd‘uneapprochestratégique «descendante»,fondéesurlalistede projetsétabliedanslafeuillederoute européenne pour de nouvellesinfrastruc-tures derecherche del‘ESFRI.
Cette aide estessentiellementdestinéeàlaphase préparatoire.
46.Comptetenu du budgetlimité(inférieur à 50 millions d‘euros) alloué àla mise en œuvre del‘action CNI, on ne pouvait s‘attendre à ce que cette dernière débouche parelle-mêmesurlaconstructionde nouvellesinfrastructures.
L‘objectif était dedonnerunedimensioneuropéenne aux nouvellesinfrastructures.
Entant que telle,l‘action CNI doit plutôt êtreconsi-déréecommeunexercicepiloteayant permis àla Commission de mieux définir les actions à venir, grâce à une approche plusstratégique.
Lavaleurajoutéeetl‘effetcatalyseur del‘aideainsifournieenfaveurdela construction de nouvellesinfrastructures sont reconnus par les États membres danslesconclusions du Conseilconcer-nantlesinfrastructures derechercheet l‘espace européen delarecherche5.
La Commission est consciente de l‘importance d‘objectifs clairement définis del‘action.
5 Conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche dans l‘espace européen de la recherche» du 22 mai 2007; conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche européennes et leur dimension régionale» du 30 mai 2008; conclusions du Conseil «Compétitivité» sur les «infrastructures de recherche et la dimension régionale de l‘espace européen de la recherche (EER)» du 29 mai 2009.
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
RÉPONSES DE LA COMMISSION
Des ateliers consacrés au développement régionald‘infrastructuresderecherche ont également été organisés sousles pré-sidencesslovène ettchèque7.
Dèslors, un cofinancement parles Fonds structurels est envisagé dansle cadre de laconstruction denouvellesinfrastruc-tures pour de nombreux projets ESFRI.
47.Lesactionsd‘informationorganisées à l‘intention des bénéficiaires potentiels par la Commission ainsi que par les points decontact nationaux RDT ont régulièrementattirél‘attentionsurla possibilité derecourir à unfinancement complémentaire de la BEI et des Fonds structurels.
Comme cesfondssont gérés auniveaunational,lacommunication d‘informationsappropriéesauxbénéfi-ciaires potentielsincombait essentiellement aux États membres et aux autorités régionales.
Ilconvientégalementdenoterquele recours, dans le cadre du 6e PC, à des
Lapossibilitédeprêtsaccordésparla BEIestégalementexaminée,parl‘in-termédiairedu mécanismedefinance-mentavecpartagedesrisques(MFPR) ou de prêts classiques: plusieurs projets, notamment des projets ESFRI, sont en cours de négociation.
financementscomplémentairespourla réalisationdenouvellesinfrastructures aétéentravéparlefaitquelespro-grammes opérationnels pourl‘allocation des Fonds structurels étaient déjà définis depuis 2000, avantlelancement du 6e PC.
Denouveauxdéveloppementsseront envisagéssurla base durapportréalisé par un groupe d‘experts surles synergies entre les politiques de recherche, d‘innovation et de cohésion, créé en 2010 dansle but deformuler desrecommanda-tionsconcrètesconcernanta)lessyner-gies d‘action dansle cadre dela mise en œuvre des politiques pourlerestant de lapériodedeprogrammationactuelle (2007-2013)etb)lessynergiesdansla conception des politiques pour la prochaine période de programmation (qui commence en 2014).
En 2008,la Commission a publié un guide pratiquedesopportunitésdefinance-ment del‘UE enfaveur delarecherche et de l‘innovation6 et elle a invité les États membres à mieux coordonnerl‘usage des financements.
7 «Les infrastructures de recherche et leur dimension structurelle au sein de l‘espace européen de la recherche»
6 «Des régions européennes compétitives grâce à la recherche et à l‘innovation – Guide pratique
(EER º Infrastructures), 5-6 mars 2008, Brdo (Slovénie); «Infrastructures de recherche et dimension régionale de l‘EER» (RIC 2009), 24-25 mars 2009, Prague (République tchèque).
des opportunités de ¤nancement de l‘UE de la recherche et de l‘innovation – 2008», disponible à l‘adresse http://cordis.europa.eu/eu-funding-guide/home_fr.html
Rapport spécial n° 2/2010 – Efficacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Cour des comptes européenne
Rapport spécial n° 2/2010E§cacité des actions de soutien Études préparatoires et Construction de nouvelles infrastructures relevant du sixième programmecadre en matière de recherche
Luxembourg: O§ce des publications de l‘Union européenne
Publications gratuites: sur le site de l‘EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l‘Union européenne, recueils de la jurisprudence de la Cour de justice de l‘Union européenne):
• auprès des bureaux de vente de l‘Office des publications de l‘Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
LESACTIONSDESOUTIENÉTUDESPRÉPARATOIRESÐEPÑET
FONTPARTIEINTÉGRANTEDELAPOLITIQUEDEL‘UEVISANT
À º DÉVELOPPER DESINFRASTRUCTURES DE RECHERCHE DE HAUT
NIVEAUENEUROPE.DANSLEPRÉSENTRAPPORT,LACOUR
EXAMINE SI LES DEUX ACTIONS ONT EU LE RÉSULTAT ESCOMPTÉ ET,
NOTAMMENT, SI L‘ACTION EP A ÉTÉ UTILE AUX DÉCIDEURS EN CE QUI
CONCERNE LES PROJETS DE CONSTRUCTION D‘INFRASTRUCTURES
ET SI L‘ACTION CNI A VÉRITABLEMENT ENTRAÎNÉ LA CONSTRUCTION
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
L’ANALYSE D’IMPACTDANS LES INSTITUTIONS EUROPÉENNES: SOUTIENTELLE LA PRISE DE DÉCISION?
FR
Rapport spécial n° 3
L’ANALYSE D’IMPACT DANS LESINSTITUTIONS EUROPÉENNES: SOUTIENTELLE LA PRISE DE DÉCISION?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 3
De nombreuses autres informations sur l‘Union européenne sont disponibles sur l‘internet via le serveur Europa (http://europa.eu).
Une ¦che catalographique ¦gure à©la ¦n de l‘ouvrage.Luxembourg: Oªce des publications de l‘Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
GLOSSAIRE DES TERMES ET ABRÉVIATIONS
ÉTENDUE ET APPROCHE DE L’AUDIT
FOND ET FORME DES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION NÉCESSITÉ D’AMÉLIORER ENCORE LA PRÉSENTATION DE LA MANIÈRE DONT L’INTERVENTION PROPOSÉE EST SUSCEPTIBLE DE PRODUIRE AU MIEUX LES EFFETS ESCOMPTÉSLES ANALYSES D’IMPACT ET LEUR PRÉSENTATION PEUVENT ENCORE ÊTRE AMÉLIORÉES LESINFORMATIONS CONCERNANT LES MODALITÉS DE MISE EN ŒUVRE, LES COÛTS D’APPLICATION ET LA CHARGE ADMINISTRATIVE PEUVENT ENCORE ÊTRE AMÉLIORÉES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACTDE LA COMMISSION ET D’AUTRES SYSTÈMES APPROCHE DE L’AUDIT ET MÉTHODES DE COLLECTE DES INFORMATIONS PROBANTES
ANNEXE II
LETTRES DES PRÉSIDENTS DU PARLEMENT EUROPÉEN ET DU CONSEIL DE L’UNION EUROPÉENNE
RÉPONSES DE LA COMMISSION
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Charge administrative: coûts administratifs et d’information que les entreprises encourent pour respecter leurs obligations légales.
Codécision: dansle cadrela procédure de codécision,le Conseil partagele pouvoirlégislatif avecle Parlement européen. Les deux institutions ne peuvent cependant agir que sur proposition de la Commission (qui possède seule le droit d’initiative).
Comité d’analyse d’impact(IAB): organerattaché au secrétariat général dela Commission, chargé d’évaluer la qualité de chaque rapport d’analyse d’impact et d’émettre un avis à©ce sujet.
Comitologie:système de comitéssupervisantles actes délégués mis en œuvre parla Commission européenne.
Les comités sont composés de représentants des États membres et ont pour mandat de réglementer certains aspects délégués du droit dérivé adopté parle Conseil et,lorsquela procédure de codécision s’applique,le Parlement européen.
La Commission présideles réunions des comités et en assure le secrétariat.
Directeurs et experts pour une meilleure réglementation (DEBR): groupe d’experts formé d’agents en charge de l’initiative «Mieux légiférer» dans les États membres de l’Union européenne (UE) et d’autres pays européens.
Le groupe se réunit deux fois par an et est présidé par la délégation de la présidence suivante du Conseil.
Ce groupe a©pour mandat d’échanger desidées et de développer davantageles initiatives existantes de l’UE et de ses États membres visant à©réduire les formalités administratives et à©améliorer la législation.
Cesfeuilles de route ont deuxfonctions: elles présentent un calendrier prévisionnel pour la proposition et définissent la manière dont l’analyse d’impact sera mise en œuvre.
Les feuilles de route sont publiées lorsque le programme législatif et de travail de la Commission est adopté.
Groupe de haut niveau de parties prenantesindépendantessurlescharges administratives («groupe Stoiber»): ce groupe conseille la Commission dans le cadre du programme d’action pour la réduction des charges administratives.
Groupe de travail Mandelkern: groupe de travail consultatif de haut niveau, formé d’experts en matière de réglementation provenant des États membres et de la Commission européenne.
Ce groupe a©été établi par les ministres responsables de la fonction publique des États membres en novembre 2000 et est présidé par le Français Dieudonné Mandelkern, ancien membre du Conseil d’État.
Entre autres propositions, le groupe a©recommandé, en 2001, que la Commission mette en place un outil lui permettant d’évaluer les incidences sociales, économiques et environnementales d’une législation proposée.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Groupe de travail du Conseil: groupe de travail spécialisé dans un domaine politique donné au sein du Conseil de ministres et constitué de délégations de tous les États membres.
Il assure la préparation des actes juridiques à©adopter par le Conseil de ministres compétent.
Logique d’intervention: la logique d’intervention représente le lien conceptuel entre les moyens d’une intervention etla production de ses réalisations et, par suite, sonincidence en termes de résultats et de conséquences.
Méthode des coûts standard (MCS): méthode utilisée pour évaluer les coûts liés au respect des obligations d’information créées parlalégislation.
Elle permet de calculerlesfrais surla base d’un coût unitaire moyen del’activité administrative requise, multiplié parle nombre total d’activités réalisées annuellement.
Programme législatif et de travail de la Commission: dans le document en question, publié chaque année en novembre, la Commission présente ses initiatives législatives et autres prévues pour l’exercice suivant.
Le programme législatif et de travail n’inclut pas toutes les initiatives à©présenter au cours d’une année donnée, maisil met en évidencelesinitiatives politiques revêtantla plus grandeimportance.
Ilrend ainsi opérationnellesles priorités etinitiatives politiques définies dansla stratégie politique annuelle.
Rapporteur: terme utilisé au Parlement européen pour désigner le(s) membre(s) du Parlement responsable(s) d’une proposition ou d’un rapport donné.
Les membres du Parlement européen en charge d’une proposition appartenant à©d’autres groupes politiques que celui du rapporteur officiel du Parlement responsable de cette même proposition sont appelés «rapporteurs fictifs».
Stratégie politique annuelle:la stratégie politique annuelle dela Commission définit, au début de l’année n – 1, les priorités politiques et les initiatives principales pour l’année n. Dans un même temps, elle affecte à©ces initiatives prioritaires les ressources humaines et financières correspondantes.
Elle sert de base à©un échange de vues politique concernant le programme de la Commission avec le Parlement européen et le Conseil.
Transposition: en droit del’Union européenne, processus parlequelles États membres rendent une directive de l’UE applicable dans leur droit national en adoptant des modalités d’exécution appropriées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’audita©consistéà©examinersilesan-alyses d’impact ont soutenula prise de déci-siondanslesinstitutionseuropéennes.Il a©notamment permis d’évaluer dans quelle mesure:
— la Commission a © procédé à © des analyses d’impact danslecadre del’éla-boration deses propositions,etsile Parlementeuropéenetle Conseilles ontconsultéesaucours du processus législatif;
—lesprocéduresrelativesà©l’analyse d’impact établies par la Commission ont permis de soutenir, de ma-nièreappropriée,l’élaboration deses initiatives;
—lecontenudesrapportsd’analyse d’impact de la Commission était approprié et si leur forme a © contribué à©cequelesconstatationssoient prisesencompte danslecadre dela prise de décision.
«Mieuxlégiférer»relève delaresponsabi-litédel’ensembledesinstitutionseuro-péennes participant au processuslégislatif.
Dansl’ensemble,l’audita©montréque,en particulieraucours des dernièresannées, l’analysed’impacta©soutenude manière efficacelaprisededécisionsauseindes institutionseuropéennes.Enparticulier, i la © été constaté que la Commission avait misenplaceunsystèmed’analysed’im-pactcomplet depuis2002.L’analyse d’im-pactfaitdésormaispartieintégrantede l’élaboration des politiques dela Commis-sion,quiya©eurecourspouraméliorerla conception desesinitiatives.Lesanalyses d’impact dela Commissionsontsystémati-quementtransmises au Parlement européen et au Conseil pour soutenir les prises de décisionslégislatives;lesutilisateursdes deuxinstitutionslesjugentutiles dansle cadredel’examendespropositionsdela Commission.
Toutefois,lesanalysesd’im-pact dela Commissionnesont pasactua-lisées à©mesure que progressela procédure législative,etle Parlementeuropéenetle Conseil procèdentrarement à©des analyses d’impact deleurs propres modifications.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’audita©permisdemettreenévidence despossibilitésd’améliorationencequi concerneles procédures d’analyse d’impact appliquées par la Commission, ainsi que lefondetlaforme desrapports d’analyse d’impact.
La Courestime quela Commission devrait prendre dûment enconsidérationles prin-cipesdeclartédesobjectifs,desimpli-fication,deréalisme,detransparenceet d’obligationderendrecomptelorsdela conception denouvellesinterventionsou delarévision d’anciennes.Ilconviendrait quele Parlement européen,le Conseil etla Commissionexaminentlesconstatations etlesrecommandationsénoncées dansle présentrapportlorsqu’ils procéderont à©la révisiondeleursaccordsinterinstitution-nels«Mieuxlégiférer»et«Approchecom-mune en matière d’analyse d’impact».
La Commission n’a publié aucun aperçucompletdesinitiativeslégis-lativesquinefigurentpasdansson programmelégislatifetdetravailet ont été sélectionnées pour faire l’objet d’une analyse d’impact, et elle n’a pas expliquélaraisonpourlaquellecer-tainesinitiatives étaient choisies plutôt que d’autres.Laconsultation des parties prenantesa©souvent été utilisée pourla contributioninitiale, mais nel’était pas pourles projets derap-port d’analyse d’impact.
Si des amélio-rationsrécentes ont été observées en ce qui concernele contrôleinterne de la qualité destravaux d’analyse d’impact réalisés par la Commission, le respect des délais pourl’intervention du comité d’analyse d’impact pourrait êtrerenforcé.
D’une manièregénérale,lesrapports d’analyse d’impact de la Commission donnaientunebonnedescriptiondu problèmeposéetdéterminaientles objectifsà©atteindre.Ila©étéconstaté quecessections,parmid’autresde-vant obligatoirementfigurer dansles rapportsd’analysed’impact,étaient conformesauxlignesdirectricesde la Commission.
Toutefois,iln’estpas toujoursfacile desaisirles principaux messages etrésultats decesrapports, etilestparfoisdifficiledecomparer l’incidencedesdifférentesoptions politiquesprésentées.Lesproblèmes concernantla quantification etle chiffrage desincidencessontliésà©la disponibilité des données.
Enfin,les coûts d’exécution et d’application de la législation proposée, ainsi quela charge administrative qu’elleseraitsusceptible d’entraîner, n’étaient pastoujourssuf-fisamment analysés ou quantifiés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
DANS LE
CONTEXTE
La politique«Mieuxlégiférer» dela Commissionviseà©améliorer laconception dela nouvellelégislation età©simplifierlalégisla-
1 Commission européenne, «Livre blanc sur la gouvernance européenne», COM(2001) 428 ¦nal.
tion en vigueur1
— de simplifier et d’améliorerl’environnement réglementaire de l’Union européenne;
— d’examinerlesincidences des propositions sousleurs angles économique,social et environnemental.
Depuis,la Commission européenne a©introduit plusieurs mesures, dontl’analyse d’impact, afin d’améliorerlafaçon de concevoir ses interventions(voir encadré 1).
INSTRUMENTS POLITIQUES POUR £MIEUX LÉGIFÉRER¤
• Simpli¦cation de la législation existante.
• Examen et, le cas échéant, retrait des propositions en suspens.
• Évaluation et réduction des «charges administratives».
• Consultation des parties intéressées
2 Communication de la Commission, «Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 (ci-après, les «normes minimales»).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
POUR «MIEUXLÉGIFÉRER»
SYSTÈME D’ANALYSE
3 Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791, p. 6.
4 Voir Commission européenne, «Rapport de la Commission sur
Desanalyses d’impactsonteffectuées danslecadre de proposi-tionslégislativeset d’autresinitiatives dela Commission.
Toutes les grandesinitiativeslégislatives, budgétaires et politiques ayant uneincidence sensible doivent fairel’objetd’une analyse d’impact.
Lesinitiatives politiquesimportantes sont définies commetoutes celles présentées dansla stratégie politique annuelle ou, par suite, dansle programmelégislatif et de travail dela Commission, assorties de quelques exceptions clairement précisées. En outre, d’autres initiativesimportantes peuvent être couvertes au cas par cas3.
les travaux des comités en 2006», COM(2007) 842, 2007; Parlement européen, groupe de travail sur la réforme du Parlement européen, «Deuxième rapport sur les activités législatives et les relations interinstitutionnelles», 15 mai 2008, PE 406.309/CPG/GT (document interne au Parlement européen), partie B, chapitre 4, p. 41.
LE CHAMP D’APPLICATION DUSYSTÈME D’ANALYSE D’IMPACTDELA COMMISSIONEST PLUSLARGE QUE CELUI DESSYSTÈMES
Des systèmes d’analyse d’impact pleinement opérationnels ne sont en place que dans quelques États membres5.En outre,lechamp d’application dusystème dela Commission est différent et, dans une certaine mesure, pluslarge que celui d’autres systèmes dans les pays del’OCDE(voir annexe I):
— premièrement,lesautressystèmesd’analysed’impact(par exempleceux des États-Unis) ne portent quesurles modalités d’application(àsavoirles dispositionsréglementaires qui précisentlalégislationadoptée parle Congrès; dansle contexte del’UE, ces mesures peuvents’apparenter aux «décisions prises dansle cadre dela comitologie»);
— deuxièmement,certains pays européens(telsles Pays-Bas et l’Allemagne) concentrentleurs analyses dela réglementation en préparation sur l’évaluation de la charge administrative.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
7 Commission européenne, «Lignes directrices concernant l’analyse
Lesrapportsissus desanalyses d’impactvisentà©détermineret à©évaluerl’enjeuetles objectifs poursuivis,ainsi qu’à mettreen reliefles principales options permettant d’atteindrel’objectif politique visé et à©analyserleurs éventuellesincidences économique, environnementaleetsociale.Enoutre,ilsdevraientprésenter l’analyse delachargeadministrative potentielleengendrée par les différentes options proposées,l’évaluation des problèmes de miseen œuvreet d’applicationéventuels,ainsi queles dispositions appropriées pourle suivi etl’évaluation del’intervention ou du programme proposé6.
d’impact», SEC(2005) 791 du 15 juin 2005, dans leur version modi¦ée du 15 mars 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92 du 15 janvier 2009.
RESPONSABILITÉ ORGANISATIONNELLE, PROCÉDUREET COÛDUSYSTÈME D’ANALYSE D’IMPACT DELA COMMISSION
8 Note d’information du président à©la Commission, «Amélioration du
système de support à©la qualité et du contrôle de qualité des analyses d’impact e Æ e c tué es au sein de la Commission», comité d’analyse d’impact, le 14 novembre 2006.
Au sein de la Commission, chaque direction générale (DG) élabore son analyse d’impactconformémentauxlignes directrices dela Commission.
Aprèslapremièreversionproduiteen2002, ce document d’orientationa©faitl’objet detrois misesà©jour,la dernière remontant à©janvier 20097.
Les analyses sont réalisées par les agentsresponsables del’initiative politique, avecl’appui des «unités chargées du soutien aux analyses d’impact».
Depuis 2007, uncomité d’analyse d’impact offre unsupportà©la qualitéetau contrôle del’ensemble des analyses d’impact réalisées au sein de la Commission8.
Unavant-projet derapportsurl’analyse d’impact doitaccompa-gnerla propositionlorsque celle-ci est transmise pour une consultation entrelesservices.Ensuite, un projet derapport d’analyse d’impactfinal estjoint à©la propositionlégislativelorsqu’elle est soumise au collège des commissaires pour adoption définitive.
Le rapport d’analyse d’impactfinal est égalementadresséau Parlement européen etau Conseil en mêmetemps quela proposition définitive et publiésurlesite web Europa9.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
10Accord interinstitutionnel «Mieux légiférer» (JO C 321 du
11«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005).
12«Approche interinstitutionnelle commune en matière d’analyse
d’impact» (14901/05 JUR, adoptée le 29 novembre 2005), point 19.
13PE: La Conférence des présidents des commissions, IA: The European
En 2005, le Parlement européen, le Conseil et la Commission avaientconvenu de procéderà©unerévision del’accordinterins-titutionnelfin 200712.
Cetterévision n’atoujours paseulieu.En 2008,comme étape préalable,le Parlement européen,le Conseil et la Commission ont présenté des «rapports-bilans» énonçant leurs points de vue surl’«approche commune en matière d’analyse d’impact» depuis 200513.
Conseil: Note du directeur de la direction générale du secrétariat général, direction I, Review of the Interinstitutional Common Approach to IA – State of play of the handling of IA in the Council, Bruxelles, 3 novembre 2008. Commission: Review of the Inter-Institutional Common Approach to IA (IA) - Implementation of the Common Approach by the Commission.
Document de travail du secrétariat général SG.C.2 D(2008) 9524.
14Résolution du 24 mars 2004 sur la véri¦cation de l’impact de la réglementation communautaire et les procédures de consultation (2003/2079(INI)); résolution du 10 juillet 2005 «Réduire au minimum les dépenses administratives imposées par la législation» (2005/2140(INI)); résolution du 16 mai 2006 sur la mise en œuvre, les conséquences et l’impact de la législation en vigueur concernant le marché intérieur (2004/2224(INI)); résolution du 16 mai 2006 «Mieux légiférer 2004: application du principe de subsidiarité» — 12e rapport annuel
(2005/2055(INI)); résolution du 4 septembre 2007 «Mieux légiférer 2005: application des principes de subsidiarité et de proportionnalité» — 13e rapport annuel (2006/2279(INI)); résolution du 4 septembre 2007 sur le réexamen du marché unique (2007/2024(INI)); résolution du
15Conseil de l’Union européenne, Conclusions du Conseil «compétitivité» sur le programme «Mieux légiférer», 17076/09, du 4 décembre 2009, point 6.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Le graphique 1 donne un aperçu du rôle de l’analyse d’impact pour l’élaboration desinitiatives et des propositionslégislatives dela Commission, d’une part, etla prise de décision, d’autre part.
RÔLE DES ANALYSES D’IMPACT DANS L’ÉLABORATIONDESINITIATIVES ET DES PROPOSITIONS LÉGISLATIVES DE LA COMMISSION ET DANS LES DÉCISIONS EN LA MATIÈRE
Législation nale
Les analyses d’impact fournissent une base pour les prises de décision...
Processus de décision législatif: appréciation des rapports d’analyse d’impact, examen des rapports d’analyse d’impact, évaluation de l’incidence des amendements apportés aux propositions de la Commission
Élaboration d’une proposition de la Commission: couverture des initiatives les plus pertinentes, l’analyse d’impact fait partie intégrante de l’élaboration des politiques, les analyses d’impact comme soutien du processus décisionnel
Procédures pour les analyses d’impact à la Commission
Contrôle qualité de l’analyse d’impact
Concertationavec les parties intéressées par une analyse d’impact
Sélection d’initiatives devant faire l’objet d’une analyse d’impact
Mise en œuvre, application, suivi et évaluation de l’initiative
Comparaisondes options stratégiquesmoyennant l’évaluationde leur incidence
Description du problème politique, des objectifs et de la logique d’intervention
Contenuet présentation des rapports d’analyse d’impact de la Commission
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTENDUE ET APPROCHE DE L’AUDIT
16Accord interinstitutionnel «Mieux légiférer»; «Approche
L’audit a©visé à©déterminer siles analyses d’impact dela Commission ontsoutenula prise de décision danslesinstitutionseuro-péennes.Il a©consisté notamment à©évaluer dans quelle mesure: interinstitutionnelle commune en matière d’analyse d’impact», 2005.
17Commission européenne, Communication sur l’«Analyse d’impact», COM(2002) 276 ¦nal; la Commission a©procédé à©des analyses d’impact dans le cadre del’élaboration deses propositions, etsile Parlement euro-péenetle Conseilles ontconsultéesaucours du processus législatif;
— les procéduresrelativesà©l’analyse d’impactétablies parla Commission ont permis desoutenir, de manièreappropriée, l’élaboration desesinitiatives;
— le contenu des rapports d’analyse d’impact de la Commission était approprié et si la présentation desconstatations a©contribué à©ce qu’elles soient prises en compte dansle cadre dela prise de décision.
— une comparaison entre des éléments particuliers du système d’analyse d’impact dela Commission et d’autressystèmes;
18Groupe de travail Mandelkern sur la qualité de la réglementation, Rapport ¦nal, 13 novembre 2001.
uneanalyse desstatistiques de production d’analyses d’impact ainsi que d’un échantillon de rapports d’analyse d’impact (analysesousforme de grille d’évaluationrelativeà©cinq directions générales et correspondant environ au quart de des analyses d’impact effectuées au cours dela période couverte parl’audit);
L’annexe II donne une description plusdétailléedes méthodes utilisées dansle cadre del’audit.
Les résultats ont été examinés par rapport aux accords interinstitu- tionnels pertinents16
, auxlignes directrices dela Commission17 et à©un ensemble de bonnes pratiques relevées dans des documents d’orientation18 établis parl’OCDE19
.La Coura©invité des groupes d’experts,composés de praticiens dansle domaine del’analyse d’impactet delalégislation«Mieuxlégiférer»,à©fournir uneas-sistance et des conseilstout aulong del’audit.
L’audit n’a pas porté surl’analyse dela qualité de texteslégislatifs particuliers, nisurle processuslégislatif entant quetel.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
UTILISATION DES ANALYSES D’IMPACT DANS LE CADRE DE PROCESSUS DÉCISIONNELS À LA COMMISSION, AU PARLEMENT EUROPÉEN ET AU CONSEIL
20Commission européenne, «Communication de la Commission sur l’analyse d’impact», COM(2002) 276 ¦nal du 2 juin 2002, point 1.2: l’analyse d’impact est «[...]le processus d’analyse systématique des incidences probables de l’intervention des pouvoirs publics».
Les analyses d’impact contribuent aux processus décisionnels par la collecte etl’analyse systématiques d’informations relatives aux interventions prévues, ainsi que parl’estimation deleurincidence probable20.Lesaccordsinterinstitutionnels passésenla matière entre le Parlement européen, le Conseil et la Commission définissent les analyses d’impactavanttoutcomme un outil devant aider la Commission à © élaborer ses initiatives politiques et ses propositionslégislatives.
Par conséquent, au cours dela procédure législative,les analyses d’impact présentées parla Commission et, lecaséchéant,cellesélaborées parle Parlementeuropéenetle Conseil, devraientfournirlesinformations permettantauxlégis-lateurs de déterminer quelle estla manièrela plus appropriée de traiter un problème donné.
En conséquence,l’audit a©consisté à©examiner:
— la mesure danslaquellela Commission a©effectué des analyses d’impact pourses propositionslégislativesetautresinitia-tives,etsicesanalyses ontétéactivement utilisées dansle cadre del’élaboration de ses politiques et de ses propositions législatives;
— siles analyses d’impact dela Commission ont été perçues par les utilisateursau Parlement européen etau Conseilcomme des éléments contribuant au processus décisionnellégislatif, etsiellesonteuuneincidencesurla manièred’examiner les propositionslégislativesausein descommissionset des groupes detravail compétents;
— la mesure danslaquelleleslégislateurs ontréalisé desana-lyses d’impact pourles modificationsimportantes qu’ils ont eux-mêmes apportées, ou s’ils ont demandé à©la Commission deleur transmettre des mises à©jour de ses analyses eu égard à©ces modifications, etsiles organismes nationaux ontcom-muniqué des données supplémentaires pourinformerles décideurs au niveau del’UE.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’ANALYSE D’IMPACT AIDE LA COMMISSION À FORMULER SES PROPOSITIONS
21José Manuel Barroso — président de la Commission européenne:
Au cours dela période contrôlée,les analyses d’impact ont bénéficié d’un soutieninstitutionnel marqué et ont été utilisées de façon croissante pouralimenterletravail d’élaboration desinitiatives politiques et des propositionslégislatives dela Commission21.
réponse au programme de la présidence britannique, Parlement européen — séance plénière, Bruxelles, le 23 juin 2005; «Uniting in peace: the role of Law in the European Union», conférence Jean Monnet, EUI Florence, 31 mars 2006; «Qualité de la législation européenne: le temps des résultats», Parlement européen, Strasbourg, 4 avril 2006; présentation du programme de travail 2007 de la Commission européenne, Parlement européen, Strasbourg, 14 novembre 2006; «Stratégie de Lisbonne pour la croissance et l’emploi: continuer sur la bonne voie», Bruxelles, 5 mars 2007; «We are all new Europeans now», Parlement lituanien (Seimas), Vilnius, 29 mars 2007.
165 Günther Verheugen, «Mieux légiférer», conférence de la présidence slovène, Ljubljana, 17 avril 2008.
NOMBRE D’ANALYSES D’IMPACT RÉALISÉES CHAQUE ANNÉE
Source: Commission européenne.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Lasélectiondesinitiativesà©soumettreà©uneanalysed’impact représenteunedécisionimportante,entermesd’implications politiquesetderessourcesnécessaires. Aucoursdelapériode contrôlée, pour qu’uneinitiativefassel’objet d’unesélection,la principale condition était qu’elle figure dans le programme législatif et de travail dela Commission, où sontinscrites ses principales initiatives politiques, telles qu’elles sont définies dansla stratégie politique annuelle(voir encadré 2).
À partir dela période2003-2008, desanalyses d’impact ontété effectuéespour69©%del’ensembledesinitiativesinscritesau programmelégislatif et de travail dela Commission.
Depuis 2005, conformément aux critères établis parla Commission à©l’époque, desanalysesd’impactontétéréaliséespourtouslespoints pertinentsfigurant dansson programmelégislatifet detravail, à©savoirlesinitiativesconsidéréescommeayantuneincidence significative.
ENSEMBLE DE CONDITIONS NÉCESSAIRES À LA SÉLECTION DES INITIATIVES DEVANT FAIRE L’OBJET D’UNE ANALYSE D’IMPACT
En 2003, qui fut la première année de mise en œuvre du système d’analyses d’impact, la Commission a©décidé de sélectionner un certain nombre de propositions devantfairel’objet d’une analyse d’impact.
Elle a©fondé sa sélection surl’importance des propositions sélectionnées enfonction des priorités politiques, dela possibilité pour ses services d’effectuer les évaluations à©court terme et de la nécessité de maintenir un certain équilibre entre différents types de propositions etl’implication d’unlarge éventail de services.
2004futla première année à©voir la procédure d’analyse d’impact entièrement intégrée dans le cycle de programmation et oùl’utilisation des analyses d’impactfut étendue pour couvrir toute une série de propositionsinscrites au programme législatif et de travail de la Commission qui étaient considérées comme ayant une incidence significative22.
Depuis 2005, des analyses d’impact ont été demandées pour toutes les initiatives figurant dans
23Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791 du 15.6.2005, dans sa version modi¦ée le 15.3.2006, procédures applicables (II.1).
24Les «Livres verts», les propositions de consultations avec les «partenaires sociaux», les décisions et rapports périodiques de la Commission, les propositions découlant d’obligations internationales et les mesures de la Commission résultant de son pouvoir de supervision de la bonne mise en œuvre de la législation communautaire ainsi que les décisions d’exécution ne sont pas concernés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
INSCRITES AU PROGRAMMELÉGISLATIF
Conformément à©sesrègles et surla base d’une évaluation au cas parcas,la Commissiona©également présenté desanalyses d’impact pourlesinitiatives noninscrites à©son programmelégislatif et detravail25.
En 2008,lesanalyses decetype ontreprésentéla majorité de cellesréalisées cette année-là(voir graphique 3).
LITIQUES
26Commission européenne, «Lignes directrices concernant l’analyse
d’impact», SEC(2005) 791 du 15 juin 2005, dans leur version modi¦ée le 15 mars 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92 du 15 janvier 2009.
Les analyses d’impactfont de plus en plus partieintégrante dela culture d’élaboration de politiques à©la Commission.
Ces dernières années, la Commission a © proposé des formations approfondies portantsurles méthodes d’analyse d’impact.La Commission dé-finitla manière de réaliser ces analyses dans seslignes directrices concernantles analyses d’impact, publiées parle secrétariat général et applicables dansl’ensemble de ses départements et services.
Depuis 2002, ces documents ontfaitl’objet detrois mises à©jour, la dernièreremontant à©janvier 200926.
Source: Analyse des données de la Commission par la Cours des comptes européenne.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
27Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92.
Depuis 2007, un comité d’analyse d’impact, soutenu parle secrétariat général de la Commission, revoit la qualité des analyses d’impact réalisées parles directions générales.
Par ailleurs,il a©ré-cemmentétéprécisédansleslignesdirectricesconcernantles analyses d’impact,quelaresponsabilitéquantà©lavaliditédes méthodes utilisées pour établirles documents d’analyse d’impact incombe aux directeurs généraux; ceux-ci sonttenus de signerle projet de rapport d’analyse d’impact transmis au comité d’analyse d’impact pourlecontrôle dela qualité27.En outre,leslignes directrices prescriventle recours aux groupes de pilotage d’analyse d’impact,dontl’objectifestdegarantirlacohérenceentreles domaines politiques dansle cadre del’exercice d’analyse d’impact.
ÀFAÇONNER
LES ANALYSES D’IMPACTSERVENTSURTOUTLES PROPOSITIONS DELA COMMISSION
L’audit a © montré que la Commission n’utilisait pas les analyses d’impact pour décider d’aller plusloin ou nonavec une proposi-tion.La décision delancer uneinitiativeest généralement prise avant quelerapport d’analyse d’impact nesoitachevé.La Commission utilise plutôt les analyses d’impact pour réunir et examiner les éléments probants qui, au cours du processus d’élaboration de politiques,lui permettront d’améliorerl’initiative qu’elle propose (voirl’exemple del’encadré 3).
LES ANALYSES D’IMPACT CONTRIBUENT À AMÉLIORER L’INITIATIVE PROPOSÉE: £ITINÉRANCEI¤
Dans le cas de l’«itinérance I»28
, la décision de légiférer au moyen d’un règlement29
(plutôt que d’une directive, ou plutôt que de ne pas légiférer du tout) a©été maintenue, mais la proposition législative a©été ajustée tout au long du processus d’analyse d’impact.
Dans son analyse d’impact, qui a©fait suite au processus de consultation publique, la Commission a©retenu le point de vue de la majorité des répondants et a©proposé, en définitive, une autre approche (à savoir celle du «marché national européen») qui représentait une meilleure solution des problèmes relatifs au marché de l’itinérance.
Reding, membre de la Commission européenne, devant le groupe des régulateurs européens le 8 février 2006.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
30Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92, chapitre 3, p. 12-16.
L’audita©également montré que, en particulieraucours des dernières années,le concept d’analyse d’impact s’est élargi,les analyses portant sur un plus grand nombre d’options possibles etles ressources étant ciblées surl’évaluation desinitiatives selonleur importance:
— analyse d’un éventail de plus en pluslarge des différentes politiques possibles:Lesagents dela Commissionchargés d’éla-borerlespropositionslégislativesetlesanalysesd’impact correspondantes ontindiqué quele processus d’analyseles obligeà©examiner plus de possibilités qu’auparavantlors de la préparation d’uneinitiative politique.Il a©été constaté que le nombre d’options possibles présentées danslesrapports d’analyse d’impact a©augmenté au cours dela période contrôlée.
En particulier, s’agissant des analyses d’impact produites en 2007 et en 2008,l’examen dela Cour a©révélé quela Com-missionavait de plusen plussouventanalysé plusieurs op-tionsréglementaires possibles;
— ressources affectées prioritairement aux propositionslégislatives et auxinitiativesinscrites au programmelégislatifet detravail de la Commission: La Commission estime qu’il conviendrait d’affecter davantage deressourcesauxanalyses portantsur lesinitiativesles plusimportantes. Dans seslignes directrices, ceconcept est dénommé principe d’analyse proportionnée30.
RESSOURCES MOYENNES NÉCESSAIRES EN TERMES DE PERSONNEL POUR L’ÉTABLISSEMENT D’UN RAPPORT D’ANALYSE D’IMPACT
0246810Ressources moyennes nécessaires en termes de personnel par analyse d’impact en personnes/mois
Note: 52 rapports d’analyse d’impact Source: Analyse des données de la Commission par la Cours des comptes européenne (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES ANALYSES D’IMPACTSONT UTILISÉES DE MANIÈRE ACTIVE POUR LES PRISES DE DÉCISION AU NIVEAU DU COLLÈGE DES COMMISSAIRES
31Accord interinstitutionnel «Mieux légiférer»: en particulier les points 25 et 29; «Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005): en particulier les points 5, 6 et 13.
Àla Commission,lesinitiatives etles analyses d’impact sont élaborées au sein des directions générales sous l’autorité du commissaire responsable d’un domaine politique donné.
Les propositions dela Commission sont ensuite adoptées parle collège des commissaires, dontles décisions sont généralement préparées parles agents des cabinetslors deréunions hebdomadaires.
Selonles agents deca-binet dela Commissioninterrogés,les rapports d’analyse d’impact représentent une source d’information précieuse pourles propositions présentées parlescommissaireslorsqu’elles n’émanent pas d’eux etles analyses d’impact (ainsi queles avis correspondants du comité d’analyse d’impact) font régulièrementl’objet d’un examen lors desréunions préparatoires hebdomadaires.
LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION SONT CONSIDÉRÉS PAR LA PLUPART DES UTILISATEURS AU PARLEMENT EUROPÉEN ET AU CONSEIL COMME DESINFORMATIONS PERTINENTES DANS LE CADRE DU PROCESSUS DÉCISIONNEL LÉGISLATIF
LES RAPPORTS D’ANALYSE D’IMPACT DELA COMMISSIONSONTTRANSMIS AU PARLEMENTEUROPÉENET AU CONSEIL
Lesrapports d’analyse d’impactsont misà©la disposition du Parlement européen et du Conseil «entièrement etlibrement» defa-çon à©permettre auxlégislateurs d’avoir une vision exhaustive des éléments probants présentés dansle rapport d’analyse d’impact31. Au cours de période contrôlée,l’ensemble des rapports d’analyse d’impact accompagnantles propositionslégislatives ont été transmis aux deuxinstitutions.
EXEMPLE DE £BONNE PRATIQUE¤ POUR UNE ANALYSE D’IMPACT PRÉSENTÉE ET EXAMINÉE AU SEIN D’UN GROUPE DE TRAVAILDE COMMISSION PARLEMENTAIRE
Une réunion d’un groupe de travail dela commission du marchéintérieur et dela protection des consommateurs a©été consacrée à©la présentation et à©l’examen de l’analyse d’impact relative à©la proposition de directive relative aux droits des consommateurs32.
Après une courte présentation de l’analyse d’impact effectuée par un représentant de la Commission, plusieurs membres du Parlement européen ont commenté le fond du rapport d’analyse d’impact et formulé des suggestions relatives aux aspects qui mériteraient davantage d’attention de la part de la Commission.
Cet exemple prouve que les analyses d’impact peuvent jouer un rôle dans l’information des législateurs et que le fait de discuter les rapports d’analyse d’impact avec les membres du Parlement peut permettre d’obtenir des informations en retour utiles à©la Commission en matière de proposition législative.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’OBJET DE DISCUSSIONSLORS DES RÉUNIONS DES COMMISSIONS PARLEMENTAIRESET DES GROUPES DETRAVAIL DU CONSEIL
33Conférence des présidents des commissions du Parlement
Au Parlementeuropéenetau Conseil,la pratiquerecommandée consiste à © examiner l’analyse d’impact de la Commission pour toute propositionsoumise33
— européen, «IA Handbook», 17©juillet 2008; Conseil de l’Union européenne, secrétariat général, «Traitement des analyses d’impact au sein du Conseil — Orientations indicatives à©l’intention des présidents de groupes», Luxembourg, 2007.
34Parlement européen, Commission de l’industrie, de la recherche et
Au Parlement européen,les rapports d’analyse d’impact dela Commission nefont pas systématiquementl’objet d’une présentation ni d’un examen en réunion des commissions.
L’audit a©fait apparaître quela Commission n’étaitinvitée à©présenter sesanalyses d’impact que dans descasexceptionnels(voir l’exemplede«bonnepratique»à©l’encadré4).L’analysede plus de 12 000 documents publics des commissions parlementaires delalégislature2004-2009a©révélé qu’unseul docu-mentfaisait expressémentréférenceà©l’analyse d’impact de la Commission34.
— de l’énergie, ITRE(2008) 0123_1 du 23 janvier 2008, réunion de 17h00 à©18h30; Lettre du commissaire Piebalgs concernant l’analyse d’impact de la Commission, Poursuite de l’échange de vue, sur le paquet énergétique pour l’électricité et le gaz.
Orientations indicatives à©l’intention des présidents de groupes», 2007.
Les orientationsinternes du Conseilsuggèrent quelesana-lyses d’impact dela Commissionsoient examinées au niveau des groupes de travail35.
Selonles entretiens réalisés avecles agents du Conseil,la décision de procéder à©l’examenformel d’uneanalyse d’impact,etlecaséchéant, d’inviterla Commission à©la présenter, est prise au cas par cas(voirl’exemple de«bonne pratique»à©l’encadré 5).
Uneanalyse duregistre public des documents du Conseil pourla période 2004-2009 a©montré que quatre documentsseulementfaisaient expres-sémentréférence à©l’analyse d’impact dela Commission.
EXEMPLES DE £BONNES PRATIQUES¤ CONCERNANT DES ANALYSES D’IMPACT DONTIL A ÉTÉ DÉBATTU AU SEIN D’UN GROUPEDE TRAVAIL DU CONSEIL
Au cours de la période auditée, deux analyses d’impact dans le domaine de la politique énergétique ont été présentées à©un groupe de travail du Conseil: le paquet législatif relatif au marché intérieur de l’électricité et du gaz36 et le train de mesures pour la réalisation des objectifs fixés par l’UE en matière de changement climatique et d’énergies renouvelables pour 202037. Dans les deux cas, la discussion a©été proposée par la Commission.
Elle ne s’est pas limitée à©la réunion d’un groupe de travail, mais a©représenté un moyen de nourrir le débat au sein du Conseil tout au long du processus de décision législatif.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Mêmesi,danslaquasi-totalitédescas,lesdocumentsofficiels du Parlement européen et du Conseil nefont pasformellement référence aux analyses d’impact dela Commission,les utilisateurs desrapports d’analyse d’impact dela Commission des deuxins-titutions ontindiqué qu’ilslesconsidéraientcomme unesource d’informationssupplémentaires pertinentesà©l’appui dela proposition dela Commission(voir graphique 5).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: RÔLE DES ANALYSES D’IMPACT DE LA COMMISSIONDANS LE PROCESSUS DÉCISIONNEL AU SEIN DU CONSEIL
Pas d’accord
Ne sait pas
L’analyse d’impact de la Commission joue un rôle important dans le processus décisionnel au sein du conseil.
Ne sait pas
Toujours / La plupart du temps / Souvent
L’analyse d’impact apermis de fournir des informations permettant àla délégation de prendre des décisions ou des positions.
Les délégations commentent la substance de l’analyse d’impact lors des réunions des groupes de travail.
Les délégations demandent àla Commission des informations supplémentaires concernant son évaluation.
Source: Cours des comptes européenne — Enquête auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
DELALÉGISLATION D
Aucours del’audit,les utilisateursinterrogésau Parlementeu-ropéenetau Conseil ont, d’une manière générale,expriméleur soutien à©l’égard des analyses d’impact.
La plupart des répondants à©l’enquête du groupe de travail du Conseil (68©%) ontle sentiment que les rapports d’analyse d’impact qu’ils avaient examinés avaient uneincidence positive surla qualité del’actejuridique final.
Cette opinion positiveà©vis-à-vis dusystème d’analyse d’impact dela Commission a©également été corroborée parles experts nationaux pourl’amélioration dela réglementation consultéslors dela réunion du groupe des directeurs et experts pour une meilleure régle-mentation(DEBR) tenue enjuin 2009.
Plus de 8 répondants sur 10 (85©%) estiment queles analyses d’impact contribuent à©l’objectif politique del’UE de «Mieuxlégiférer»(voir graphique6).
ENQUÊTES: CONTRIBUTION DES ANALYSES D’IMPACT À L’INITIATIVE £MIEUX LÉGIFÉRER¤
Enquête auprès des directeurs et experts dans le domaine de l’initiative «Mieux légiférer»:Le système d’analyse d’impact de la Commission permet-il vraiment de «Mieux légiférer»?
Oui / Plutôt oui
Ne sait pas
Pas du tout d’accord /Pas d’accord
Tout à fait d’accord /D’accord
Note: 26 / 90 réponses.Source: Enquête auprès des groupes de travail du Conseil / Enquête auprès des délégués faisant partie des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES GROUPES D’INTÉRÊTETLES ORGANISATIONS DELASOCIÉTÉ CIVILETIENNENT COMPTE DES ANALYSES D’IMPACTLORSQU’ILS CONTRIBUENT ÀLA DISCUSSION DES PROPOSITIONSLÉGISLATIVES
38Business Europe, Eurochambres, Bureau européen des unions de
Dansle cadre del’objectif politique «Mieuxlégiférer»,le contrôle public des propositionslégislativesrevêtla plus grande importance.
Les rapports d’analyse d’impact finals de la Commission sont des documents publics, disponibles enligne pourtoutesles partiesintéressées dèslors quel’initiative politiquecorrespon-dante a©été proposée.Il s’agit d’une bonne pratiqueinternationale (voir annexe I).
consommateurs, Bureau européen de l’environnement, Fédération européenne pour le transport et l’environnement, Fédération syndicale européenne, Forum social, Fonds mondial pour la nature (WWF).
Les entretiens menés avecles organisations de partiesintéressées représentant des groupes d’intérêt etla société civile38 ont montré queleursreprésentantstenaientsystématiquementcompte des analyses d’impact.
Toutefois, certaines ontindiqué qu’elles consi-déraientlesrapports d’analyse d’impact comme unejustification politique dela proposition dela Commission et noncomme une évaluationindépendante desincidences possibles.
Cette critique concernantles analyses d’impact était plus marquée au cours des premières années del’application dusystème ets’est depuislors atténuée.
LES MODIFICATIONS APPORTÉES À LA PROPOSITION INITIALE DE LA COMMISSION NE DONNENT PAS LIEU À UNE ÉVALUATION COMPLÉMENTAIRE DESINCIDENCES POTENTIELLES
ONTEFFECTUÉ HUIT ANALYSES APPORTÉES AUX PROPOSITIONS
LE PARLEMENTETLE CONSEILD’IMPACT DES MODIFICATIONS
Enraison ducadreinstitutionnel del’Union européenne,le processus décisionnellégislatif diffère de celui dela plupart des États membres.
Selonle traité,le Parlement européen etle Conseil agissent en qualité delégislateurs, etla Commissiona©seulele droit d’initiative.
Danslecadre dutraité de Lisbonne, la procédure de codécision a©été étendue à©d’autres domaines politiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
39Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01), article 30.
40«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005).
41Voir le site http://eur-lex.europa.eu/RECH_menu.do?ihmlang=fr,
En pratique,la quasi-totalité des propositions dela Commission sont(parfoissensiblement) modifiées parlelégislateuraucours dela procédurelégislative.Le Parlementeuropéenetle Conseil ont dèslors convenu que,lorsquela procédure de codécision s’ap-plique,ils peuvent«[...]surla base decritèreset de procédures définis encommun,faire procéderà©desanalyses d’impact préalables à©l’adoption d’un amendement substantiel, soit en première lecture,soit austade delaconciliation»39.
Cet engagement a©été réaffirmé dansl’accordinterinstitutionnel«Approchecommune en matière d’analyse d’impact» de 200540.
dernière consultation le©15©juin©2009.
Toutefois cet aspect del’accordinterinstitutionnel n’a que partiellement été mis en œuvre parle Parlement européen etle Conseil.
Entre 2005 et 2008,le Parlement européen a©adopté 377 actes de droit dérivé, etle Conseil, 194641.
Au cours de cette période,l’audit a©révélé que:
42 pour des modifications apportées à©sept propositions
; le Conseil avait effectué une analyse d’impact43.
Le Parlement européen44 etle Conseil
leur engagement de procéder à©des analyses d’impact pourleurs propres modifications.
Toutefois, sile Parlement européen a©créé lesconditions nécessairesà©la production deses propres études d’impact en mettant en place un contrat-cadre pour les procédures concernées,tel n’est pas encorele cas du Conseil46.
Taking Report of the Common Approach to IA», La Conférence des présidents des commissions, décembre 2008 [analyses d’impact sur les modi¦cations: 1)©les©substances prioritaires dans le domaine de l’eau (février 2008); 2)©certains aspects de la directive sur le temps de travail (juillet 2007); 3) l’«interopérabilité du système ferroviaire communautaire II» (avril 2007); 4) proposition de directive sur la qualité de l’air (septembre 2006); 5) quantités nominales des produits en préemballages (novembre 2005); 6) analyse d’impact des objectifs de recyclage ¦xés dans la directivecadre sur les déchets (mai 2008); 7)©directive 2006/66/CE relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE (novembre 2005).
43Directive 2006/66/CE du Parlement européen et du Conseil du 6 septembre 2006 relative aux piles et accumulateurs ainsi qu’aux déchets de piles et d’accumulateurs et abrogeant la directive 91/157/CEE (JO L 266 du 26 septembre 2006, p. 1).
44Parlement européen, commission des a Æ a i re s juridiques, rapporteur Katalin Lévai, rapport «Mieux légiférer dans l’Union européenne» (2007/2095(INI)); A6-0280/2007 ¦nal du 2 juillet 2007: en particulier, voir exposé des motifs et points 5 à©15, 21, 26, 30 et 42 à©43; Parlement européen, groupe de travail sur la réforme du Parlement européen, «Deuxième rapport intermédiaire sur les activités législatives et les relations interinstitutionnelles», 21 mai 2008, PE 406.309/CPG/GT (document interne au Parlement européen), partie A, point 1.3, p. 13-14).
45Conseil, secrétariat général, Conclusions du Conseil «compétitivité» sur le programme «Mieux légiférer», 9663/09 COMPET 264 du 13 mai 2009, point 13.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES PAS
47«Approche interinstitutionnelle commune en matière d’analyse d’impact» (14901/05 JUR, adoptée le 29 novembre 2005), point 12.
Outreles analyses d’impact réalisées parle Parlement européen ou le Conseil,les accordsinterinstitutionnels prévoientla possibilité pourleslégislateurs d’inviterla Commissionà©mettreà©jourson analyse d’impactinitiale eu égard aux modifications adoptées par le Parlement européen oule Conseil47.
48Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01): en
particulier le point 30.
Actualiser unrapport d’analyse d’impact dela Commission serait particulièrement pertinent pour destexteslégislatifsimportants oulorsque des modifications notables dela propositioninitiale de la Commission sont proposées pour adoption (par exemple ence quiconcernelalogique d’intervention oulesinstruments utilisés)48.
Toutefois,l’audit a©montré queles analyses d’impact réalisées par la Commission n’avaientfaitl’objet d’aucune mise à©jour au cours dela période contrôlée.
Cela n’a pas même étéle cas pourla «directive surles services», qui avait été substantiellement modifiée au coursla procédurelégislative(voir encadré 6).
EXEMPLE DE PROPOSITIONS DE LA COMMISSION POUR UNE £DIRECTIVE RELATIVE AUX SERVICES DANS LE MARCHÉINTÉRIEUR¤
La proposition législative de la Commission visait à©réduire les obstacles dans le domaine des échanges trans- frontaliers de services au sein de l’UE.
La proposition initiale de la Commission a©été présentée en mars 200449et le rapport d’analyse d’impact correspondant en janvier 200450.
Le 22 mars 2005, le Conseil européen a©consi- déré que la Commission devait revoir en profondeur sa proposition initiale afin de mieux préserver le modèle social européen.
Le 5 avril 2006, la Commission a©présenté une proposition modifiée au Conseil, dans laquelle figuraient toutes les modifications votées par le Parlement européen en première lecture, conformément à©la
Le 29 mai 2006, le Conseil a©adopté le texte modifié
La proposition révisée fut finalement adoptée le 12 décembre 2006 par le Parlement européen et le Conseil (directive 2006/123/CE).
49Commission européenne, Proposition de directive du Parlement européen et du Conseil relative aux services dans le marché intérieur, COM(2004) 2 ¦nal/3 du 5.3.2004.
51Avis du Parlement européen du 16 février 2006, Position commune arrêtée par le Conseil le 24 juillet 2006 (JO C 270 E du 7.11.2006, p. 1) et position arrêtée par le Parlement européen le 15 novembre 2006. Décision du Conseil du 11 décembre 2006.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Enoutre,lesadministrationsnationales peuventégalementef-fectuer des analyses d’impact des propositions dela Commission pour renforcerla position deleur gouvernement dansle cadre des négociations au Conseil.
L’audit a © toutefois révélé que, dans la pratique, seulle Royaume-Uni utilise de manière systématique son système national d’analyse d’impact à©cettefin(voir encadré7).
Le Royaume-Uni a©pour habitude d’effectuer des analyses d’impact sur les initiatives importantes de la Com- mission, pour appuyerla position de négociation de sa représentation permanente52
.Il effectue sa propre analyse d’impact, utilisant généralement des données relatives au Royaume-Uni, ce qui permet de contester les résultats de l’analyse d’impact de la Commission.
En Allemagne, le Bundestag a©imposé l’évaluation de l’in- cidence des propositions de législation européenne, mais dans les faits cela n’a pas encore été mis en œuvre53
En Pologne, les autorités ont également pour mission d’effectuer une analyse d’impact pour les propositions législatives importantes, mais cela ne s’est pas encore traduit par une analyse d’impact formelle.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
PROCÉDURES APPLIQUÉES PAR LA COMMISSION POUR LA PRÉPARATION DES ANALYSES D’IMPACT
Les procédures dela Commissionen matière d’analyse d’impact déterminentla manière dontcelles-ci permettent desoutenirla prisededécision.C’estpourquoil’audita©consistéà©vérifiersi l’approche dela Commission permettait de garantir:
— quelesinitiatives sélectionnées pourfairel’objet d’une analyse d’impact sont celles ayantl’incidencela plus significative ousontles plus délicates au plan politique;
— queles parties prenantessont consultéeslors des étapesles plusimportantes du processus;
— quela qualité de ses travaux d’analyse d’impact est contrôlée.
NÉCESSITÉ D’UNE PLUS GRANDE TRANSPARENCE DE LA PROCÉDURE DE SÉLECTION ET D’UN MEILLEUR CIBLAGE DES TRAVAUX D’ANALYSE D’IMPACT
Dansson document d’orientation,la Commissionfixeles critères enfonction desquelssesservices déterminent(encollaboration avecle secrétariat général)lesinitiatives nécessitant une analyse d’impact.
En particulier,les analyses d’impact doivent s’appliquer auxinitiativesayantl’incidencela plussensiblesurlescitoyens, les entreprises etles administrations ou qui sont délicates au plan politique.
La décision d’effectuer ou non une analyse d’impact est fondée sur uneanalyseaucas parcas.La Commission n’utilise pas d’indicateurs quantifiables (tels quel’estimation del’incidence financière) pour établirles seuils au-delà desquels des analyses d’impact doivent être effectuées.
Une approche utilisant ces seuils est adoptée danscertains pays membres del’OCDE(voir annexe I). En ce qui concernelesanalyses d’impact qui portentsur des propositions législativesnefigurantpasdansleprogrammelégislatifetde travail dela Commission,les raisons quijustifientla sélection des initiatives à©analyser nesont pasrendues publiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES RAPPORTS MENSUELS DELA COMMISSION RELATIFS AUX ACTIVITÉSLÉGISLATIVES NE MENTIONNENT PASLESTRAVAUX
54Plani¦cation et suivi des activités réglementaires aux États-Unis: tous
Chaque mois,la Commissiontransmetau Parlement européen et au Conseil un aperçu de toutes les propositions législatives en cours d’élaboration(rapport prévisionnel) qu’elle publie en outre sur le site Europa.
Cerapport mensuel n’indiquecependant pas lesinitiatives quiferontl’objet d’uneanalyse d’impact.
Cettesi-tuation diffère du système en vigueur aux États-Unis, oùlesinitia-tives sont clairement mises en évidence dansle catalogue général des activités réglementaires à©venir54. De même, au Royaume-Uni, lesadministrationspubliquessonttenuesdepublieruneliste detoutesles propositionsréglementaires prévues pourlestrois prochaines années qui doivent fairel’objetd’une analyse d’impact (voir annexe I).
les six mois, l’Oªce for Information and Regulatory AÆairs (OIRA) de l’Oªce for management and budget du président établit un calendrier et un programme de réglementation («Regulatory agenda and plan»), répertoriant les informations sur les activités législatives futures de toutes les agences fédérales, ainsi qu’une analyse coûts-avantages de leur incidence brute prévisible.
Ce programme, qui est publié, indique les propositions de modalités d’application des agences qui feront l’objet d’une analyse d’impact.
Le programme est rendu public.
Aucours dela périodecouverte parl’audit,lesfeuilles deroute jointes au programme législatifetdetravaildelaCommission étaientlesseuls documentsindiquantlesinitiatives quiferaient l’objet d’uneanalyse d’impact.Ilétaitimpossible,en dehors de la Commission, de connaître à©l’avanceles analyses d’impact por-tantsur desinitiatives qui nefiguraient pas dansce programme (àsavoirla majorité des analyses d’impact en 2008).
55Communication de la Commission «Vers une culture renforcée de consultation et de dialogue — Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 ¦nal.
LA CONSULTATION EST SOUVENT UTILISÉE COMME UNE CONTRIBUTIONINITIALE AUX ANALYSES D’IMPACT, MAIS NON POUR LES PROJETS DE RAPPORT
Le processus d’analyse d’impact doit être transparent et doitfaire appel aux compétences et aux avis d’autres parties.
La soumission à©l’examenpublicestun mécanismeefficacepourvérifierque lesanalyses d’impact portentsurlessujetsles plusimportants, qu’ellestiennentcomptedetouteslesoptionspolitiquespos-sibles et qu’elles donnent uneimage équilibrée.
Les consultations permettent à © la Commission de rassembler les avis des parties intéresséesetdeprendreenconsidérationplusieurspointsde vue.
Ces consultations doivent être effectuées dansle respect des normes dela Commission enla matière55.
Lesconsultations des parties prenantessontlargement utilisées parla Commission etles contributions présentées sont de plus en plus souvent publiées surle siteinternet Europa.
L’audit a©permis de montrer queles délais minimums deconsultationétaienten généralrespectés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Laconsultationdesprojetsderapportd’analysed’impactest utile pour garantir uneanalysecomplète,cohérenteet précise.
En particulier, elle permet de déterminer et de quantifierles coûts et avantages potentiels, ainsi quelacharge administrative etles problèmes de mise en œuvre et d’application potentiels.
Cepen-dant,l’analyse dela Coura©montré quela Commission n’organ-isaitjamais deconsultation pourles projets derapport d’analyse d’impact.Silesconsultationssont parfois utiliséesen début de processus pour dégagerles options politiques envisageables (21©% des cas d’analyses d’impact examinés), elles ne portent pratique-mentjamaissurl’évaluation préliminaire des différentes options par la Commission.
Dansl’enquêteauprèsdesgroupesdetra-vail du Conseil, 72©% desrépondants ont affirmé qu’un projet de rapportintermédiaire devrait être communiqué un certaintemps avant quela proposition dela Commission nesoit publiée(voir graphique 7).
La Cour observe que dans certains pays membres de l’OCDE comme l’Australie56
, les États-Unis57 et le Royaume-Uni58 , les projets de rapport d’analyse d’impactsontsystématiquement publiés pour information et commentaires etles versions provisoires d’une pro-positiond’actelégislatifsontdébattuesaveclesorganisations intéressées(voir annexe I).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: UN RAPPORT D’ANALYSE D’IMPACTINTERMÉDIAIRE DEVRAIT ÊTRE COMMUNIQUÉ QUELQUE TEMPS AVANT LA PROPOSITION
«Ne sait pas»16 %
«Tout à fait d’accord»26 %
Note: 91 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
AMÉLIORATIONS RÉCENTES DU CONTRÔLE, PAR LA COMMISSION, DE LA QUALITÉ DE SES RAPPORTS D’ANALYSE D’IMPACT
QUALITÉ
LE COMITÉ D’ANALYSE D’IMPACT CONTRÔLELADES ANALYSES D’IMPACT AUSEIN DELA COMM
Depuis 2008,le comité d’analyse d’impact a©contrôlé pratiquement tousles projets derapports d’analyse d’impact.Soncontrôle de la qualité couvre tousles aspects traités parles analyses d’impact ettoutesles phases du processus,encommençant parl’examen préliminaire de la feuille de route.
Lorsque le comité considère que la qualité d’unrapport d’analyse d’impact n’est pas satisfaisante, il peut exigerla présentation d’un nouveau rapport.
En 2008, cela s’est produit dans 43 cas sur 135.
Quatre des 43 rapports ayant été présentésà©nouveau ont même dûêtreréviséset présentés une troisièmefois.
Selonlesagents dela Commissioninterrogés danslecadre des étudesdecasapprofondies,la miseenplaceducomitéd’ana-lyse d’impact entant qu’organe decontrôleinterne dela qualité a©pousséles DG à©présenter des projets de rapports de bonne qualité.
Ellea©égalementrendulesystème plustransparent puisque tousles avis de ce comitésont publiéssurlesite Europa.
Sachant quelesinitiatives dela Commission passent parla consul-tationinterservices,la décision des commissaires etla traduction, les avis du comité d’analyse d’impact ne peuvent avoir d’incidence notable surla version finale d’uneinitiative que siles contrôles de son ressortinterviennent à©un stade suffisamment précoce du pro-cessus.Lesrecommandations ducomité d’analyse d’impactsont souvent fondamentales et impliquent, lorsqu’elles sont suivies, des travauxsupplémentairesimportantsen matière d’analyse d’impact, et d’éventuelles modifications del’initiative concernée.
Cet exercice a©constitué un véritable défi en 2007 et en 2008, puisque dans un tiers des cas analysés, le délai entre la publication de l’avis final du comité d’analyse d’impact etl’adoption del’initiative ne dépassait pas 6semaines.
Néanmoins,commecelaétaitindiqué danslesrapports ducomité examinés,lesrecommandationsfor-mulées par ce dernier ont été suivies, du moins dans une certaine mesure, dansle cadre durapportfinal d’analyse d’impact.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
AUX DIRECTIONS GÉNÉRALES POURSÉLECTIONNERLESINITIATIVES QUI DEVRAIENTFAIREL’OBJET D’UNE ANALYSE D’IMPACT
Le comité d’analyse d’impact ne dispose d’aucun mandatlui permettant d’exiger des directions générales qu’elles effectuent des travauxd’analysed’impactpourunepropositiondonnée(voir annexe I).
Néanmoins,lecomitéconseillelesecrétariat général etles directions générales pour déterminerlesinitiatives qui de-vraientfairel’objet d’uneanalyse d’impact59.Surcette base,en 2008,le secrétariat général avait, au départ, estimé à©55le nombre d’analyses d’impact supplémentaires nécessaires.
Après consultation des DG,il a©convenu qu’une analyse d’impact était nécessaire pour 21 de ces cas.
Par ailleurs,le comité d’analyse d’impact n’est pas habilité à©sus-pendre unrapport d’analyse d’impact(etla propositionlégisla-tivecorrespondante).
Aulieu decela,lesecrétaire général peut intervenirsurl’unoul’autredecesdocumentsaustadedela consultationinterservices. Cependant, aucuneintervention visant spécialementle rapport final d’analyse d’impact n’a été constatée au cours dela période auditée.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
FOND ET FORME DES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION
Lesrésultats du processus d’analyse d’impactsontrésumés dans des rapports, censésfournir desinformations qui permettent aux législateurs de déterminerla manièrela plusappropriée deré-pondre au problème mis en évidence.
Dèslors,les rapports d’analyse d’impact dela Commission devraientfournir une évaluation complète etcomparative des différentes options politiques possibles. L’audit a©consisté à©examiner:
— silesrapports d’analyse d’impact donnaient une description delaquestionà©traiterets’ilsexpliquaientcommentune intervention donnée produiraitles avantages escomptés;
— silesinformationscontenuesdanslesrapportsd’analyse d’impact étaient présentées de manière conviviale etsi elles permettaient de comparerles différentes options analysées;
— silesanalyses d’impact présentaient desinformations utiles pourles décideurs(par exemple desinformations surles problèmes potentiels de mise en œuvre et d’application, ainsi que surla charge administrative potentielle).
La Cour reconnaît, dans ce contexte, que toute analyse des impacts potentielsà©venirest nécessairementincertaine,incomplèteet simplifiée.
NÉCESSITÉ D’AMÉLIORER ENCORE LA PRÉSENTATION DE LA MANIÈRE DONT L’INTERVENTION PROPOSÉE EST SUSCEPTIBLE DE PRODUIRE AU MIEUX LES EFFETS ESCOMPTÉS
Lesanalysesd’impactdoiventfournirunedescriptiondel’en-jeu, préciserles objectifs stratégiques pertinents et présenter un éventaild’optionsappropriéespourtraiterleproblème misen évidence.Elles doiventen outreillustrerla manière dontlesef-fetsetrésultatsescomptés peuventêtre obtenusau moyen des mécanismes de mise en œuvre proposés.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Depuis 2003, les lignes directrices de la Commission prévoient queles analyses d’impact doivent mettre en évidencele problème à©traiteretfixerles objectifs politiques quirépondentà©ce pro-blèmeetà©sescauses.
S’agissant des cas ayant faitl’objet d’une analyse approfondie, ces sections présentaient un aperçu suffisant du problème etfixaient un ensemble d’objectifsstratégiquesraisonnables.
60Voir également Cour des comptes européenne: Rapport spécial n° 9/2007, «Évaluation des programmes-cadres de recherche et de développement technologique (RDT) de l’UE — L’approche de la Commission peut-elle être améliorée?»; Rapport spécial n° 7/2008, «Énergie intelligente pour l’Europe (2003-2006)»; Rapport spécial n° 2/2009, «Le programme de santé publique de l’Union européenne (2003-2007): un moyen eªcace d’améliorer la santé?».
Ce constat a©été corroboré parles enquêtes auprès des utilisateurs derapportsd’analysed’impactdanslesautresinstitutions,les États membres etles organisationsintéressées.
Ces derniers affirment quecessections desrapports d’analyse d’impactleur per-mettentsouvent de mieuxcomprendrelesraisonsayantconduit la Commissionà©élaborerune proposition.Selonles personnes interrogées, cessections constituentles partiesles pluslues des rapports d’analyse d’impact.
De même, 84©% des répondants à©l’en-quêteauprès des groupes detravail du Conseilétaient d’accord outoutà©fait d’accord pour dire quela description du problème leur permettait de mieux comprendrele raisonnement sous-jacent à©la proposition.
LALOGIQUE D’INTERVENTION N’EST PAS UTILISÉE POURCOMMENTLES AVANTAGESESCOMPTÉSSERONT OBTENUS
Dans aucun des cas analysés par la Cour, l’analyse d’impact ne donnait uneimage précise delalogique d’interventionsous-jacente à©l’initiative.
Par conséquent,les rapports d’analyse d’impact n’exposent pas de manière harmonisée commentles objectifs del’in-tervention proposée peuvent être atteints et ses effets escomptés obtenus avecles mécanismes de mise en œuvre proposés et, dans le cas des programmes de dépenses,le budget estimé60.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES ANALYSES D’IMPACT ET LEUR PRÉSENTATION PEUVENT ENCORE ÊTRE AMÉLIORÉES
61Commission européenne «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791.
Pour queles analyses d’impact puissent servir à©l’élaboration des politiques,il faut qu’elles soient facilement accessibles et compréhensibles pourlelecteur profane.Elles doiventaiderà©dégager l’option politiqueetles mécanismes de miseen œuvreles plus à©même de résoudrele problème grâce à©une analyse comparative des différentesoptions,cequi peutsouventêtrefacilité parla présentation d’informations de type quantitatif et monétaire.
Les analyses d’impact devraient dèslorsspécifierlescoûtsetavan-tages des propositions,la manière dont celles-ciseront mises en œuvre et qui est concerné.
Selonleslignes directrices dela Commission, tous les impacts doivent être quantifiés et chiffrés lorsque celaest possibleetapproprié,ens’appuyantsur des méthodes rigoureuses et des donnéesfiables61.
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: PRINCIPAUX OBSTACLES À UNE UTILISATION EFFICACE DES ANALYSES D’IMPACT DE LA COMMISSION
Utilisation de vocabulaire technique
Note: 93 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
L’ANALYSE DEL’ENSEMBLE DESIMPACTS AUX PSOCIALETENVIRONNEMENTAL RELÈVE DU DÉFI
L’exigence que s’est volontairementimposéela Commission d’évaluer touteslesincidences économiques, sociales et environnementales (les «trois piliers») est ambitieuse.
Les comparaisonsinterna-tionales n’ont permis de mettre en évidence aucun autre système fondésur une approche aussi complète(voir annexe I).
L’analyse dela Coura©montré que, dansla pratique,lestravaux d’analyse d’impact dela Commission présentaient une asymétrie entrelestroispiliers,ainsiqu’entrelescoûtsetlesavantages (voir graphique 9).
Cettesituation estrévélatrice dufait queles différents types d’incidence ne sont pas tous aussi pertinents pour n’importe quelleinitiative donnée.
Une majorité desrépondants à©l’enquête réalisée auprès des groupes de travail du Conseil estimait qu’il existait un équilibre approprié entrelesincidences économiques, sociales et environnementales des différentes options politiques(voir graphique 10).
IL EST
DIFFICILE
LES DIFFÉRENTES
L’analysed’impactdevraitprésenterunebasedecomparaison des différentes options.Lesanalyses dela Cour ont montré que c’étaitlecas pourles deuxtiers desrapports d’analyse d’impact examinés.
S’agissant des autres rapports, comparerles différentes options s’est avéré difficile en raison du défaut d’analyse quantificative, d’un recoursinsuffisant aux méthodes permettant de comparer et de présenter des éléments probants qualitatifs et d’une asymétrie dela profondeur d’analyse des différentes options.
En premierlieu,il arrive souvent quelesincidences ne soient pas quantifiées et chiffrées, alors que celafaciliteraitla comparaison des options(voir graphique 11).
C’estégalementce quiressort des réponses à©l’enquête: environla moitié(48©%) des répondants n’étaient«pas d’accord» ou«pas dutout d’accord» pour dire que lescoûtsetavantagesdesincidencesdesdifférentesoptions politiquesavaientétésuffisammentquantifiésetchiffrés(voir graphique 12).
Certains pays membres del’OCDEimposent des exigences plusstrictes en matière de quantification descoûts et des avantages(voir annexe I), même si celle-ci n’est pastoujours effectuée(par exemple au Royaume-Uni62).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LESIMPACTS ÉVALUÉS ¨ ÉCONOMIQUES, ENVIRONNEMENTAUX OU SOCIAUX¬DG SÉLECTIONNÉES; PÉRIODE 2003¯2008°?
Économiques
Environnementaux
Sociaux
Coûts
Avantages
Source: Analyse sous forme de grille d’évaluation de la Cours des comptes européenne (2003-2008).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: DANS LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION, IL EXISTE UN ÉQUILIBRE APPROPRIÉ ENTRE LESIMPACTS ÉCONOMIQUES, ENVIRONNEMENTAUX ET SOCIAUX
Tout à fait d’accord
Pas d’accord
Pas du tout d’accord
Ne sait pas
Note: 74 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Économiques
Environnementaux
Sociaux
Coûts
Avantages
Source: Analyse sous forme de grille d’évaluation de la Cours des comptes européenne (2003-2008).
ENQUÊTE AUPRÈS DES GROUPES DE TRAVAIL DU CONSEIL: DANS LES RAPPORTS D’ANALYSE D’IMPACT DE LA COMMISSION, LES COÛTS ET LES AVANTAGES SONT QUANTIFIÉS ET CHIFFRÉS DE MANIÈRE APPROPRIÉE
Tout à fait d’accord
Pas d’accord
Pas du tout d’accord
Ne sait pas
Note: 71 réponses.Source: Enquête de la Cours des comptes européenne auprès des groupes de travail du Conseil (2009).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
63Annexes aux «Lignes directrices concernant l’analyse d’impact»,
Lorsquela quantification etle chiffrage sont difficiles, une analyse rigoureuse des aspects qualitatifs peut faciliter la comparaison des différentes options.Il est procédé à©une comparaison qualitative des options dansle cadre detoutesles analyses d’impact.
Toutefois, en ce qui concerneles méthodes utilisées,l’analyse dela Cour montre que44©% desrapports d’analyse d’impactcomportaient une «analyse multicritères», 12©% une «analyse de sensibilité», et 11©% une«analyse desrisques».
Cestrois méthodessont présentées dansleslignes directricesconcernantl’analyse d’impact en tant que méthodes de comparaison desincidences63.
Enfin,uneprofondeurd’analysehomogènepermetdefaciliter lacomparaison entreles options.
Or,l’analyse dela Coura©mon-tré que, dansenvironla moitié descasexaminés,la profondeur d’analyse des différentes options n’était pas équilibrée et qu’une quantité d’informations sensiblement plus élevée était présentée pour un sous-groupe d’options, et souvent uniquement pour celle finalementretenue parla Commission poursa proposition.
ÉES PLÈME
La plupart des obstacles à©laréalisation d’analyses d’impact peuvent s’expliquer parl’indisponibilité des données.
Selonles agents dela Commissioninterrogés,la collecte en temps utile de données normalisées et comparables pose particulièrement problème.
Les différences en matière de disponibilité et de fiabilité des données entre les États membresaggraventce problème,commele mon-trentles exemples ci-après(voir encadré 8).
EXEMPLE DE PROBLÈMES AFFECTANT LA QUALITÉ ET LA DISPONIBILITÉ DES DONNÉES
Dans le cas de l’analyse d’impact relative à©l’égalité des chances, le rapport reconnaît un manque de données fiables sur la discrimination et souligne le fait que la collecte de données sur certains motifs de discrimination n’est pas effectuée systématiquement par les États membres64
Afin d’atténuer ces problèmes, la Commission a©étoffé les données existantes par des sondages d’opinion concernant la perception et l’expérience des personnes en matière de discrimination.
64Commission européenne, «Analyse d’impact de la proposition de directive du Conseil relative à©la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de religion ou de convictions, de handicap, d’âge ou d’orientation sexuelle»,
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
65Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92, p 17.
66Conseil, secrétariat général, conclusions du Conseil
Au cours dela période auditée,les études extérieures ont de plus en plussouvent été utilisées pourlacollecte de données,ce qui est d’ailleurs encouragé parla Commission danslarévision 2009 de seslignes directrices65.
Par ailleurs,l’audit a©permis de constater queles ressourcesinternes dela Commission, commele Centre commun de recherche (CCR) ou Eurostat (service statistique de la Commission), ne sont pas misesà©profitpourévaluerladis-ponibilité d’informations spécifiques aux États membres pouvant servir aux analyses d’impact, ni pour obtenir cesinformations (par exemple en collaboration aveclesinstituts destatistiques natio-naux).Leréseau d’organismestels quele Comité desrégions,le Comitééconomiqueetsocial oule groupe de haut niveau pour l’améliorationdelaréglementation,n’estpasutilisénonplus à©cettefin.
Danssesrécentesconclusionsconcernantl’améliorationdela législation, le Conseil «compétitivité» a © invité la Commission à©coopérer avecles États membres auxtout premiers stades dela collecte de données pourl’élaboration des analyses d’impact, de manière à©tenir compte des particularités nationales dansla suite desestravaux préparatoires66.
LESINFORMATIONS CONCERNANT LES MODALITÉS DE MISE EN ŒUVRE, LES COÛTS D’APPLICATION ET LA CHARGE ADMINISTRATIVE PEUVENT ENCORE ÊTRE AMÉLIORÉES
L’efficacité etle coût d’uneintervention dépendent dela manière dontcelle-ciest miseen œuvreetappliquée parla Commission et,finalement, par les États membres.Le manque d’information concernantles difficultés de mise en œuvre delalégislation exis-tanteest problématique puisquelaconnaissance deces phénomènes permet d’en éviterla reproduction après une révision.
C’est pourquoiles modalités de mise en œuvre doivent êtreanalysées dansle cadre des analyses d’impact etlesinformations concernant latranspositionetla miseen œuvre des dispositionsréglemen-taires existantes doivent être recueillies.
Cesinformations peuvent notammentêtre obtenues parl’évaluationa©posteriori des politiques et des programmes existants.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Bien quelesanalyses d’impact dela Commissiontraitentlesas-pects dela mise en œuvre,l’audita©permis deconstater qu’elles ne mettent pas, danstouslescas,suffisammentl’accentsurles modalités dela mise en œuvre.L’analyse dela Cour montre qu’il étaitfaitau moins unefoisréférenceau plan de miseen œuvre dans pas plus d’environla moitié desrapports examinés.
La Cour a©relevéplusieurscasdanslesquelsdesaspectsimportantsde la miseen œuvre n’avaient pasétésuffisammentanalysés dans lerapport d’analyse d’impact.
Unefoisla propositionlégislative transmise au Parlement européen et au Conseil, une analyse plus approfondie decesaspectsfaitl’objet d’unesynthèse dans des plans de mise en œuvrespécifiques.
En outre,la Commissionre-court à©destableaux decorrespondance poursurveillerles actes juridiques au moyen desquels des dispositions spécifiques del’UE ont ététransposées danslalégislation nationale.
Des enquêtes menéesauprès des utilisateurs decesrapports en dehors de la Commission (à savoir des membres du Parlement européen, desreprésentants des États membres et des agents du Conseil et du Parlement européen) ont montréquelaconnais-sance desimplications dela transposition et dela mise en œuvre étaittrèsimportantelors du processus décisionnellégislatif.
Ce constat est également corroboré par les travaux des institutions de contrôle nationales dansles États membres67.
L’exemple présenté dansl’encadré 9 montreles conséquences possibles d’une analyse insuffisantedes modalitésde miseen œuvrelorsduprocessus décisionnellégislatif.
ÉVALUATION DES ASPECTS RELATIFS À LA MISE EN ŒUVRE: ANALYSES D’IMPACT SUR LES £DROITS DES CONSOMMATEURS¤
L’analyse d’impact relative aux «droits des consommateurs»68 ne comportait pas d’examen rigoureux de l’effet européen d’harmonisation dansles différents États membres qui résulterait dela directive proposée69.
En particulier, l’analyse d’impact n’abordait pas les différences entre la législation nationale existante et les nouvelles règles harmonisées proposées en matière de droits des consommateurs.
Cette remarque a©aussi été formulée par le «groupe de travail sur la protection des consommateurs» composé de Membres du Parlement européen également membres dela «Commission du marchéintérieur»70
En conséquence,la proposition initiale de la Commission devrait être considérablement remaniée au cours de la procédure législative afin de mieux prendre en compte la situation particulière des États membres.
Commission européenne, analyse d’impact relative aux «droits des consommateurs», SEC(2008) 2544.
Commission européenne, proposition de directive relative aux droits des consommateurs, COM(2008) 614.
70La présentation de l’analyse d’impact de la Commission et la discussion qui s’en est suivie dans le cadre de la réunion du «groupe de travail sur la protection des consommateurs» du 4 février 2009 a©été examinée dans le cadre de la procédure de collecte d’informations probantes.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
71Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2005) 791, p. 45 et Commission européenne, «Lignes directrices concernant l’analyse d’impact», SEC(2009) 92, p. 48 et 49.
Les agents dela Commissionresponsables des analyses d’impact ontfait part de difficultés à©évaluer ces aspectsspécifiques pour une Unioneuropéenne danslaquellelalégislationest nonseu-lementincorporée dans 27systèmesjuridiques, maiségalement miseen œuvreetappliquéeparunnombreencoreplusélevé d’organismes nationaux etrégionaux.Ils ont égalementsouligné l’absence d’analyses d’impact nationales des initiatives de l’UE, qui pourraient constituer une précieuse source d’informations surles spécificités descontextes nationauxsusceptibles d’entraver une mise en œuvre efficace et d’estimationsfiables descoûts potentiels del’application d’une propositionlégislative(voir point 41).
POLITIQUES ET
EXISTANTS NESONT PAS RÉALISÉESSYSTÉMATIQUEMENT DANSTOUSLES DOMAINESLÉGISLATIFS
73Bruegel, Priorités économiques de l’Europe 2010-2015 — Mémos adressés à la nouvelle Commission, édité par André Sapir, 2009, p. 17.
Touteintervention publique(et sonincidence réelle) devraitfaire l’objet d’unsuivi permanent et d’une évaluation a©posteriori afin d’améliorerl’élaboration desinterventions à©venir.
Pour permettre un apprentissage et un retour d’informations utiles à©l’élaboration d’initiativesfutures,les évaluations ex post devraient comporter une collecte d’informations pertinentes surle respect delalégis-lation etsurl’efficacité desrèglements parrapport auxrésultats escomptésinitialement définis dansl’analyse d’impact71.
L’appréciation del’efficacitéaveclaquellelalégislation del’UE a©ététransposée et mise en œuvre est un élément essentiel dont la Commission doittenircomptelorsqu’elle présente des propositions derévision delalégislation.
L’audit a©montré qu’aucours dela période auditée,les thèmes centraux des analyses ex post de la Commission différaientsensiblement deceux desesanalyses d’impact.
Une analyse del’exposé dela Commission concernantles évaluations qu’elle a©effectuées en 200772 montre que 24©% seulement des évaluations ex post portaient sur des questionsliées à©la révision delalégislation(sectorielle ou horizontale) existante.
Ce fait a©également étérelevé par une étuderécente73.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
COÛTS LIÉS
74Commission européenne, «Pour une Europe des résultats — Application du droit communautaire», COM(2007) 502 ¦nal, p. 6.
75Respectivement SEC(2004) 924 et SEC(2005) 430.
L’élaboration d’unelégislationfacile à©appliquer estla manièrela plus efficace d’éviter quelescoûtsliés à©son application deviennent excessifs74.La Commission quantifielescoûtsliésà©l’appl-ication danslesrapports d’analyse d’impactlorsqu’ilssontjugés pertinents et significatifs.
La Cour a © noté qu’en pratique, si de nombreuxrapports d’analyse d’impactfontréférenceauxcoûts liésà©l’application,lesestimationsquantitativesdecescoûts n’étaientanalyséesrigoureusement que dans quelquescas.
] a©montré que, dans ces cas,les coûtsliés à©l’application n’avaient pas été quantifiés en détail.
En mars2007,danslecadredel’initiative«Mieuxlégiférer»,la Commissionetleschefs d’État ou de gouvernement detousles États membres ont décidé de réduire de 25©%la charge administrative résultant delalégislation communautaire existante d’ici 2012.
La Commission a©ensuite commencé à©mesurer systématiquement les coûts d’information pourles entreprisesrésultant delalégis-lation européenne76(voir encadré 10).
Enaoût 2007, un«groupe de haut niveau de parties prenantesindépendantes surles charges administratives»a©étéinstituéafin deconseillerla Commission à©cet égard.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LA MÉTHODE DES COÛTSSTANDARDEST RAREMENT UTILISÉE POUR QUANTIFIERLA CHARGE ADMINISTRATIVE POUVANT RÉSULTER DE NOUVELLES DISPOSITIONSLÉGISLATIVES
Danslecadred’uneanalysed’impactportantsurdenouvelles dispositionslégislatives,leslignes directrices dela Commission exigentl’utilisation dela méthode des coûts standard(MCS) pour quantifierla charge administrativelorsqu’elle risque d’êtreimpor-tante77. La MCS est une méthode relativement simple et normalisée appliquée dans de nombreux pays (voir annexe I); elle s’avère moins complexe quel’évaluation detouteslesincidences écono-miques,sociales et environnementales.
PROGRAMME D’ACTION DE LA COMMISSION VISANT À RÉDUIRELES FORMALITÉS ADMINISTRATIVES
La Commission a©identifié un total de 486 obligations d’information européennes et plus de 10 000 obligations nationales quitransposent ou mettent en œuvre ces obligations européennes (dont plus de 700 vont au-delà des exigences légales).
Se fondant sur cette analyse, et en plus des mesures qui relèvent de sa propre responsabilité, la Commission a©lancé un certain nombre de proposi-tionslégislatives pour éliminer ou réduireles charges administratives: depuis,le Parlement européen etle Conseil ont adopté 33 actes (avec une réduction estimée de 5,7 milliards d’euros) proposés par la Commission.
18 autres mesures qui permettraient uneréduction supplémentaire estimée à©30,7 milliards d’euros sont encore pendantes.
78Commission européenne: «Communication de la Commission au Conseil et au Parlement européen — Programme d’action pour la réduction des charges administratives dans l’UE — Plans sectoriels d’allégement et actions pour 2009», COM(2009) 544 ¦nal du 22 octobre 2009.
79Les coûts d’information comprennent l’étiquetage, l’établissement de rapports, l’enregistrement, la surveillance et l’évaluation nécessaires aux ¦ns d’information.
Dans certains cas, l’information doit être transmise aux autorités publiques ou à©des entités privées. Dans d’autres cas, elle doit seulement être disponible en cas d’inspection ou fournie sur demande.
80L’agriculture et les subventions agricoles, les comptes annuels et le droit des sociétés, la politique de cohésion, l’environnement, les services ¦nanciers, la pêche, la sécurité alimentaire, la législation pharmaceutique, les procédures de passation de marchés, les statistiques, la ¦scalité et l’union douanière, les transports, l’environnement de travail et les relations professionnelles.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
CONCLUSIONS ET RECOMMANDATIONS
UTILISATION DES ANALYSES D’IMPACT DANSLE CADREDE PROCESSUS DÉCISIONNELS ÀLA COMMISSION, AU PARLEMENTEUROPÉENET AU CONSEIL
Depuis 2002,la Commission a©mis en place unsystème d’analyse d’impact complet qui, sil’on se réfère aux différents éléments analysés parla Cour, peut être considéré comme une bonne pratique à © l’échelle de l’UE.
La Cour a © également constaté une certaine amélioration des analyses d’impact dela Commission au cours de la période auditée. Elles ont permis derenforcerla capacité dela Commissiondeformulerdespropositions,notammentcesder-nières années.
L’audit dela Cour a©permis de relever des éléments attestant quel’analyse d’impactfait désormais partieintégrante del’élaboration de politiques et queles rapports correspondants sont mis à©profit parles décideurs ausein dela Commission.
Laqualitédelalégislationrelèvedelaresponsabilitédel’en-semble des troisinstitutions del’UEimpliquées dansle processus législatif.
Les analyses d’impact dela Commission sont systémati-quementtransmisesau Parlement européen etau Conseil, etles utilisateurs des deuxinstitutionslesjugent utiles pourl’examen desespropositionslégislatives.Lesanalysesd’impactnesont toutefois pas misesà©jourlorsque des modificationssont proposées danslecadre dela procédurelégislative.
Unefoisla propo-sitioninitiale dela Commission modifiée, nicette dernière nile Parlement oule Conseil n’analysentsystématiquementl’impact des modifications.
L’incidence estimative del’actelégislatiffinal n’est dèslors pas connue si des modificationsimportantes ont été apportées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Latransparenceestsourcedecrédibilitéetl’approchedela Commissionen matièred’analysed’impactestd’autantplus convaincantequ’elleassurecettetransparence.Lapublication duprogrammelégislatifetdetravail,desfeuillesderoute,de l’intégralité durapportfinal d’analyse d’impactet, depuis 2007, des avis du comité d’analyse d’impact, en sont autant d’exemples.
Toutefois, s’agissant des procédures appliquées parla Commission pour sélectionnerlesinitiatives devantfairel’objet d’une analyse d’impact, pour consulterles partiesintéressées et pour contrôler la qualité des rapports d’analyse d’impact,le présent rapportfait état desinsuffisancessuivantes:
— la Commission n’a pas indiqué à © l’avance quelles étaient touteslesinitiativessusceptibles defairel’objet d’uneana-lyse d’impact et, s’agissant des analyses d’impact relatives aux propositionslégislatives ne figurant pas dans son programme législatifet detravail,lesraisonsjustifiantlasélection des initiatives à©analyser n’ont pas étérendues publiques;
— lesconsultationsavecles parties prenantes n’ont pas porté surles projets derapport. Par conséquent,les avantages potentiels dela soumission à©l’examen public avant parachèvement dela proposition(àsavoirl’adhésion plus grandeà©la propositionlégislativedufaitquetouteslesopinionsdes différentes partiesconcernées ont étérecueilliesà©unstade précoce) nesesont pas complètement concrétisés;
— ilapparaîtquelecomitéd’analysed’impactcontribueà©la qualité des analyses. Cependant, dans certains cas,le contrôle dela qualité a©eulieu à©unstadetrop avancé du processus.
La Commission devrait renforcer le processus d’analyse d’impact:
-en fournissant un aperçu de touteslesinitiatives en matière de législation (révisions de la législation en place comprises) qu’elle entend soumettre à©une analyse d’impact.
Toute absence d’analyse d’impact devrait être dûmentjustifiée;
-en publiant, pourinformation et commentaires,les docu-mentsintermédiaires(tels quelesfeuilles de routes etles versions provisoires desrapports);
-enveillantà©cequelecontrôledelaqualitéducomité d’analyse d’impact destravauxenla matièreaitlieuen temps opportun.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ETFORME DES
La Commission a © adopté une approche ambitieuse en matière d’analysed’impact,consistantà©analysertouteslesincidences économiques, sociales et environnementales en une seule évaluation.
Lesrapports d’analyse d’impactsontcensés décrirel’enjeu, analyserlerapportcoûts/avantages detouteslesoptions politiques possibles,etévaluerles problèmes de miseen œuvreet d’application ainsi quela charge administrative pouvantrésulter del’actelégislatif proposé.Ellea©égalementfixé uncadre pour assurerle suivi et procéder à©des évaluations à©l’avenir.
Cette analyse exhaustivesoutientla comparaison avecles autressystèmes d’analyse d’impact.
Dansl’ensemble,lesrapports d’analyse d’impactsesontavérés conformesaux exigences prévues parleslignes directrices dela Commission.
Cependant,l’audita©permis de mettreenévidence un certain nombre defaiblesses deforme et defond:
— il n’est pastoujoursfacile desaisirles principaux messages etrésultats desrapports d’analyse d’impact, notammentla manièredontilestprévuqu’uneinterventionatteigneses objectifs.Ilest parfois difficile decomparerl’incidence des différentes options politiques présentées;
— les difficultés à©quantifier et à©chiffrerlesincidences peuvent s’expliquer parl’indisponibilité des données.Ils’agitlà d’un domaine dans lequel la Commission ne met encore pleinement à©profit ni ses propres capacités ni celles des États membres;
— les modalitésde miseen œuvrenesontpastoujourssuf-fisammentexaminéesdanslecadredesanalysesd’impact.
Souvent,les évaluations ex post qui seraient susceptibles de fournir desinformations pertinentes surles politiques et pro-grammesexistants pouvantêtre utilisées danslecadre des analyses d’impact nesont pas disponibles pourles mesures législatives;
— les coûtsliés à©l’application etla charge administrative potentiels résultant des dispositionslégislatives del’UE ne sont pas toujours suffisamment quantifiés. La MCS n’est querarement utilisée pour quantifierla charge administrative potentielle.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
La Commission devraitaméliorerla présentation desrap-ports d’analyse d’impact etleur contenu:
«Réformer le budget, changer l’Europe» et l’avis n° 1/2010 de la Cour relatif aux «risques et dé¦s inhérents à©l’amélioration de la gestion ¦nancière.
-en préparantces derniers defaçonà©faciliterlacompa-raison desincidencesestimées des différentessolutions grâce à©une meilleure quantification et à©un meilleur chiffrage des incidences, ainsi qu’à une meilleure présentation del’analyse qualitative;
-enélaborant unestratégie pouraméliorerla qualité des données disponibles pourles analyses d’impact, eu égard auxsituationsspécifiques des différents États membres;
-eninsistant davantage surles modalités de mise en œuvre etenrecourant plussouventauxévaluationsex post de la mise en œuvre des dispositionslégislatives del’UE en tant que contribution au processus d’analyse d’impact;
-en analysantles coûtsliés à©l’application deses propos-itionslégislatives defaçon plus approfondie et,lorsquela charge administrative est quantifiée, enrecourantsysté-matiquement à©la «méthode des coûtsstandard».
ANALYSE D’IMPACT DANSLESINSTITUTIONSPOURLA PRISE DE DÉCISION
La Cour estime que la Commission devrait prendre dûment en considérationlesprincipesdeclartédesobjectifs,desimplifi-cation,deréalisme,detransparenceetd’obligationderendre comptelorsdelaconceptiondenouvellesinterventionsoude larévision d’anciennes81.
Dansl’ensemble,l’audita©montré que l’analyse d’impacta©soutenu de manièreefficacela prise de décisions ausein desinstitutions del’UE, notamment ces dernières années. Le Parlement européen,le Conseil etla Commission sont invités à©prendreles constatations etles recommandations énoncées dansle présentrapport enconsidérationlors delarévision leursaccordsinterinstitutionnelssurl’amélioration delarégle-mentationetsur uneapprochecommune del’analyse d’impact.
Ceseraégalementl’occasion detenircompte des modifications résultant du Traité de Lisbonne entré envigueurle 1er décembre 2009,telles que cellestouchant au droit d’initiative général pour un groupe d’États membres ou aurôle des parlements nationaux dansla prise de décision à©l’échelle del’UE.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Le présent rapport a©été adopté parla Cour des comptes à©Luxem-bourg ensaréunion du 19 mai 2010.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACT DE LA COMMISSION ET D’AUTRES SYSTÈMES
Commission européenne
Pour les règlements importants
Autres initiatives non réglementaires
Seuil clair permettant d’appliquer l’analyse d’impact aux nouvelles propositions réglementaires*
Oui
Oui
Approche intégrée des impacts économiques, sociaux et environnementaux
Coût: évaluation quantitative*
Toujours
Dans certains cas
Pour les règlements importants
Utilisation de la méthode des coûts standard (MCS) pour calculer les charges administratives*
Organisme de contrôle de la qualité Extérieur àl’administration
Oui (uniquement charges administratives)
Publication des travaux relatifs aux analyses d’impact
Toujours Oui
Comparaisons ex post des impacts réels et des impacts prévus des réglementations*
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
COMPARAISON ENTRE DES ÉLÉMENTS PARTICULIERS DU SYSTÈME D’ANALYSE D’IMPACT DE LA COMMISSION ET D’AUTRES SYSTÈMES
Royaume-Uni
États-Unis (niveaufédéral) fédéral)
Étendue du système d’analyse d’impact Propositions législatives*
Modalités d’application*
Pour les règlements importants
Seuil clair permettant d’appliquer l’analyse d’impact aux nouvelles propositions réglementaires*
Approche intégrée des impacts économiques, sociaux et environnementaux
Avantages: évaluation quantitative*
Oui
Oui
Utilisation de la méthode des coûts standard (MCS) pour calculer les charges administratives*
Organisme de contrôle de la qualité Extérieur àl’administration
Oui (uniquement charges administratives)
Oui (uniquement charges administratives)
Oui Oui
Publication des travaux relatifs aux analyses d’impact
Toujours Oui
Dans certains cas Non
Comparaisons ex post des impacts réels et des impacts prévus des réglementations*
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
APPROCHE DE L’AUDIT ET MÉTHODES DE COLLECTE DESINFORMATIONS PROBANTES
DÉFINITION DU SUJET ET PLANIFICATION DES TRAVAUX SUR LE TERRAIN
En novembre 2007, la Cour des comptes européenne a©indiqué, dans le cadre de son programme detravailannuelpour2008,queleprogramme«Mieuxlégiférer»etlesanalysesd’impact étaient des sujets d’audit pertinents1
APERÇU DES DIFFÉRENTES MÉTHODES DE COLLECTE DESINFORMATIONS PROBANTES UTILISÉES PENDANT L’AUDIT
Dans un premiertemps,l’équipe d’audita©examinéles décisions politiques pertinentes,les orientationsapplicables dans d’autresinstitutionseuropéennes(Commission, PE, Conseil), à©l’OCDE, dans les États membreset dans des pays extérieurs à © l’UE ( États-Unis Au , st ral ie ) , les précédentes évaluations dusystème d’analyse d’impact dela Commission2, des études et des publications universitaires dansles domainesrelatifs à©l’initiative«Mieuxlégiférer», des
, et elle a©participé à©des conférencessurlesuje
En outre,lestravaux d’audit ont comportéles cinq modules d’activitésuivants:
— unecomparaison entrelesystème d’analyse d’impact dela Commission et dessystèmes employés ailleurs(Module 1);
— uneanalyse quantitative dela mesure danslaquellelesinitiatives dela Commissionin-tervenues pendantla période auditée ontfaitl’objet d’analyses d’impact et dela manière dont ces analyses ont été utilisées parle Parlement européen etle Conseil au cours dela procédurelégislative(Module 2);
— une analyse sous forme de grille d’évaluation d’un échantillon de rapports d’analyse d’impact permettant de vérifier quela Commission a©bien mené ses évaluations conformément à©ses propres procéduresinternes et orientations méthodologiques,ainsi qu’un examen approfondi portantsur un échantillon derapports d’analyse d’impact(Module 3);
— des enquêtes auprès de personnesimpliquées dansla réalisation,la révision etl’utilisation des analyses d’impact dela Commission, aussi bieninternes qu’externes à©cette dernière (Module 4);
— des sondages auprès de membres de groupes de travail du Conseil et auprès de directeurs et d’experts del’initiative «Mieuxlégiférer»(Module 5).
Desinformations plus détailléesconcernantlecontenu descinq modules detravailfigurent ci-après.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Certains aspects spécifiques du système d’analyse d’impact dela Commission ont été comparés à©d’autres approches en vigueur surla base de documents accessibles à©tous(commela docu- mentation del’OCDE5, des publications universitaires ou des études comparatives effectuées parles organismesresponsables del’initiative«Mieuxlégiférer» dansles États membres6 ou cofinancées parla Commission européenne7).
Deséléments decorroboration ont puêtrecollectés grâceà©desvisitessur place aux États-Unis et dans sept États membres del’UE(Belgique, Allemagne,France,Pays-Bas,Portugal, Suède et Royaume-Uni).
Analyse de la portée du système d’analyse d’impact de la Commission dans son ensemble pourvérifier dans quelle mesurelesanalyses d’impact ont étéappliquéesauxinitiatives de la Commission qui avaient été publiées pendantla période auditée et des éléments contenus dansle programmelégislatif et detravail dela Commission. Une base de donnéesreprenant près de 5 000initiatives dela Commission a©été établie et analysée à©cettefin.
L’équiped’audita©égalementévaluédansquelle mesure le PE et le Conseil utilisaient les analyses d’impact dela Commission, en sefondant surles documents accessibles à©tous provenant des deuxinstitutions(tels queles ordres dujour deréunions,les comptesrendus,les référencesfigurant danslesrésolutions, etc.).En outre,l’audit a©comporté une analyse comparative du nombre d’analyses d’impact et d’éva-luationsrétrospectives ainsi que deleur étendue effectuées en 2008.
D’ÉVALUATION ET EXAMEN
L’analysesousforme de grille d’évaluationa©étéeffectuée pourtouslesrapports d’analyse d’impact produits parcinq directions générales.Énergie ettransports8(DG TREN); Politique régionale(DG REGIO);Emploi,affairessociales et égalité deschances(DGEMPL); Recherche (DG RTD); Société del’information et médias(DGINFSO).
Commission11 ont été prises enconsidération pourl’élaboration decette grille d’évaluation.
Des questionssupplémentaires, concernant par exemple certains aspectsliés au contrôle de la qualité du comité d’analyse d’impact, ont été ajoutées.
De plus, un examenapprofondia©été effectué pour observerlecycle deviecomplet, depuis la propositionlégislativejusqu’ausuivietà©l’évaluation des politiqueset des programmes.
L’échantilloncomprenait nonseulement descasrécents(notamment pour évaluerlerôle du comité d’analyse d’impact), mais également des rapports datant d’il y a©deux ans ou plus.
Cet échantillon comprenait des rapports concernant des propositions avec ou sansincidence budgétaire, ainsi que des analyses d’impact relatives à©des propositions delégislation directement applicable(décisions etrèglements) ou à©d’autres nécessitant unetransposition et une mise en œuvre dansles États membres(directives)12.
Quelques cas supplémentaires n’entrant pas dansles compétences des cinq DG del’échantillon ont étéinclus dans cet examen pour disposer d’un élément de corroborationsurlasituation pourl’ensemble dela Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
LES EXPERTSINTERNATIONAUX DANS LE DOMAINE DE L’INITIATIVE £MIEUX LÉGIFÉRER¤ ONT APPORTÉ LEUR SOUTIEN TOUT AU LONG DE L’AUDIT
GROUPE
Un groupe consultatif d’experts dansles domaines del’initiative «Mieuxlégiférer» et des analyses d’impact a©été mis en place en novembre 2008 et en mars 2009 pourfournir unsoutien tout aulong del’audit13
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Les experts ont tout particulièrement contribué à©la définition de normes d’audit rigoureuses au regard desquellesles observations du présent rapport ont été établies. Ces normes ont été développéessurla base d’une méta-analyse de documents produits parle groupe detravail
, l’OCDE15 etla Commission16 et d’accordsentrecette dernièreetle Parlement européen etle Conseil17, afin de définir un ensemble de conditions (ou de «bonnes pratiques») illustrant ce qui doit être attendu d’unsystème efficace d’analyse d’impact18.
RÉFLEXION
Uneétapeimportante decetaudita©étél’examen desconstatations préliminaireseffectué dansle cadre d’une série de groupes de réflexion pilotés par un animateur, qui se sont réunis du 8 au 10juillet 2009 à©Luxembourg; ces groupes étaient composés d’expertsinternationaux dansles domaines del’initiative «Mieuxlégiférer» et des analyses d’impact.Ils ontfait partie intégrante du processus d’audit et ont été conçus pour constituer unforum visant à©examiner de manièrecritiquelesconclusions préliminairesetleséventuellesrecommandations dela Cour.Lesexpertsétaient notamment desreprésentants del’OCDE, dela Banque mondiale, d’agencesresponsables destravauxrelatifsà©l’analyse d’impact(ouaucontrôle qualité)aux États-Unis et dans plusieurs États membres del’UE, d’institutions de contrôle nationales, mais également des universitaires, des évaluateurs dessystèmes d’analyse d’impact et desrepré-sentants du «groupe de haut niveau d’experts en charges administratives».
Des représentants dela Commission ont participé en qualité d’observateurs. De plus amplesinformations surle but des groupes deréflexionsontfournies ci-après.
QU’ EST
- CE
Les groupes de réflexion permettent de réunir un ensemble d’individus ayant unintérêt commun sous forme d’un entretien collectif ou d’une discussion structurée dansle cadre desquels des questions ouvertes, mais ciblées, sont posées, afin de générer un débat entreles participants.
Ces groupes sont particulièrement bien adaptés sil’on veut obtenir un certain nombre d’avissur un mêmethème.
Lerecours aux groupes deréflexion estrépandu dansle domaine du marketing,ets’étenddeplusenplusà©lapolitiqueetauxsondagesd’opiniondansle but d’obtenir desréponses et de dégager de nouvelles perspectivesà©partir d’un groupe de personnes considérées comme étantreprésentatives d’un groupe de consommateurs ou d’un groupecible.Les participants doivent manifester unintérêt pourlethèmeet, dansl’idéal, devraient provenir d’horizons divers.
Lors d’une session,il est possible quela discussion menée au sein du groupe de réflexionfasse émerger des avis qui, dans un premier temps, seront divers, voire divergents.
L’un des principauxrôles del’animateur est donc de gérerla discussion de manièreà©ce quel’on puissetrouver unterrain d’ententeet quelesavisse mettent à©converger, mêmesil’objectif d’une discussionausein d’un groupe deréflexion n’est pas d’atteindre un véritable consensus.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Les animateurs externes ont demandé aux experts d’examinerlestravaux d’audit:les normes appliquées,lesfaitsetconstatsétablis,lesconclusions quien ontététiréesetenfin,siles recommandations pouvaient permettre d’atténuerles difficultés mises enlumière parl’audit. Leurexamena©sensiblementcontribuéà©la qualité,à©la pertinenceetà©lalégitimité du-résultat global du processus d’audit.
Unrapportrédigé parlesfacilitateurs externesrésumant lestravaux etlesrésultats des discussions a©été présenté à©tousles participants ainsi qu’àla Commission en août 200919.
CdCE, Programme de travail annuel 2008, p. 3; CdCE, Rapport annuel d’activité, p. 35.
6 DEBR, Rapport aux ministres responsables de la fonction publique des États membres de l’Union européenne sur les progrès réalisés dans la mise en œuvre du plan d’action du groupe Mandelkern en faveur d’une meilleure réglementation, Athènes, 2003; Directeurs européens du groupe en faveur d’une meilleure réglementation, Analyse comparative de l’évaluation de l’impact de la réglementation dans dix pays de l’UE, mai 2004.
Le projet EVIA a©été ¦nancé par la Commission dans le cadre du 6e PC.
Il a©été coordonné par la Freie Universität Berlin et les partenaires de recherche étaient le Centre for European Economic Research (ZEW), l’Institut pour une politique européenne de l’environnement (IPEE), AVANZI, L’Institut de prospective technologique du CCR (CCR-IEPT), le Centre for Regulatory Governance de l’Université d’Exeter et l’Institute for Environmental Studies à©la Vrije Universiteit Amsterdam.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Suite des notes
12Règlement du Conseil portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion [SEC(2004) 924]; décision du Parlement européen et du Conseil relative au 7e programme-cadre de la Communauté européenne pour des activités de recherche, de développement technologique et de démonstration (2007-2013) [SEC(2005) 430]; directive du Parlement européen et du Conseil relative à la mise en place d’un système communautaire de suivi du tra¦c des navires et d’information et abrogeant la directive 2002/59/CE du Conseil [SEC(2005) 1514]; Règlement concernant l’itinérance sur les réseaux publics de téléphonie mobile [SEC(2006) 925]; décision relative à l’ e Æ or t à fournir par les États membres pour réduire leurs émissions de gaz à e Æ et de serre a¦n de respecter les engagements de la Communauté en matière de réduction de ces émissions jusqu’en 2020 [SEC(2008) 85/3]; proposition de directive du Conseil relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de religion ou de convictions, de handicap, d’âge ou d’orientation sexuelle [SEC(2008) 2180 et SEC(2008) 2181/2].
13Le groupe consultatif était constitué de Erwin de Pue (directeur général du Dienst voor de AdministratieveVereenvoudiging), Gisela Färber (membre du «Normenkontrollrat» allemand et professeur à DHV Speyer), Klaus Jacob (coordinateur du projet EVIA à la FU Berlin), Claudio
Radaelli (université d’Exeter), Alberto Alemanno (référendaire à la Cour de justice européenne et professeur à HEC Paris) et Jeroen Nijland (directeur général du groupe sur la réforme réglementaire).
15 OCDE (1997), L’analyse de l’impact de la réglementation — Meilleures pratiques dans les pays de l’OCDE, 2005; APEC-OCDE Integrated Checklist on Regulatory Reform: Final Draft, OCDE, Paris.’,
16Commission européenne, Communication sur l’«Analyse d’impact», COM(2002) 276 ¦nal; Commission européenne, Communication «Vers une culture renforcée de consultation et de dialogue — Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées», COM(2002) 704 ¦nal; note d’information du président à la Commission, «Amélioration du système de support à la qualité et du contrôle de qualité des analyses d’impact e Æ e c tué es au sein de la Commission», comité d’analyse d’impact, le 14 novembre 2006; Commission européenne, «Lignes directrices concernant l’analyse d’impact» 2005/2006, SEC(2005) 791; Commission européenne, «Lignes directrices concernant l’analyse d’impact» 2009, SEC(2009) 92.
Accord interinstitutionnel «Mieux légiférer» (2003/C 321/01); «Approche interinstitutionnelle commune en matière d’analyse d’impact»,
18Ces «bonnes pratiques» ont tout d’abord été examinées lors de la deuxième réunion du «groupe consultatif d’experts» le 27 mars 2009, puis ont été revues par les participants à la réunion du «groupe de ré×exion» du 8 au 10 juillet 2009.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTÉRÉALISÉEPARLA COUR
AVEC LE
M. Vítor CALDEIRA Président dela Cour des comptes européenne 12,rue Alcide De Gasperi L-1615 Luxembourg
Monsieurle Président,
Parla présente,jevousremercievivementdevotrelettredu5 mars2010quicomportait,en annexe, unecopie des observations préliminairesrelativesausystème d’analyse d’impact dela Commission.Il m’apparaît que ces observations ont été examinées parla Cour des comptes en sa réunion du 11février 2010, en vue d’établir un rapport spécial en vertu del’article 287, paragraphe 4, deuxième alinéa, dutraitésurlefonctionnement del’Union européenne.
Dans votrelettre, vousinvitezle Parlement européen à©formuler des commentaires surles observations préliminaires en question.
Conformément aux dispositions del’article 144, paragraphe 1, quatrième alinéa, du règlement financier,la Commission étantla principaleinstitution concernée, le Parlement européen prendra dûmentenconsidérationles observations dela Couraprèsla transmission dela version définitive du rapport spécial accompagné des réponses dela Commission européenne.
Je voudrais saisir cette occasion pour vousinformer destravaux parlementaires en cours en matière d’analyse d’impact.
Les membres dela commission des affaires juridiques viennent d’entamer les discussions visant à©établir un rapportintitulé «Garantir des analyses d’impactindépendantes» (rapporteure: Mme Angelika NIEBLER).En outre,cette mêmecommissionexamineactuellement le projet de rapport «Mieuxlégiférer»(rapporteure: Mme Lidia Joanna GERINGER de OEDENBERG), qui comporte une partiespécialement consacrée aux analyses d’impact.
Le Parlementeuropéen porteeneffet un grandintérêtà©laréflexionsurl’analyse d’impacten tantque moyen d’améliorerlaqualitéetlatransparencedu processuslégislatifdansl’Union européenne.J’attends dèslorsavecintérêt derecevoirlerapportspécial dela Courrelatifau système d’analyse d’impact dela Commission, desorte quele Parlement puisselui donnerles suites appropriées.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
ÉTÉRÉALISÉEPARLA COUR
M. Vítor Manuel da Silva Caldeira Président dela Cour des comptes des Communautés européennes 12,rue Alcide De Gasperi L-1615 Luxembourg
Observations préliminaires (présentées en vertu del’article 287, paragraphe 4, deuxième alinéa, TFUE)«L’analyse d’impact danslesinstitutionseuropéennes:soutient-ellela prise de décision?»
Monsieurle Président,
Parla présente,jesouhaitevousremercier d’avoirtransmisles observations préliminairesrela-tives à©«L’analyse d’impact danslesinstitutions européennes: soutient-ellela prise de décision?».
Ces observations préliminaires,formulées parla Cour des comptes, présentent une analyse détaillée dusystème d’analyse d’impact dela Commission,surlaquelle,vouslecomprendrez,je nesuis pas en mesure d’émettre de commentaire.
Afin de donner suite à©votre demande,je souhaiterais cependant vousfaire part de certaines réflexions du point de vue du Conseil.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Par ailleurs,les ministres ont souligné quele recours aux analyses d’impact parlesinstitutions de l’UE doit êtreamélioré et quela présentation etla qualité desanalyses doivent êtrerenforcées defaçon à©permettre une meilleure prise de décision,fondée sur des données concrètes, et une législation de grande qualité.Le Conseils’estengagéà©tenir pleinementcompte desanalyses d’impact dela Commission,ycompris desavis ducomité d’analyses d’impact,lors del’examen des propositionslégislatives.
Conformément aux procéduresinternes du Conseil et aux orientations «Traitement des analyses d’impact au sein du Conseil», adoptées en 2006, les analyses d’impact de la Commission qui concernentles propositionslégislativesfontl’objet d’une présentation et d’un examenausein de groupes detravail du Conseil.Si des modificationssubstantiellessontapportées,la présidence, tout État membreetla Commission peuvent, danslecadre des négociations, présenter des élémentsissus deleurs propres analyses d’impact, quifontl’objet d’un examen minutieux et complet dela part desinstances préparatoires du Conseil.
J’espère queles commentaires qui précèdent seront utiles à©l’achèvement durapport dela Cour descomptes, dontj’attendsavecintérêtlaversion définitive,carj’estime qu’ilcontribue notablement au débat en courssurl’amélioration du processuslégislatif.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
I.L’analysed’impactestunoutilessen-tielpermettantde«mieuxlégiférer».Au cours des dernières années, la Commission a © cherché à © faire en sorte que l’analyse d’impactsoitfermementancrée dans la culture detravail del’institution et pro-duiselesrésultats escomptés.
Les constatations dela Cour encouragentla Commission à©poursuivre en ce sens et sesrecommanda-tionscontribuerontà©renforcer davantage l’efficacité dusystème d’analyse d’impact.
Deuxièmetiret Peu desystèmes d’analyse d’impact natio-nauxsont aussi ambitieux et ont un champ d’applicationaussivastequelesystème mis en place parla Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
La Commission rappelle que dans l’approche commune en matière d’analyse d’impact, le Parlement européen et le Conseilsesont engagés à©réaliser des analyses d’impact pourles modificationssubs-tantiellesqu’ilsintroduisent.Ilspeuvent égalementinviterla Commission à©faire de même.
Deuxièmement,il seraitdifficilededévelopperdescritères exantereflétanttoutl’éventail desinitia-tives,législativesetnonlégislatives,qui donnentlieu à©des analyses d’impact. Tro-isièmement, unsystème deseuils quantita-tifsseraitdifficilementapplicablevuque les données nécessaires ne deviennent sou-ventdisponiblesqu’aucoursdel’analyse elle-même.
49.La Commissionest d’avis qu’organiser des consultationssurlesprojetsderapport d’analyse d’impact ne constitue pasleseul moyendegarantiruneanalysecomplète, cohérenteetprécise.Àcettefin,lesser-vices dela Commission consultent etinfor-mentlespartiesprenantesaucoursdes différentesétapesdestravauxd’analyse d’impact au moyen defeuilles deroute, de documents etinstruments deconsultation spécifiques(parex.lesrésultatsd’études extérieures) ou delivres blancs ou verts.
Toutcitoyen peut intervenirdanslesdébatsencourscarla proposition ainsi queles analyses d’impact sontrendues publiques.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
53.La Commission a©conscience dufait que des effortssupplémentaires doivent êtrefour-nis parlesservices dela Commission pour garantir une bonne planification etlaisser suffisammentdetempspourleprocessus d’examen du comité d’analyse d’impact.
55.Lerôle ducomité d’analyse d’impact a©été renforcé dans la communication du Président relative aux méthodesdetravailde la Commission en 2010-2014[C(2010) 1100 du 10.2.2010],selonlaquelle«en principe, l’évaluationpositiveducomitéd’analyse d’impact estrequise avantlelancement de toute consultationinterservices».
64.La Commissioninsistesurlefait qu’elle ne s’attend pas à©ce quela profondeur d’analyse destrois piliers soittoujoursidentique dansuneanalysed’impact.Parexemple, s’il n’y a©pas d’incidence environnementale, uneanalyse environnementale nefigurera pasdanslerapportd’analysed’impact.
L’«asymétrie»,à©laquellela Courfaitréfé-rence, est par conséquent normale.
68.Le principe d’analyse proportionnées’ap-plique à©l’ensemble du processus d’analyse
La Commission estime qu’il est parfois impossible ou disproportionné de quantifier ou chiffrerlesincidences.
clairementqu’iln’estpasnécessaireque toutesles options soient examinées avecle même degré de précision et qu’un proces-susd’examenanalytique(screening)peut êtreappliqué.Laportéedesoptionsréa-listes/possibles(«de haut niveau»)est par exemplerestreinte dans certains cas dufait descompétences del’UE, delalégislation déjàenvigueur,desrésultatsdelajuris-prudenceoudesobligationsjuridiques.
Ces options«de haut niveau» peuvent être supprimées au début destravaux d’analyse d’impactà©conditionquecelaaitlieuen toutetransparence.
Les mesuresqu’ellea©prisessontdécrites dans la réponse de la Commission à © la recommandation 2,tiret 1).
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
75.La Commissionconsidère quelesanalyses d’impactnationalesrelativesauxinitia-tives del’UE pourraient constituer à©lafois uneprécieusesourced’informationssur la meilleurefaçonde mettreen œuvrela législationdansdescontextesnationaux spécifiques et d’estimationsfiables du coût potentieldel’applicationd’uneproposi-tionlégislative.
Elle souhaiterait par conséquent que les États membresprocèdent plussystématiquement à©detelles analyses d’impact.
77.Lesystème d’évaluation ex post dela Com-missioncibletraditionnellementlespro-grammesdedépenses,cequidiffèrede l’approcheen matière d’analyse d’impact.
Cettesituation découle dufait qu’il existe uneobligationjuridiqueexigeantdene
Les analyses d’impact de la Commission traitent de manière généraleles questions relativesà©latranspositionetà©la miseen réaliserdesévaluationsexpostquepour les mesuresrelativesauxprogrammesde dépenses(voirarticle27durèglement financier).Les mesures quela Commission a©déjà prises afin d’axer davantagesestra-vauxd’évaluationsurlalégislationexis-tantesontdécritesdanslesobservations dela Commission surlarecommandation 2, troisièmetiret.
œuvrelorsduprocessusd’analysed’im-pact,examinanten particulierce quis’est traduit dansle passé par uneréussite ou un échec ou ce qui doitfairel’objet d’unerévi-sion.
Lestravaux opérationnels concrets de transposition et de mise en œuvre ne peu-ventreposer que surla proposition adoptée et non passurl’analyse d’impact.La Commission a©mis au point desinstruments spécifiques à©cettefin.
78.Le principe d’analyse proportionnées’ap-plique à©l’analyse des coûtsliés à©l’applica-tion.Ceux-cinedoiventêtreévaluésque s’ilssont pertinents, etchiffrésseulement s’ilssontconséquents.Uneanalysedela Commission portantsurlesanalyses d’impact menées en 2008 montre quetel a©bien étéle cas.
Commelesrègles del’UE sont en général misesen œuvreetappliquées par les autorités des États membres,lapréci-sion des estimations des coûtsliés à©l’appl-ication dépend de chaque système national.
C’estpourquoi,lescoûtsliésà©l’applica-tion ne peuvent pastoujoursêtreévalués de manièreapprofondie dans uneanalyse d’impact dela Commission.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Deuxièmetiret La Commission est d’avis qu’organiser des consultationssurlesprojetsderapport d’analyse d’impact neconstitue pasleseul moyendegarantiruneanalysecomplète, cohérente et précise.
À cettefin,les services de la Commission consultent et informent lespartiesprenantesaucoursdesdiffé-rentes étapes destravaux d’analyse d’impact au moyen defeuilles deroute, de documents etinstruments deconsultationspécifiques (parexemple,lesrésultatsd’étudesexté-rieures) ou delivres blancs ou verts.
83.Dansl’approchecommuneenmatière d’analyse d’impact,le Parlement européen et le Conseil ses ont engagés à © analyser lesimpactsdesmodificationssubstan-tiellesqu’ilsintroduisent.Danslesdeu-xièmeettroisièmeexamensstratégiques du programme «Mieux légiférer», la Commission a © confirmé qu’elle répondra de manièreconstructiveetaucasparcas aux demandes formulées par le Conseil et le Parlement pourapprofondircertains aspects deses analysesinitiales.
La Commission tient à © souligner que ses analyses, mêmelorsqu’ellesnesontpas actualisées par le Conseil et le Parlement européen, couvrent des éléments essentiels del’actejuridiquefinaletconservent par conséquentleur pertinence.
Premier tiret La Commissiona©indiquédanslesfeuilles deroutejointesà©sonprogrammedetra-vail quellesinitiativesferaientl’objet d’une analyse d’impacteta©motivésonchoix de ne pas soumettre certaines propositions du programme detravail à©cetype d’analyse.
Recommandation 1 — Premier tiret La Commissiona©déjà défini deux moyens derenforcerlatransparence du processus de planification d’analyse d’impact pourles autresinstitutions,les États membres etles parties prenantes.
Premièrement, dansles lignes directrices de 2009 concernantl’ana-lyse d’impact,la Commissions’est engagée à©préparer desfeuilles deroute pourl’en-sembledespropositionsquisontsuscep-tibles d’avoir unimpactsignificatif ou des conséquencesimportantesauniveaudes politiques, et pas uniquement pourlesini-tiativesfigurant dansle programme detra-vailannuel.Si uneanalyses’avèreinutile, laraison en sera mentionnée danslafeuille deroute.
Comme cela a©toujours étéle cas jusqu’à présent, cesfeuilles deroute seront publiées.
Deuxièmement,suiteaux observations que le Parlement européen a © présentées danssacontributionà©larévision de l’approche commune, la Commission publiera, peu detemps aprèsl’adoption du programmedetravail(habituellementau début de chaque année), uneliste complète desfuturesinitiatives pourlesquelles des analysesd’impactontétéprévuesdurant l’année en question.
Cettelisteferal’objet d’une mise à©jourrégulière.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Recommandation 1 — Troisième tiret La Commission a©conscience dufait que des effortssupplémentaires doivent êtrefour-nis parlesservices dela Commission pour garantir une bonne planification etlaisser suffisammentdetempspourleprocessus d’examen du comité d’analyse d’impact.
Les lignes directrices de 2009 concernantl’ana-lysed’impactontintroduitdenouvelles exigences à©cet égard. Leslignes directrices précisentégalementqu’undélaisuffisant doitêtreprévupourlecasoùlecomité d’analysed’impactdemandedefournir destravauxsupplémentaires ou de présen-terà©nouveaul’analysed’impactrévisée.
Lacommunicationrelativeaux méthodes detravail dela Commissionen2010-2014 metexplicitementl’accentsurlefaitque la planification des adoptions doit pleine-menttenircompte dela nécessité d’ache-verlaprocédured’analysed’impacten temps voulu, et qu’en principel’évaluation positiveducomitéd’analysed’impactest requise avantlelancement detoute consul-tationinterservices1.
Recommandation 1 — Deuxième tiret La consultation publiqueorganisée parla Commissionsurleprojetdelignesdirec-tricesconcernantl’analysed’impacten 2008a©montréqu’ils’agitd’undomaine qui, pour beaucoup, doit être amélioré.
Par conséquent,lesinstructionsetexigences en matièredeconsultationontétéren-forcées dansleslignes directrices de 2009 concernantl’analyse d’impact.
Commeindi-quéci-dessus,la Commissionétablira des feuilles deroute pourl’ensemble des propositions quisontsusceptibles d’avoir un impactsignificatifoudesconséquences importantesauniveau des politiques.Les lignes directrices de 2009 concernantl’ana-lyse d’impact précisent quelesservices de la Commission devraient encourager les partiesprenantesà©examinerlesfeuilles deroute et à©fournirrapidement unretour d’informationssurlesprojetsd’analyses d’impact.
De même, elles prévoient queles partiesprenantespeuventsoumettredes observationssurlaclartédeladéfinition d’un problème,surlerespectdelasubsi-diarité,surla description des options envi-sageablesainsiquesurleursincidences.
Premier tiret La Commission estime qu’il est possible de comparerles différentes options et que l’idéed’unelogiqued’interventionest inhérente au processus d’analyse d’impact.
La Commission a © toutefois conscience du faitqu’elledoitcontinuerà©améliorerla présentationdesonraisonnementetles lignes directrices de 2009 encouragentles servicesà©présenterlalogiquedesana-lysesle plusclairement possibleenayant recours, par exemple,à©desarborescences de problèmes, à©destableaux, à©descartes et à©d’autrestechniquesillustratives.
1 C(2010) 1100 — Communication du président — Les méthodes de travail de la Commission en 2010-2014, page 7.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Deuxième tiret Recommandation 2 — Troisième tiret La Commission convient que les difficul- Les lignes directrices révisées de janvier tés à©quantifier et à©chiffrerlesincidences 2009concernantl’analysed’impact met- tent davantagel’accentsurla nécessité de prendreencompteles questionsrelatives à©la mise en œuvrelors dela préparation de la nouvellelégislation,toutenreconnais-sant quelesanalyses d’impact ne peuvent traitercesquestionsqued’une manière générale.
peuvent s’expliquer parl’indisponibilité des données et qu’il s’agitlà d’un problème qui représente un défi pourtout système d’ana-lysed’impactavancé.Ellerappellequela spécificité desinformationsrequisesetla probablechargeadministrativelimitent les possibilités de créer desstructures plus durables pourla collecte des données.
Recommandation 2 — Premier tiret Les lignes directrices de 2009 relatives à©l’analysed’impactfournissentdesins-tructionsplusprécisesconcernantla manièredecomparerlesdifférentes options, notamment en donnant desindica-tions plus concrètessurles analyses coûts/bénéficeset multicritères.Laquantifica-tion n’esttoutefois pastoujours possible ou proportionnée.
La Commission a © constaté la nécessité de procéderà©desévaluationsexpostpour lalégislationdanssacommunication «Répondre aux besoins stratégiques:renfor-cerl’usage del’évaluation»[SEC(2007) 213 du 21.2.2007].
Depuisjanvier 2009,lesys-tème d’évaluationetlesystème d’analyse d’impact dela Commissionontété placés l’unetl’autresouslaresponsabilité dela direction«Mieuxlégiférer»dusecrétariat général pourfaire en sorte d’exploiter plei-nementlessynergiesstratégiqueset opérationnelles entreles deuxsystèmes.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
RÉPONSES DE LA COMMISSION
Recommandation 2 — Quatrième tiret Afin decontinuerà©améliorerl’analyse de la charge administrative, la Commission a©associélesexpertschargésd’évaluer cettechargeauxéquipesresponsables desanalysesd’impactetdesévaluations expost.Cecicontribueraà©garantirque l’expertiseacquiseavecla miseen œuvre du programmerelatif aux charges administratives vienne en appui direct ausystème d’analyse d’impact.La Commission mettra à©dispositionunserviced’assistancedes-tinéà©répondreà©l’ensembledesque-stions ou problèmesrelatifsà©l’analyse des chargesadministratives,ycomprisl’utili-sation appropriée dela méthode des coûts standards.
La Commission salue la conclusion de la Courselonlaquellel’analysed’impact a©soutenude manièreefficacelaprisede décisionauseindesinstitutionsdel’UE, notamment ces dernières années.
Le Parlement européen et le Conseil ont reconnu,dansl’approchecommuneen matièred’analysed’impact,qu’illeur incombed’analysertoutemodification substantielle qu’ils introduisent.
La Commission a © engagé en avril 2008 la révision del’approchecommuneauniveautech-niqueafin de définir des moyensconcrets d’améliorerla mise en œuvre.
Rapport spécial n° 3/2010 – L'analyse d'impact dans les institutions européennes: soutient-elle la prise de décision?
Cour des comptes européenne
Rapport spécial n° 3/2010L’analyse d’impact dans les institutions européennes: soutient-elle la prise de décision?
Luxembourg: Oªce des publications de l‘Union européenne
Publications gratuites: sur le site de l‘EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l‘Union européenne, recueils de la jurisprudence de la Cour de justice de l‘Union européenne):
• auprès des bureaux de vente de l‘Office des publications de l‘Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’ANALYSE D’IMPACT CONSTITUEL’UNE DES PIERRES ANGULAIRES
DES TRAVAUX EFFECTUÉS PAR LA COMMISSION DANS LE CADRE DE
LAPOLITIQUEÙMIEUXLÉGIFÉRERÚ.DANSLEPRÉSENTRAPPORT,
LA©COUR ÉVALUE SI LA COMMISSION A©PROCÉDÉ À©DES ANALYSES
D’IMPACT DANS LE CADRE DE L’ÉLABORATION DE SES PROPOSITIONS,
SILESPROCÉDURESDELACOMMISSIONENLAMATIÈREONT
DE SESINITIATIVES ET SI LE CONTENU ET LA FORME DES RAPPORTS
D’ANALYSE D’IMPACT DE LA COMMISSION ÉTAIENT PERTINENTS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
AUDIT DE LA PROCÉDURE D’APUREMENT DES COMPTES
FR
Rapport spécial n° 7
AUDIT DE LA PROCÉDURE D’APUREMENT DES COMPTES
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 7
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che catalographique figure à la n de l’ouvrage. Luxembourg: Oce des publications de l’Union européenne, 2010
' Union européenne, 2010Reproduction autorisée, moyennant mention de la source.
QU’ESTCE QUE L’APUREMENT DES DÉPENSES AGRICOLES?CHANGEMENTS IMPORTANTS SURVENUS AU COURS DES 25 DERNIÈRES ANNÉES
ÉTENDUE ET OBJECTIFS
L’APUREMENT FINANCIER DES COMPTESL’APUREMENT DE CONFORMITÉ DES COMPTESLA PROCÉDURE D’APUREMENT DES COMPTES DANS SON ENSEMBLE
INTRODUCTIONOBSERVATIONSASSURANCE QUANT À LA FIABILITÉ DES COMPTES DES ORGANISMES PAYEURS DES TRAVAUXINSUFFISANTS POUR ÉTAYER L’ASSURANCE QUANT À LA LÉGALITÉ ET À LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES
L’APUREMENT DE CONFORMITÉ DES COMPTES
INTRODUCTIONOBSERVATIONSLES DÉPENSES ET LES RISQUES NE SONT PAS CORRECTEMENT COUVERTS PAR LES AUDITS DE CONFORMITÉ DE LA COMMISSIONLES CORRECTIONS DE LA COMMISSION NE SONT PAS FONDÉES SUR UNE ESTIMATION PRÉCISE DU PRÉJUDICE FINANCIER CAUSÉ À LA COMMUNAUTÉLES DÉCISIONS DE CONFORMITÉ SONT ADOPTÉES TROP TARDIVEMENT
INTRODUCTIONOBSERVATIONS CONFORMITÉ DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES AU RÈGLEMENT FINANCIERLES CONSÉQUENCES DE LA SITUATION ACTUELLELE RÔLE DE L’APUREMENT DES COMPTES DANS LA PROTECTION DESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONSL’APUREMENT FINANCIER DES COMPTESL’APUREMENT DE CONFORMITÉ DES COMPTESLA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLERECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Lesorganismes payeurs des États membres versent chaque année, au nom dela Commission, quelque 54 milliards d’euros autitre des dépensesagricoles.Lavali-dationdéfinitivedecesdépensespar la Commission s’effectue dans le cadre d’une procédure:l’apurement des comp-tes.Cetteprocédureaévolué,passant, lors de saréforme de 1996, de ce qui était àl’origineunedécisionuniqued’apu-rement portantsurunexercice précisà la procédure actuelle en deuxtemps.
Au cours dela premièreétape,les organismes de certification des États membres contrôlentl’exactitude descomptes des organismes payeurs, quifont ensuitel’ob-jet d’une décision annuelle d’apurement financier prise parla Commission.
Lors de la seconde étape,la Commission procède elle-mêmeàl’apurement deconformité en effectuant des audits destinés à mettre en évidence et à écarter(ces dernières années)les paiements non conformes auxrègles.
La procédure d’apurementfinancier, qui s’appuiesur des audits effectués par des organismes de certification indépendants dans les États membres, couvre principalementlafiabilitédescomp-tes des organismes payeurs.Surla base decestravaux,la Commissionarrêtesa décision annuelle d’apurementfinancier, parlaquelleelleacceptelescomptes d’un exercice oureporteleur acceptation jusqu’à ce que destravaux supplémentaires aient étéréalisés.La Cour a constaté que,de manièregénérale,laprocédure permettaitàla Commission de disposer d’informationssuffisantespourarrêter sa décision annuelle.
Toutefois, des chan-gementsrécents ont augmentél’étendue destravaux effectués parles organismes decertification,quivontau-delàd’un audit delafiabilité pourinclure des élé-mentsconcernantlalégalitéetlarégu-larité des paiements.
L’utilisation deces élémentsauxfinsdel’assurances’est avérée,jusqu’à présent,limitée.
Les organismes decertificationetles directeurs des organismes payeurs nesavaient pas toujours exactement ce qui était attendu d’eux,dansuncontexteoùleslignes directricesetlesexigenceschangent chaque année.
Au cours deson audit,la Cour a examiné les deuxétapes dela procédureafin de déterminer si elles atteignaientles objec-tifsfixésetsiellespermettaientàla Commission et aux autres parties prenantes d’obtenirlesinformations nécessaires concernantl’exactitudedescompteset lalégalité etlarégularité des paiements agricoles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
La procédure d’apurement prise dans son ensemble, etl’apurement deconformité en particulier, est encoretroplongue et neserapporte pas à un exercice budgé-taireprécis.Parailleurs,autermedela procédure, la Commission ne reconnaît pasformellement,àun momentdonné, les dépenses à charge d’un exercice pré-cis,cequ’exigepourtantlerèglement financier.
Lesdernierschangementsendateont gomméla distinction entreles buts pour-suivissurleplandelafiabilitéetceux relevant delalégalité et delarégularité. Pour une meilleure prise en considération del’objectif global dela procédure d’apurement descomptes et afin derépondre pleinementauxbesoinsetauxattentes des différentes parties prenantes,la Cour recommandeunexamencomplet,puis uneréforme de cette procédure.
S’agissant dela procédure d’apurement deconformité,quicouvrelalégalitéet larégularité des paiementssous-jacents, la Cour a constaté qu’elle avait contribué à protégerlesintérêtsfinanciers del’UE enécartantplusde5 milliardsd’euros dedépensesaucoursdesdixdernières années.Desanalysesdesdécisionsde conformitéprisesrécemmentont mon-tréque,lorsquele montantdelacor-rectionfinancièrepouvaitêtrecalculé surla base d’unecorrectionspécifique, d’uneextrapolationdesrésultatsdu contrôle ou d’unecorrectionforfaitaire, les montantsécartésavaientétédéter-minés,danslatrèsgrande majoritédes cas(envaleur),ensuivantla méthode fondéesurlacorrectionforfaitaire.L’in-convénient decetype decorrectionest qu’ilnefournitpasunebaseadéquate pour déterminer exactementle montant totaldespaiementsirréguliersdusaux déficiences détectées danslessystèmes.
Il est donc perçu davantagecomme une sanctionimposée aux autorités des États membresquecommeunecorrection comptable.
Le large recours aux corrections forfaitaires est une conséquence desressources d’auditlimitées dont dis-posela Commissionet desonapproche d’audit, qu’elle a adaptée enfonction de cette situation.
Une correction comptable plusexacte,fondéesuruneestimation précise du préjudicecauséàla Communauté, obligela Commission à envisager d’utiliserd’autres méthodesetsources d’information pour effectuerses calculs, notammentlorsquelesconséquences financièresdesfaiblessesdessystèmes sont quantifiables etsignificatives.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
QU’ESTCE QUE L’APUREMENT DES DÉPENSES AGRICOLES?
1 Règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement nancier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Lesdépensesagricolesdel’exercice2008sesontélevéesà quelque 54 milliards d’euros, soit près de 50 % des paiements del’Union européenne(UE)cetteannée-là.La gestion deces dépenses est partagée, le plus souvent, entre les États membres etla Commission:l'aide est versée parles autorités nationales désignées,les"organismes payeurs"(OP), quela Commission rembourse parlasuite.Lavalidation définitive des dépenses parla Commissions’effectue danslecadre d’une procédure: l’apurement des comptes.
2 Règlement (CE, Euratom) n° 2342/2002 de la Commission du 23 décembre 2002 établissant
L’objectif decette procédureest défini danslerèglementfi-nancier applicable au budget général des Communautés euro- péennes1 et dansses modalités d’exécution2.L’article53ter, les modalités d’exécution du règlement (CE, Euratom) n° 1605/2002 du Conseil portant règlement nancier applicable au budget général des Communautés européennes (JO L 357 du 31.12.2002, p. 1).
3 De même, le règlement (CE) n° 1290/2005 du Conseil rappelle, paragraphe 4, du règlement financier dispose quela procédure viseà«s’assurer del’utilisation desfondsconformémentàla réglementation applicable» et à permettre à la Commission «d’assumersaresponsabilitéfinale dansl’exécution du bud-get».L’article 42, paragraphe 2,sousc), des modalités d’exécution, quiconcernel’application del’article53ter, précise que«la procédure d’apurement des comptes comprend[...]la détermination parla Commission [...] du montant des dépenses reconnues à charge du budget»3.
CHANGEMENTSIMPORTANTS SURVENUS AU COURS DES 25 DERNIÈRES ANNÉES au considérant 24 de son préambule: «Il importe que la Commission, chargée de la bonne application de la législation communautaire conformément à l’article 211 du traité, décide de la question de savoir si les dépenses eectuées par les États membres sont conformes à la législation communautaire.» (JO L 209 du 11.8.2005, p. 1).
Avant 1996,la Commission adoptait une seule décision annuelle d’apurement descomptes quicouvraitàlafoislafiabilité des comptes des OP etlalégalité etla régularité des dépenses sousjacentes.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
4 Rapport spécial n° 25/82 relatif à l’apurement des comptes du
Fonds européen d’orientation et de garantie agricole, section «Garantie» (JO C 313 du 29.11.1982).
Cettedécisionreposaitsurdesauditsspécifiqueseffectués parla Commission, ce qui entraînait d’importants retards dans l’apurementfinaldescomptes, malgréledélaiprévuparla réglementation(14,5 moisaprèslaclôture del’exercice).La Cour, dans sonrapport spécial publié en 1982, afait observer queles retards dansla réalisation etl’achèvement des travaux étaient tels quela décision d’apurement avait perdul’essentiel desa pertinence.Elleconcluait qu’aucun des exercicesayant faitl’objet d’une décision ne pouvaitêtreconsidérécomme définitivement apuré, car ces décisions étaient provisoires,in-complètes ou contestées4.
En 1991,la Commission a créé un groupe de travail afin de sur-monterles difficultés croissantes rencontréeslors dela procédure d’apurement des comptes et dontles parties concernées ontfaitétat.Legroupedetravailaestiméqueladécision annuelle unique d’apurement des comptes présentait des difficultés dansla mesure où elle devait, simultanément, remplir unrôlecomptableetvaliderlaconformité des dépensesaux règles communautaires.Il a donc été décidé, surla base dela réforme proposée, descinderla procédure en deux décisions distinctes: a) une décision annuelle portant surl’intégralité,l’exactitude etla véracité(ci-aprèsla «fiabilité») des comptes annuels présentésparles OPagréés(ci-aprèsladécisionfinan- cière); pour quela Commission puisse adopter cette décision, des organismes de contrôleindépendants(les organismes de certification, ci-après OC) doivent effectuer une certification des comptes concernés; b) des décisionssurles dépensesàécarter dufinancement communautaireparcequ’ellesn’ontpasétéeffectuées conformémentauxrèglescommunautaires.
Ces décisions (ci-après«décisions deconformité»)sont prises àl’initia-tive dela Commission et nesont plusliéesaux dépenses encourueslors d’unexercice précis, maisellescouvrent, dansla plupart des cas, des dépenses relevant de plusieurs exercices.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Danssonavis de1994surcetteréforme,la Courréaffirmait sonattachementau principe d’une décision uniqueannuelle et,tout enreconnaissantles problèmesliésausystèmealors envigueur(lalongueur des délais d’adoption des décisions, en particulier), considérait quele nouveau système de décision disjointeétait unesolution decompromis neremédiant pas complètementaux problèmes dela procédure d’apurement. Dansl’intervalle,la Courasystématiquementrelevé dansses rapportsannuelsquelesdélaisnécessairespourapurerles dépenses globales relatives à un exercice donné n’avaient pas étéraccourcis.
DESCRIPTION DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES
La procédure actuelle d’apurement des comptes se déroule comme suit: a) l’exploitant agricole présente une demande à un OP agréé de son État membre; b) l’OP examine cette demande et versel’aide au demandeur.Il rend ensuite compte des dépenses effectuées à la Commission, qui le rembourse; c) les comptes etles paiements de l’OP sont examinés par un organisme indépendant (l’OC) qui fait rapport à la Commission au mois de février de l’année suivante; d) au plus tardle 30 avril del’année suivantl’exercice concerné,la Commission doit décider si elle accepte les comptes (décision d’apurement financier) ou si elle demande la réalisation de travaux d’audit ou des informations supplémentaires; e) la Commission peut alors encore examiner les paiements effectués par l’OP.
À cet effet, une direction spécifique de la direction générale de l’agriculture et du développement rural effectue des audits sélectionnés sur la base d’une analyse des risques, destinés à s’assurer que l’État membre a appliqué strictementles règles communautaires visant à garantirlalégalité etla régularité des dépenses (audits de conformité); f) lorsque ces audits de conformité révèlent que les dépenses n’ont pas été effectuées conformément auxrègles communautaires ou quel’État membre n’a pas contrôlé ces dépenses de manière satisfaisante et que cela a entraîné une perte financière pour le budget de l’UE, la Commission peut imposer une correction, qui revient en fait à refuser de rembourser à l’État membre les paiements qu’il a effectués.
Toute correction de ce type proposée par la Commission doit être notifiée à l’État membre,lequel a alorsle droit de recourir àla procédure de conciliation.
Ce n’est qu’àl’issue de cette procédure quela Commission est en mesure d’inclure une correction dans une décision de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
5 Règlement (CE) n° 1290/2005 du Conseil relatif au financement de la politique agricole commune et règlement d’application (CE) n° 885/2006 de la Commission portant modalités d’application en ce qui concerne l’agrément des organismes payeurs et autres entités ainsi que l’apurement des comptes du FEAGA et du Feader (JO L 171 du 23.6.2006, p. 90).
Les changementsles plus récents affectantla procédure d’apu-rementdescomptesontpriseffeten2007avecl’adoption derèglements modifiés5.Ceschangementsportentsurdes questionsliéesàlalégalitéetàlarégularité,la Commission recevant de nouveaux éléments danslecadre del’apurement financier.
Plus particulièrement,les OC doivent à présent certifier non seulementles comptes, mais aussile fonctionnement du système de contrôle interne de l’OP et faire figurer dans leur rapport de certification un avis concernantla déclaration d’as-surance(ci-aprèsla«DAS»)récemment mise en place, établie parle directeur del’OP.
En outre,les OC sont tenus de vérifier et devaliderlesstatistiques decontrôlecommuniquéesàla Commission par les États membres et de procéder à l’évaluation d’uncertain nombre decontrôlessur placeeffectués parles OP auprès des bénéficiaires.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
ÉTENDUE ET OBJECTIFS
Lefaitquelaprocédureactuelled’apurementdescomptes soitconstituée de deuxétapes distinctesaété déterminant pourl’approche d’auditadoptée parla Cour.L’étendue etles objectifs del’audit ont étéfixés en tenant compte des spécificités de chacune des deux étapes et dela procédure dans son ensemble.
Le présentrapport est donc divisé entrois parties.
6 Dans les États membres où plusieurs organismes payeurs sont agréés, l’audit a porté sur un seul de ceux-ci, ainsi que sur l’organisme de certication correspondant.
C’était le cas en Allemagne (SachsenAnhalt), en Espagne (Extremadura), en France (AUP), en Italie (AGEA), en Pologne (ARiMR) et au Royaume-Uni (RPA).
L’auditapermisd’apprécierlerôledes OCetlaqualitédes différents éléments d’assurances(voirencadré 2)fournis par les organismes nationaux,ainsi quel’usage quienaétéfait. Les questions abordées à cet égard étaientlessuivantes: a)
La Commission dispose-t-elle d’informationssuffisantes pour arrêter sa décision annuelle d’apurement financier, ce qu’elle esttenue defaire chaque année pourle 30 avril?
Laprocédured’apurementfinancierfournit-elle,avec sesdifférentescomposantes,desélémentsd’assurance quantàlalégalité etàlarégularité des opérationssous-jacentes?
Lestravaux d’auditsurleterrainsesont déroulésauprès de la Commission et d’organismes payeurssélectionnés dans dix États membres,àsavoirle Danemark,l’Allemagne,la Grèce, l’Espagne,la France,l’Italie,les Pays-Bas,la Pologne,le Portu- gal etle Royaume-Uni6.
Des visites ont été effectuées dans ces États membres entre novembre 2008 et mai 2009.
Chacun decesauditsa portésurla planification,l’exécution destests etl’établissement derapports parl’OC ainsi quesur la documentation àl’appui de ceux-ci. Les travaux d’audit ont compris des entretiens avec des agents, un examen dela méthodologie d’audit et des documents detravail del’OC,ainsi que des tests portant sur des opérations sélectionnées.
L’audit aégalementcouvertla baseayantserviàl’élaboration dela DASsignée parle directeur del’OP.
La période examinéeincluaitles exercices 2007 et 2008 etil a ététenu compte del’application des modifications apportées parla Commission à seslignes directrices au cours del’année 2008.Les modificationsapportéesà partir de 2009 n’ont pas été couvertes parl’audit.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’APUREMENT DE CONFORMITÉ DES COMPTES
Cette partie del’audit a été planifiée de manière à déterminer la façon dont la Commission parvient à ses décisions de confor-mitéetla mesuredanslaquelleelleécartedufinancement communautairedespaiementsirréguliers.Enconséquence, les questions auxquellesl’audit devait permettre de répondre étaientlessuivantes: a)
La procédure deconformité permet-elleunecouverture suffisante des dépenses?
Le préjudicefinanciercausé au budget parles paiements irréguliers est-il dûment compensé parles corrections de conformité?
Les décisions deconformitésont-ellesarrêtées entemps utile?
L’audit a couvert, de manière générale,les décisions de conformité 1 à 29, adoptées de 1999 à fin 2008.
La Cour s’est toutefois penchée plus particulièrement surles décisions de conformité les plusrécentes,lorsqu’ellel’estimait nécessaire.
Desinfor-mations probantes ontétérecueilliesau moyen decontrôles sur pièces et d’entretiens àla Commission.
LA PROCÉDURE D’APUREMENT DES COMPTES DANS SON ENSEMBLE
Aprèsavoirexaminéen détailchacune desétapes dela procédure d’apurement descomptes,lesauditeurs dela Course sontemployésàévaluerlacouvertureetlesrésultatsdela procédure dansson ensemble, afin de déterminersi ellerem-plit son rôle, tel qu’il est défini dansle règlementfinancier.
En conséquence,les questionssuivantes ont été abordées: a)
La procédureactuelle d’apurement descomptes permet-elledereconnaîtrelesdépensesàchargedubudgetet donc d’apurerlescomptes présentésàl’autorité budgétaire?
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’article30durèglement(CE)n°1290/2005disposeque«la décision d’apurement[financier] descomptes[dela Commission] couvrel’intégralité,l’exactitude etla véracité des comp-tesannuelssoumis».
Cette décisionreposeen grande partie surlescertificats d’audit etlesrapports établis parles OC et surles DASfournies parles directeurs des OP.
Àcettefin,la Commissiona publié deslignes directrices queles OCetles directeurs des OPsonttenus de prendre en considération.
CHRONOLOGIE DES DERNIERS CHANGEMENTS APPORTÉS À L’APUREMENT FINANCIER DES COMPTES
Les modalités précises d’application, en vigueur à partir de l’exercice 2007:
• exigent que les OC fassent figurer dans leurs certificats, non seulement que les comptes des OP sont fidèles, complets et exacts, mais aussi que «les procédures de contrôle interne ont été appliquées de manière satisfaisante»;
, ii) le respect des plafonds financiers pour les mesures faisant l’objet de limites quantitatives, et iii) le régime de paiement unique;
• exigent que les comptes annuels, qu’ils concernent le Fonds européen agricole de garantie (FEAGA) oule Fonds européen agricole pourle développement rural(Feader), soient accompagnés d’une DAS signée parle responsable(généralementle directeur) del’OP agréé, relative àlafiabilité des comptes de l’OP et au système mis en place de sorte à fournir une assurance raisonnable quant à la légalité et à la régularité des opérations sousjacentes.
Les OC sont également tenus d’émettre un avis sur cette DAS.
Par ailleurs, des ajouts importants devaient être apportés à partir de l’exercice 2008.
Ces ajouts: précisent le volume minimal de tests que les OC sont censés effectuer en ce qui concerne les débiteurs;
• • renforcent encore l’obligation faite aux OC de vérifier et de valider les statistiques de contrôle communiquées par les OP et d’évaluer la qualité des contrôles sous-jacents sur place;
• exigent que la DAS soit accompagnée d’un document énumérant de manière succincte les documents et les travaux accomplis qui ont servi de base à la DAS, ainsi que d’une analyse des statistiques de contrôle.
Il est également demandé aux OC d’«évaluer si les informations utilisées pour établir la DAS en constituent une base et une justification suffisantes et si elles concordent avec les informations obtenues au cours de l’audit».
Règlement (CE) n° 485/2008 du Conseil du 26 mai 2008 relatif aux contrôles, par les États membres, des opérations faisant partie du système de financement par le Fonds européen agricole de garantie (JO L 143 du 3.6.2008, p. 1).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
8 S’agissant du FEAGA et du Feader, l’exercice court du
Les comptes, accompagnés des déclarations et des certificats d’audit correspondants, sont à présenter parles États membres pourle 1er février suivantla fin del’exercice concerné8
30 avril,la Commission doit arrêter une décisionformelle par laquelle elle accepte(«apure»)les comptes annuels des OP ou parlaquelle ellereporte(en«disjoignant»lescomptes)cette acceptation à une date ultérieure. Cette décision est adoptée aprèsexamen d’unesérie de documentsfournis parles États membres et,le cas échéant, après des échanges d’informations bilatéraux.
Les observations ci-après relatives àl’apurementfinancier des comptes sont présentées dans deux sections couvrant,l’unela certification dela fiabilité des comptes (points 19 à 24),l’autre lestravauxsupplémentairesdemandésaux OCdepuis2007 ence quiconcernelalégalitéetlarégularité des opérations (points 25 à 52).
ASSURANCE QUANT À LA FIABILITÉ DES COMPTES DES ORGANISMES PAYEURS
Comme cela a été exposé ci-dessus,la décision annuelle d’apu-rementfinancier arrêtée parla Commission couvrelafiabilité descomptes,c’est-à-direleurintégralité,leurexactitudeet leurvéracité, etrepose en grande partiesurlescertificats et rapports établis parles OC concernant ces comptes.
Les auditeurs dela Cour ont examiné,surla base d’un échan-tillond’OC,dansquelle mesurelestravauxdecesderniers offraientàla Commissionuneassurancesuffisantepourlui permettre d’arrêter sa décision et silesinsuffisancesrelevées étaientcorrectementrépercutéesdanscettedécision.Les principales déficiences relevées parla Cour sont résumées aux pointssuivants.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
9 Dans le cas précis du Danemark, l’unité d’audit interne était
L’audit a permis de constater que certains OC s’appuyaientlar-gement surlestravaux des unités d’auditinterne des OP sans les soumettre àla vérification suffisante requise parles normes internationales d’audit.
Soitles OC s’appuyaient en partie sur des travaux réalisés précédemment parl’unité d’auditinterne del’OP (DE et ES), soitils demandaient àl’unité d’auditinterne d’effectuerunepartiedescontrôlesenleurnom(DK,PTet UK)9.
DE VALIDATION DES DÉPENSES IFICATION DES DIFFÉRENTS PAIEMENTS
Parmiles cas de non-conformité avecles exigences dela Com-mission10en matièredetestsdevalidation —unaspectes- fortement mise à contribution: l’OC ne procédait lui-même qu’aux tests de validation des dépenses et à la vérication de la sécurité des systèmes d’information.
Dans tous les autres domaines, y compris l’évaluation du système de contrôle interne, la vérication des comptes de débiteurs et la validation des statistiques de contrôle, l’OC s’appuyait sur les travaux et les conclusions de l’unité d’audit interne.
En outre, cette dernière était impliquée dans le processus de sélection de l’OC, avec lequel l’OP passait directement contrat sur proposition de l’unité d’audit interne.
10La ligne directrice n° 3 («Stratégie d’audit») de la Commission établit sentieldesprocéduresd’audit —figuraient:un manquede documentation permettant d’attester queles OC avaient recalculé au moinsle nombre minimal de paiements(ES et IT ), une vérificationinsuffisante des droitsrelatifs aurégime de paiement unique(RPU)11 et des paiements correspondants(DK, DE, ES,IT et UK), ainsi que desfaiblesses affectantles documents detravailélaborés parles OCàl’appui deleursconclusions d’audit(DE, EL, ES,IT, PL, PT et UK).
les principales exigences auxquelles sont soumis les travaux des OC, y compris des précisions sur la méthode d’échantillonnage et les éléments clés devant faire l’objet des tests.
VÉRIFICATION INSUFFISANTE
DES TABLEAUX
DÉBITEURS
n° 1782/2003, «tout agriculteur bénécie d’un droit au paiement par hectare qui est calculé en divisant le montant de référence par le nombre moyen calculé sur trois ans de l’ensemble des hectares qui a donné droit, au cours de la période de référence, aux paiements directs» (JO L 270 du 21.10.2003, p. 1).
12La «règle des 50/50», qui est à la base du mécanisme mis en place par la Commission pour répartir la perte résultant du non-recouvrement de créances dans des délais raisonnables, est prévue aux articles 32 et 33 du règlement (CE) n° 1290/2005 (JO L 209 du 11.8.2005, p. 1).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Ces tests ont étéjugésinsuffisants tant du point de vue del’in-tégralité que de celui del’exactitude dansla plupart des États membres visités.
Les principales constatations concernaientle fait queles OC nes’étaientassurés ni del’enregistrementen temps utile dansles tableaux des cas d’irrégularités détectées ni del’existence d’informationssuffisantesàl’appui descor-rections et des mises en non-valeurinscrites parles OP.
13Article 5 du règlement (CE) n° 885/2006 de la Commission du 21 juin 2006 portant modalités d’application du règlement (CE) n° 1290/2005 du Conseil en ce qui concerne l’agrément des organismes payeurs et autres entités ainsi que l’apurement des comptes du FEAGA et du Feader (JO L 171 du 23.6.2006, p. 90).
DES TRAVAUXINSUFFISANTS POUR ÉTAYER L’ASSURANCE QUANT À LA LÉGALITÉ ET À LA RÉGULARITÉ DES OPÉRATIONS SOUSJACENTES
Comme cela a étéindiqué plus haut,la Commission a sensiblement étendules tâches confiées aux OC,lesquelles sortent du cadre delafiabilité des comptes pour couvrir certains aspects liésàlalégalitéetàlarégularité.Les OCdoiventà présent certifier queles procédures decontrôleinternefonctionnent de manièresatisfaisante;ils doivent également vérifier et va-liderlesstatistiquesdecontrôleetapprécierlaqualitédes contrôlessur place.
La procédure actuelle, toutefois, n’exige pas des OC qu’ils s’assurent del’éligibilité des opérations au niveau du bénéficiaire final et, par conséquent, les OC n’incluent pas cette vérification dansleurstests de validation.
ABSENCE DE DÉTERMINATION DES CONTRÔLES CLÉSETSECONDAIRES ET CARACTÈRELIMITÉ DESTESTS PORTANTSURLAFIABILITÉ
L’ un des éléments fondamentaux introduits par le cadre réglementaire révisé estl’obligation pourles OC d’indiquer s’ils ont obtenu des assurancesraisonnables«surle bonfonction-nement des procédures de contrôleinterne»13.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
14Les contrôles clés sont les vérications physiques et
Un OCa omis de déterminerles principauxcontrôlescléset secondaires censés être en place dansles OP audités (ES), malgré une liste d’orientations fournie par la Commission pour certainsrégimes14.
D’autres OC(DK, EL,IT et PT) n’ont pas dé-terminélatotalité des contrôles.
Dansles cas oùles contrôles clés et secondaires ont été déterminés parles OC,l’audit a permis de constater quela vérification n’a porté, dans unelarge mesure, quesurl’existence de ces contrôles et non surleurfonctionnement etleur efficacité réels; en d’autrestermes,il n’a pas été vérifié qu’ilsfonction-naient efficacement et queleurs résultats reflétaientla réalité (DK, DE, EL, ES,IT, PL, PT et UK).
administratives requises pour contrôler les éléments quant au fond, en particulier la réalité de l’objet de la demande, la quantité et les conditions qualitatives, y compris le respect des délais, des exigences de récoltes, des délais de rétention, etc. Ils sont eectués sur le terrain et par recoupement avec des informations indépendantes, telles que les registres cadastraux.
Les contrôles secondaires sont les opérations administratives nécessaires pour traiter correctement les demandes, telles que la vérication du respect des délais de soumission, l’identication de demandes en doublon pour un même objet, l’analyse du risque, l’application de sanctions et la supervision adéquate des procédures.
Par ailleurs, dansla plupart des cas oùl’OP alégitimement délégué desfonctions précisesà des organismes extérieurs(les «organismes délégués»),les auditeurs dela Cour ont constaté queles OCavaientlimitél’étenduedeleurauditauxdocu-ments disponibles àl’OP central(DK, EL,IT, NL et PT), ou qu’ils n’avaient pasinventorié certains de ces organismes(DE et FR) et, par conséquent, neles avaient pas contrôlés.
CONTRÔLE
Le rôle des OC quant àlalégalité et àla régularité a été sensiblement étendu en ce sens que, depuisl’exercice 2007,ils sont tenus de vérifier et de validerlesstatistiques decontrôle qui doivent être communiquées chaque année parles États membres àla Commission.
Ces statistiques permettent de visualiser, sousforme detableau,lesrésultats des contrôles administratifs et des contrôles sur place réalisés parles OP.
En septembre 2008,la Commission a publié deslignes directrices révisées sur lestravaux de validation que doivent effectuerles OC.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Leslignes directricesrévisées nespécifiaienttoujours pas en touspointsl’étenduedelatâched’audit,notammentquels éléments des statistiques devaient être vérifiés et sélectionnés parles OC.
Ce manque de précisionacontribuéàengendrer la grande diversité quela Cour a constatée,lors deson audit, au niveau del’étendue et du degré d’approfondissement des travaux réalisés parles OC, certains d’entre eux ayant choisi de limiterleurs contrôles à une partie seulement des statistiques figurant danslestableaux.
Le degré d’approfondissement des contrôles prévu parla Commission n’a pas été atteint pourla majorité des OC visités. Plus particulièrement: a) iln’apasétéprocédéàunrapprochementcompletdes statistiques decontrôlecommuniquéesàla Commission et des bases de donnéessous-jacentes[DE, EL, ES(2007), FR et IT ]; b) certains OP ne disposaient pas de bases de données complètes àl’appui deleurs statistiques de contrôle pour plusieurs régimes relevant du SIGC ou du développement rural (DE, EL et FR); de plus, dans certains cas(DK, DE et FR),le rapprochement des statistiques communiquées et des bases de données sous-jacentes a révélé des écarts qui n’ont pas été correctement analysés parles OC; c) en outre, certains OC n’ont pasinclus dansl’échantillonle nombre minimum derapports decontrôlefixé pourvéri-fierles bases de données sous-tendantles statistiques de contrôle(DE, EL, FR et IT).
Les déficiences susmentionnées, combinées aux avis défavorables émis par certains OC (DK et UK) surla fiabilité d’une partie au moins de ces statistiques,limitent sensiblementl’usage que peut enfairela Commission auxfins del’assurance.
Une autre limiteinhérente àl’utilisation des statistiques de contrôle provient des méthodes d’échantillonnage utilisées parles OP pour sélectionnerles demandes devant fairel’objet de contrôles sur place.
Ces méthodes ne permettent pas une extrapolation statistique avec un degré deconfiance précis,ce qui a alors une incidencesurl’utilisation qui peut êtrefaite detaux d’erreur calculéssur cette base.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
CONTRÔLES SUR
15La répétition d’un contrôle ne signie pas que l’OC est tenu d’exécuter seul cette tâche.
Les services et l’équipement concernés de l’OP devraient également être impliqués dans cette répétition.
Dansle cadre del’obligation quileur estfaite de s’assurer dufonc-tionnement efficace du système de contrôle interne et de vérifier et de valider les statistiques de contrôle, les OC sont tenus de procéder à des tests sur un échantillon de contrôles sur place.
Selon les lignes directrices, ils doivent vérifier au moins dix contrôles par population auditée, soit enlesrépétant, soit en accompagnantlesinspecteurs afin d’apprécier le caractère approprié de ces contrôles.
Seul un des OC audités(PL)respectaitl’exigence dela Commission.
Les autres OCvisitéssesituaienttousen dessous du minimumfixéet dans certains cas,leurstravaux étaientinappropriés(EL, FR et IT).
Pour justifier ces déficiences, les OC ont invoqué la parution tardive de la ligne directrice correspondante de la Commission et ont souligné les difficultés inhérentes à une telle tâche d’audit, notamment son coût, l’établissement de son calendrier etl’expertise technique requise.
Enoutre,les OCvisitéssesontfocaliséssurlesinspections «classiques» surle terrain et n’ont pas tenu compte des contrô-lesréaliséssurplacepar«télédétection»,alorsqueceux-ci représentaient une partimportante dela totalité des contrôles (DE, EL, FR, PL et UK).
La grande majorité des OC visités, àl’exception du Danemark et de l’Italie, ont choisi d’accompagner les inspections en cours surle terrain plutôt que de sélectionner un échantillon spécifique d’inspections déjàréalisées et delesrépéter.
Cetteap-proche estconforme auxlignes directrices dela Commission, mais présente l’inconvénient de supprimer l’«effet de surprise», lesinspecteurs surle terrain sachant qu’ils sont évalués et, par conséquent,cesinspections pourraient ne pas êtrereprésen-tatives dela populationévaluée.Larépétition d’uncontrôle antérieur15 permet une meilleure évaluation des contrôles sur place effectuéslors dela période auditée.
Ces constatations relatives à l’évaluation, par les OC, des contrôles sur place ont également uneincidencesurl’utilisation qui peut êtrefaite desstatistiques decontrôlecommuniquées àla Commission par les OP, lesquelles reposent essentiellement sur les résultats de ces contrôles.
La Commissionl’a reconnu dans ses nouvelles propositions présentées aux États membres (voir la réponse dela Commission concernantle point 67).
Celle-ci yindiqueles nouvelles conditions danslesquelles elle est disposée àlimiterle montant des correctionsfinancières autaux d’erreur détecté par l’État membre et mentionné dans ses statistiques de contrôle.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
SE SUFFISANTE
16La déclaration d’assurance est exigée à l’article 8, paragraphe 1,
Àcompter del’exercice2007,le directeur dechaque OPest tenu de présenter àla Commission une DAS16, danslaquelleil point c) iii), du règlement (CE) n° 1290/2005.
indique siles comptes présentent uneimagefidèle, complète et exacte des dépenses et des recettes de l’exercice et si un système fournissant une assurance raisonnable quant àlalégalité et àlarégularité des opérationssous-jacentes est en place.
par le directeur de l’organisme payeur conformément à l’article 8, paragraphe 1, point c) iii), du règlement (CE) n° 1290/2005 du Conseil.
De plus, à partir del’exercice 2008,les directeurs des OP sont tenus de communiquerla base surlaquellela DAS a été établie enjoignant uneliste des documents utiliséset unesynthèse destravauxréalisés.La DAS doitreposerégalementsur une analyse desstatistiques de contrôle.
La Cour considèrel’instauration dela DAS comme une avancée allant dansle sens d’un renforcement del’obligation de rendre compte et del’appropriation en vue d’une bonne gestion des dépenses agricoles.
Cependant,l’utilisation quela Commission peutfaire de cette déclaration auxfins del’assurance dépend dela méthodologie employée pourl’établir.
Pourl’exercice 2008,lesfaiblessesconstatées parla Couren ce qui concernel’élaboration des DASlimitentl’assurance que la Commission peut entirer.
Cesinsuffisancessont précisées aux pointssuivants.
Alors quela révision, en 2008, delaligne directrice n° 417 a été abordée pourla premièrefoislors dela réunion du comité des fonds agricoles dejuillet 2008, elle n’a été communiquée aux directeurs des OP quelors dela réunion de décembre de cette même année, aprèslafin del’exercice et moins de deux mois avantl’échéance de présentation des comptes.
Elle a donc été mise à disposition trop tard pour être dûment prise en compte pourl’exercice2008.
Qui plusest,il n’yétait pasindiqué de manière assez précise quelles statistiques de contrôle étaient à considérer commeles plus pertinentes et quel type d’analyse il convenait deréaliser.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
D’un point de vue formel, la Cour observe que la plupart des DAS examinées n’étaient accompagnées ni d’une synthèse des travaux réalisésàl’appui dela déclaration(ELet PT) ni d’uneanalyse quantitative desstatistiques decontrôle(DK, DE, EL, FR, NL et PT).
Ensubstance,la Cour a constaté quel’élaboration dela plupart des DAS, bien querecourant à différents éléments dusystème de contrôleinterne, nereposait passur un modèle d’assurance quicouvresystématiquementl’ensemble descontrôlesclés et des critères d’agrément. Un tel modèle, s’il était appliqué par les directeurs des OP, renforceraitla base deleurs déclarations.
Unexemple desconséquences que peutavoirl’absence dece genre de modèle d’assurance est lorsque la DAS s’appuie en partie sur des «sous-DAS» établies par les chefs de différents services au sein de l’OP et qu’il s’avère que ces «sous-DAS» reposent elles aussi, pour l’essentiel, sur le jugement du chef de service concerné et qu’elles nesont étayées par aucuneinformation probante (par exemple, uneliste de vérification) mettant en évidencela base sur laquelle elles sont émises (EL et ES).
Dans un État membre (ES), aucune sous-DAS n’a été établie pour des fonctions clés telles quel’exécution des paiements.
Bien qu’elle soit systématiquement mentionnée par les directeurs des OP dans la liste des documents accompagnant la DAS, il a été constaté lors des visites de la Cour auprès des États membres que l’analyse des statistiques de contrôle, et en particulier celle des taux d’erreur, étaitsoitinexistante(EL, ES, NL et PL),soitinap-propriée(DE, FR et IT) soitincomplète(PT et UK).
De plus, un nouveau calcul des taux d’erreur, effectué par la Cour à une échellelimitée, arévélé que, dans certains cas,ils dépassaient 2 %, ce quela Commission a établi comme étantleseuil au-dessus duquel il faut envisager d’émettre une réserve dans la DAS (EL, ES-Extremadura, IT et PT).
Aucune analyse de ce type ne paraît avoir été réalisée parles directeurs des OP concernés.
Enfin, les contrôles effectués par la Cour ou par les OCeux- mêmesontpermisderévélerdesdéficiencesaffectantles tableaux correspondants detrois OP, quiremettent en question lafiabilité de ces statistiques(DK, EL et UK).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Depuisl’exercice 2007,les OC sont également tenus d’émettre un avis distinct surla conformité dela DAS avecles exigences fixées dansle cadre réglementaire.
La Commission a fourni des orientations à cet égard dans saligne directrice n° 7, qui exige notamment queles OC vérifient quelesinformations àl’appui dela DASsont appropriées.
Mêmesicertains OContélaboré des programmes detravail spécifiquespourévaluerla DAS,iln’yapaseu,enfait,de travaux d’auditcomplémentaires pour étayercet avis, hormis ceux qui ont été effectués dansle cadre dela certification des comptes.
En tant que telle,la valeur ajoutée del’avis émis par les OC surla DAS estlimitée, puisqu’il consiste, à peu de choses près,en unecomparaisonentrelecertificat d’auditetla DAS(DK, DE,EL,ES,IT et UK).
Dans uncas(FR),l’avis del’OC n’a pas appliquéle modèlefixé danslaligne directrice n° 7 et n’afaitréférence à aucune évaluation dela base ayant servi à l’élaboration dela DAS.
La Cour observe également queleslimitations affectantl’uti-lisation desstatistiques decontrôle, misesenévidence plus haut(voir points47à49), n’ont pasété mentionnées parles OC concernés dansleurs avissurla DAS.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
18Ces montants concernent toutefois diérents exercices antérieurs.
L’apurement de conformité, sous sa forme actuelle, a été introduit dans le cadre de la réforme qui a priseffeten1996.
L’article 31, paragraphe 1, du règlement(CE) n° 1290/2005 dispose qu’à ce stade dela procédure «la Commission décide des montants à écarter du financement communautairelorsqu’elle constate que des dépenses […] n’ont pas été effectuées conformément auxrègles communautaires[…]».
De 1999 à fin 2008, la Commission a arrêté 29 décisions de conformité quiluiont permis d’écarterun montanttotal de 5 582 millions d’euros du financement communautaire.
Le gra-phique1présenteles montantsécartéspourchaqueannée civile de cette période18.
MONTANTS ÉCARTÉS PAR ANNÉE CIVILE
Montant total écarté du financement communautaire dans le cadre des décisions de conformité
Année civile
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
LES DÉPENSES ET LES RISQUES NE SONT PAS CORRECTEMENT COUVERTS PAR LES AUDITS DE CONFORMITÉ DE LA COMMISSION
19L’analyse centrale des risques pour l’année 2008 (n ) est fondée sur les dépenses eectuées au cours de
La Commissiondéterminechaqueannéequelles mesureset quels États membresferontl’objet d’unaudit deconformité, surla base d’une analyse des risques annuelle portant sur tout l’éventail des dépenses agricoles.
Poureffectuersonanalyse desrisques pour uneannée don-née(n),la Commissionfragmenteles dépensesagricoles de l’exercice n – 2 en différents «champs d’audit»19.
Dans son ana-lysecentraledesrisquespour2008,la Commissionaétabli 83champs d’audit, définiscomme étantsoumisà unsystème de gestion et de contrôle similaire.
Étant donné que différents OP effectuaientles dépensesrelevant deceschamps d’audit, ces derniers sont affectés aux OP concernés etforment ce que l’onappelle une pairechamp d’audit-OP(ci-après«domaine d’audit»).
En vue de son analyse centrale des risques pour 2008, la Commission a déterminé 1 807 domaines d’audit caractérisés par différentsfacteurs derisque.Lesfacteurs derisque pris enconsidérationsontl’importancesurle planfinancierainsi que plusieurs autresfacteurs derisquetels quela qualité des systèmes de contrôle concernant ce domaine d’audit oules caractéristiques del’OP.
La combinaison de ces facteurs de risque permet àla Commission de déterminerle risque encouru pour chaque domaine d’audit et dele quantifier àl’aide d’un chiffre distinct(appelé«risque composite»).
Les différents domaines d’auditsontclassés par ordre décroissantselonlavaleur du risquecomposite quileurestattribuée.La Commission défi-nitensuiteses priorités d’auditensefondantsurcetteliste.
Lefait quel’importancefinancièrejoue unrôlecrucial dans la quantification durisqueencouruimplique qu’un domaine d’audit comprenant des dépenses élevées est plus susceptible d’être entête deliste et donc d’être contrôlé.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cette procédure se traduit parle fait qu’un nombre restreint de mesures et d’organismes payeurs,retenuscomme prioritaires parla Commission, doitfairel’objet d’un audit de conformité.
L’étendue dela couverture des audits de conformité dela Commission effectués en 2006, 2007 et 2008 est présentée dansle tableau 1.
Letableauindique queles audits de conformité n’ont couvert qu’une partie des dépensesagricoles: 44 % en 2006, 25 % en 2007et 47 %en 2008.Lasomme des pourcentagesestsupé-rieure à 100 % surles trois années; cela ne signifie pas que tous les domaines d’audit ont étécouverts pendantcette période, maiss’explique parlefait quecertains domaines d’audit ont été couverts plus d’unefois au cours dela période examinée.
DÉPENSES COUVERTES PAR DES AUDITS DE CONFORMITÉ
Dépenses couvertes (en %)
Régimes principaux
Intervention sur les marchés agricoles
Restitutions à l’exportation, fruits et légumes, lait, stockage public, vin
Développement rural
Agroenvironnement, zones montagneuses, modernisation des exploitations, diversication
MOYENNE
1 Les domaines politiques correspondent aux diérents niveaux figurant dans l’établissement du budget par activités («EBA») de la direction générale de l’agriculture et du développement rural.
2 Le pourcentage indiqué dière de celui publié dans le rapport annuel d’activité 2008 de la direction générale de l’agriculture et du développement rural de la Commission (54 %).
Cette diérence est due au fait que la Cour a comparé les valeurs brutes des montants audités et des montants payés alors que la Commission a comparé les montants bruts audités aux montants nets payés.
Source: Tableau étayant les informations publiées page 92 du rapport annuel d’activité 2008 de la direction générale de l’agriculture et du développement rural.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
20Article 31, paragraphe 4, sous a), du règlement (CE) n° 1290/2005.
En pra-tique,celasignifie quelesconstatations d’audit notifiéesle 15 octobre2005 permettraientàla Commission de n’écarter queles paiementseffectuésaprèsle 15 octobre 2003.Si des paiementsirréguliers similaires, effectués avantle 15 octobre 2003, étaient mis en évidence au cours du même audit,la «règle des 24 mois» empêcherait deles écarter.
Sachant quelasécuritéjuridiqueest un objectiflégitimeet qu’unauditcouvrantlatotalité des mesuresaucours d’une périodedonnéen’estpasréalisable,lacouvertureactuelle desaudits dela Commissionetla«règle des 24 mois»empê-chentl’application decorrections danscertains domaines de dépenses,s’ilssontfinalementaudités.L’encadré 3 présente un exempleillustrant untel cas.
PAIEMENTSIRRÉGULIERS NON COUVERTS PAR L’APUREMENT DE CONFORMITÉ
La Cour a analysé unecorrectionfigurant dansla décision deconformité n° 22 du 27juillet 2006 (2006/554/CE).
Cette correction se montait à quelque 77,1 millions d’euros et concernait, entre autres, le risque qu’une aide ait été versée pour des parcelles en zone humide en France alors qu’elles n’étaient pas éligibles à une aide directe.
Le montant de la correction a été déterminé en fonction des dépenses encourues au cours des 24 mois ayant précédéla notification àla France en octobre 2001. Bien que la Commission ait constaté que des paiements irréguliers avaient été effectués pour le même type de parcelles avant octobre 1999, ces paiements ne pouvaient pas êtreinclus dansla correction en vertu dela «règle des 24 mois».
Dans ce cas, quiillustre unefois de pluslalongueur des délaisinhérente ausystème,la Cour a estiméles paiements ne pouvant pasfairel’objet d’une correction à près de 100 millions d’euros.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
22 Orientations concernant le calcul des conséquences financières lors de la préparation de la décision d’apurement des comptes du FEOGA-Garantie (document VI/5330/97 du 23.12.1997).
Pour déterminer avec exactitudele montant total quela Commission pourrait ne pas être en mesure d’écartersuiteàl’ap-plication decetterègle,ilconvient d’avoir desinformations spécifiques et exhaustives, dontla Commission ne dispose pas.
L’analyse dela Cour montre queles domaines d’audit concernés parcettelimitation, prisséparément,sontrelativement peuimportantssurle planfinancier, mais qu’ilsreprésentent un montanttotalsignificatifenraison deleur nombre.
Dans ce contexte,la Cour souligne par ailleurs quele grand nombre de domaines d’auditinclus dansl’analyse centrale des risques dela Commission(1 807 en 2008) ne permet pas deles couvrir entièrement dans un délairaisonnable.
23L’analyse se fonde sur les corrections relevant de l’annexe II du document VI/5330/97, qui permet de calculer la correction sur la base d’un taux forfaitaire ou au moyen d’autres méthodes.
LES CORRECTIONS DE LA COMMISSION NE SONT PAS FONDÉES SUR UNE ESTIMATION PRÉCISE DU PRÉJUDICE FINANCIER CAUSÉ À LA COMMUNAUTÉ
3 octobre 2007 (2007/647/CE), du 20 décembre 2007 (2008/68/CE), du 19 avril 2008 (2008/321/CE), du 8 juillet 2008 (2008/582/CE) et du 8 décembre 2008 (2008/960/CE).
Le règlement(CE) n° 1290/2005 définitles principes généraux à suivre pour déterminerle montant des corrections de conformité et prévoit que «la Commission évalueles montants à écar-terauvu, notamment, del’importance dela non-conformité constatée.La Commissiontientcompte dela natureet dela gravité del’infraction, ainsi que du préjudice financier causé à la Communauté»21.
La Commission a détailléces méthodes employées pourcalculer les corrections de conformité dans un document detravail22.
Le document detravail dela Commission prévoitl’utilisation detauxforfaitaireslorsqu’iln’est possibled’utiliseraucune desdeuxautres méthodes (voir encadré 4).
La Cour a donc analyséla nature descorrectionsappliquées danslescas où le document de travail dela Commission permet d’utiliser des corrections forfaitaires ou d’autres méthodes(cas spécifiques) pour déterminerle montant des corrections23. L’analyse a porté sur les six décisions de conformité prises au cours de la période couverte parl’audit(2007 et 2008)24.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
MÉTHODES EMPLOYÉES PAR LA COMMISSION POUR CALCULER LES CORRECTIONS FINANCIÈRES
La Commission détaille trois méthodes de calcul: a) lorsque l’erreur mise au jour par l’audit est basée sur un/des cas spécifique(s), la correction est égale à la valeur des opérations erronées; b) lorsqueles erreurs sont détectées suite àl’examen d’un échantillon représentatif d’opérations,la correction est basée sur une extrapolation de ces résultats; c) lorsqu’il n’est possible d’utiliser aucune des deux méthodes susmentionnées, des correctionsfor-faitaires sont appliquées à la part des dépenses exposée au risque.
Le niveau dela correctionforfaitaire appliquée(2 %, 5 %, 10 %, 25 % ou plus) dépend dela gravité dela déficience détectée, dufait qu’elle soitliée à un contrôle clé ou secondaire et de son caractère récurrent ou non25
Correction forfaitaire de 2 %
Lescontrôlescléssontsatisfaisants mais un ou plusieurs contrôles secondaires n’ont pas été effectués.
Correction forfaitaire de 5 %
Les contrôles clés ne sont pas tous effectués en respectant le nombre,lafréquence oula rigueur préconisés parles règlements. Le risque de pertes pour le Fonds est donc significatif.
Correction forfaitaire de 10 %
Un ou plusieurs contrôles clés nesont pas effectués oule sont si mal ou si rarement qu’ils sont inefficaces pour déterminer l’éligibilité d’une demande ou prévenir les irrégularités. Il existe alors un risque élevé de pertes importantes pour le Fonds.
Correction forfaitaire de 25 %
Un système de contrôle est absent ou gravement déficient et des éléments attestentl’existence d’irrégularités et de négligences considérables dans la lutte contre les pratiques irrégulières ou frauduleuses.
Il existe un risque de pertes extrêmement élevées pour le Fonds.
Correction forfaitaire encore plus élevée Les carences sont suffisamment graves pour constituer un manquement complet au respect des règles communautaires, rendant tous les paiements irréguliers.
Une dénition des contrôles clés et secondaires figure à la note 14.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Legraphique2indiquequepourchacunedesdécisionsde conformité analysée (2007 et 2008),la grande majorité des corrections (en valeur) sont des corrections forfaitaires et qu’elles ne peuvent pas de cefait être considérées comme des exceptions.
Pourl’ensemble dessix décisions deconformité,92 % des corrections(en valeur)sont des correctionsforfaitaires.
COMPARAISON ENTRE LES CORRECTIONS FORFAITAIRES ET CELLES FONDÉES SUR D’AUTRES MÉTHODES
2627Numéro de la décision
Corrections forfaitaires
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cette méthode estfréquemment utilisée dufait quel’évalua-tion des systèmes mis en œuvre parles États membres consti-tuel’élémentclé desaudits deconformité dela Commission.
Toutefois,cetteapproche netient passuffisammentcompte dela nécessité de déterminer defaçon plus préciseles consé-quencesfinancières desfaiblesses mises aujour danslessys-tèmes.
Lorsque ces conséquences sont quantifiables et significatives, et qu’elles entraînent éventuellement des corrections importantes,ilconvientderéaliserunnombresuffisantde tests devalidation,c’est-à-dire detests détaillésconcernant le versement d’une aide, dont une vérification deson éligibi-litéau niveau du bénéficiaire(sur place), qui permettrait de quantifier de manièreexactele montant devantêtrecorrigé (par exemple en extrapolant un échantillon valable d’un point devuestatistique).
Dansson manuel opérationnel, la Commission reconnaît l’existence decettelimiteetl’expliqueen soulignant que, dansle processus d’apurement descomptes, l’auditeur est tenu d’évaluer non seulement les insuffisances du système(ce quiimplique d’effectuer destests descontrôles), maiségalement de prendreenconsidérationl’effetfinancier desinsuffisances(ce quiimplique d’effectuer destests de validation); or,cela n’est pas possible dansla pratique,car des tests de validation valables nécessitent plus de ressources que celles disponibles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
26Le fait que cette méthode ait été acceptée par la Cour de justice comme étant conforme aux dispositions réglementaires sous-jacentes ne remet pas en question cette observation.
En fait, la Cour de justice n’a pas mis en cause la méthode des corrections forfaitaires en tant que telle, mais s’est seulement penchée sur la question de savoir si son utilisation était conforme aux dispositions réglementaires.
La difficultéinhérente àla méthode des correctionsforfaitai-res est quelesinsuffisances des systèmesindiquent un risque de paiementsirréguliers mais nefournissent pas d’éléments attestant que des paiementsirréguliers ont réellement été effectués et encore moins queleur montanttotal était égal àla correction forfaitaire imposée.
Ainsi, les corrections forfaitaires nefournissent pas une baseadéquate pour déterminer exac-tementle montant des paiementsirréguliers dusauxinsuffi-sances détectées dansles systèmes26.
La Commission reconnaît effectivement dans son manuel opérationnel relatif aux audits deconformité quel’approche parl’analyse dessystèmesne permet généralement pas d’estimer avec exactitudele montant des paiements non conformes, puisqu’il n’existela plupart du temps aucun lien visible entre les insuffisances constatées dans les systèmes etles erreurs affectantles paiements27. L’exemple ci-après, encadré 5,illustre cettesituation.
Dans sa décision de conformité n° 28, la Commission a écarté un montant de 55 millions de livres sterling (68 millions d’euros) du financement communautaire qui concernait des paiements effectués par l’OP du Royaume-Uni au cours des exercices 2004 et 2005.
Ce montant résultait d’une correction forfaitaire de 5 % due à des faiblesses des systèmes constatées par les auditeurs de la Commission et concernait la qualité insuffisante des contrôles sur place effectués au moyen du système de télédétection (le calendrier inapproprié des visites de suivi sur le terrain et la détermination imprécise des zones éligibles au paiement).
Alors que la Commission a contrôlé un certain nombre de parcelles pour déterminer leur taille et leur éligibilité, elle a omis de tester un échantillon représentatif de paiements individuels, ce qui lui aurait permis de calculer le montant précis du préjudice causé au budget de l’UE.
En l’absence d’une telle approche, il est impossible de déterminer si la correction forfaitaire était adaptée, insuffisante ou excessive.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’observation dela Cour a été soulignée parle Parlement européen danssarésolution pourla déchargerelative àl’exercice 2007, danslaquelleil déplore, entre autreslimitationsinhéren-tes ausystème d’apurement,lefait qu’aucunecorrélation valable ne puisse être établie entreles recouvrements etle mon-tantréel des paiementsirréguliers28. Dès 2003, le Parlement européen,danssarésolutionsurlaprocédured’apurement descomptes,avaitconstaté que«quelque 90 % delatotalité descorrectionsenvaleursont descorrectionsforfaitaireset non descorrections précises»etavaitinvité«la Commission à proposer des mesurestendantàréduirelerecoursauxcor-rectionsforfaitaires pourlafin de 2004»29.
Àcejour,aucune mesure allant en cesens n’a été proposée.
LES DÉCISIONS DE CONFORMITÉ SONT ADOPTÉES TROP TARDIVEMENT
La Cour avait souligné à de nombreuses repriseslesimportants retards affectantla procédure d’apurement des comptes avant quecelle-cisoitréforméeen1996.
C’est pourquoi, dansson avis n° 5/94surla proposition de modification durèglement (CEE) n° 729/70 du Conseilrelatif aufinancement dela politique agricole commune, elle aindiqué qu’il était nécessaire de fixer des délais précis à tousles stades dela procédure d’apurement afin d’éviter desretardsinacceptables.
Cette proposition n’afinalement pasétéretenue danslaversion modifiée durèglement.
28Voir points 82 et 83 de la résolution du Parlement européen du 23 avril 2009 concernant la décharge sur l’exécution du budget général de l’Union européenne pour l’exercice 2007, section III – Commission (P6_TA(2009)0289): [Le Parlement européen] «82. déplore que les mêmes limitations inhérentes au système d’apurement soient une fois encore constatées par la Cour des comptes en 2007, comme le caractère rétroactif et pluriannuel de l’apurement de conformité et le fait qu’aucune corrélation valable ne peut être établie entre les recouvrements et le montant réel des paiements irréguliers (point 5.47 du rapport annuel 2007); 83. considère qu’après plusieurs années avec les mêmes graves critiques de la part de la Cour des comptes portant sur le même problème, la Commission doit proposer des mesures de réforme du système de façon à ce qu’il soit possible d’établir des liens clairs et valables entre les recouvrements et le montant des paiements irréguliers et d’assurer, autant que possible, que les coûts des corrections financières soient assumés par les bénéciaires naux et non par les contribuables, et que les corrections forfaitaires soient appliquées aux États membres qui ne respectent pas leurs obligations».
La Commission a néanmoins fixé en interne un objectif indicatif pour l’achèvement de la procédure d’apurement de conformité.
Selon celui-ci,la procédure doit être entièrement achevée dans les 450jours suivantla réalisation del’audit (sans conciliation) et dansles 645jourslorsquel’État membre demande à recourir àlaconciliation.L’encadré 6 présenteles différentesétapes dela procédure prévue.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
OBJECTIFINDICATIF FIXÉ ENINTERNE POUR LA PROCÉDURE D’APUREMENT DE CONFORMITÉ
Étape A
Audit dans l’État membre
Étape B
Étape C
Lettre aux États membres sur les résultats d’audit
Étape D
Réponse des États membres
Étape E
Traduction et examen de la réponse
Étape F
Réunion bilatérale sur les points de désaccord
Étape G
Lettre finale à l’issue de la réunion bilatérale
Étape H
Étape I
Jours écoulés depuis l’audit (sans conciliation)
Étape J
Demande de conciliation de l’État membre
Étape K
Étape L
Jours écoulés depuis l’audit (avec conciliation)
Fréquence proposée pour les décisions de conformité
Source: Direction générale de l’agriculture de la Commission: che d’information « La procédure d’apurement des comptes ». (http://ec.europa.eu/agriculture/publi/fact/clear/clear_fr.pdf).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Surla base dessix décisions deconformité adoptées en 2007 et en 2008, la Cour a estimé le temps réel nécessaire pour parvenir à un projet de conclusion finale (étape I —pro-céduresansconciliation)ouàunprojetdepositionfinale (étape L — procédureavecconciliation).Le graphique 3 pré-sentelesrésultats.
Cetteanalyse montre qu’en général,letemps nécessaireaux correctionsavecetsansprocéduredeconciliationexcédait sensiblementl’objectifindicatiffixé parla Commission enin-terne.
Dans de nombreux cas, ce dépassement était dû aufait quela Commission était obligée d’effectuer des audits supplémentaires dans un État membre pour pouvoir déterminer plus précisémentl’ampleuretla gravité des déficiencesaffectant sessystèmes de contrôle.
DÉLAI NÉCESSAIRE À L’ABOUTISSEMENT DE LA PROCÉDURE DE CONFORMITÉ
Numéro de la décision
Correction sans procédure de conciliation
Correction avec procédure de conciliation
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Laprocédureest,detouteévidence,rallongéelorsquedes États membres demandent une conciliation.
De manière générale, la Cour a observé que la procédure d’apurement de conformité est troplongue (elle dure de deux à cinq ans).Fin2008,l’apurement descomptes n’étaitachevé pour aucun exercice postérieur à 2001.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
PARTIEIII LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
Lesdeuxétapesdelaprocédureactuelled’apurementdes comptes ont été examinées séparément dansles partie sI et II du présentrapport.
Danscettetroisième partie,la Courexa-mine si ces deux étapes, prises dansleur ensemble, permettent d’apurerles comptes.
CONFORMITÉ DE LA PROCÉDURE ACTUELLE D’APUREMENT DES COMPTES AU RÈGLEMENT FINANCIER
Comme cela a étérappelé dansl’introduction du présentrap-port,l’objectifgénéraldel’apurementdescomptesestde permettre àla Commission d’assumersaresponsabilitéfinale dansl’exécution du budget, dontles dépensesagricolessont exécutées par les États membresdanslecadredela«ges-tion partagée».
C’est pourquoiilincombe àla Commission de reconnaîtrela part des dépenses effectuées conformément aux règlesapplicables etsusceptibles d’être misesàlacharge du budget del’UE, ainsi que d’écarter du financement communau-taireles dépenses non conformes auxrègles.
Ces dispositions sont décritesen détailàl’article53ter durèglementfinan-cieretàl’article42 des modalités d’exécution durèglement financier.
Laprocédured’apurementdescomptescomprenddoncla détermination du montant des dépensesreconnuesàcharge du budget.Elleimplique quela Commissionvalide, defaçon définitive et positive,les dépenses àcharge pour un exercice budgétaire donné, afin d’informerles autorités budgétaires et d’assumersaresponsabilitéfinale.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
31Voir point 5.58 du rapport annuel de la Cour relatif à l’exercice 2008 (JO C 269 du 10.11.2009) et point 5.47 du rapport annuel de la Cour relatif à l’exercice 2007 (JO C 286 du 10.11.2008).
Les deux étapes actuelles dela procédure d’apurement ne prévoient qu’une décisionfinancière annuellesurlafiabilité des comptes(la décisionfinancière).Les décisions deconformité prises ultérieurement spécifientles montants écartés du financement.
Cependant,aucune décision définitiveformelle n’est prise pour déterminerle montant des dépensesreconnuesà charge du budget pour un exercice donné.
Enl’absence d’une telle décisionsurlalégalité etsurlarégularité,les dépenses relativesàl’exerciceencausenesauraientêtreconsidérées commetotalement apurées.
Pour les raisons exposées ci-après, il est impossible de considérer queles décisions de conformité permettent de compenser totalementleslimites dela décisionfinancière annuelle: a) la Commission prend des décisions de conformité(norma-lementtrois paran) de manière ponctuellelorsqu’ellea terminé unaudit ou unensemble d’audits.
Ces décisions ne portent pas sur un exercice spécifique mais en concernent plusieurs.
Toutefois, cette clôturei) n’est formellement notifiéeàaucune des parties prenantes par une décision de la Commission ou même par une note accompagnant les étatsfinanciers etii) n’alieu quelongtemps aprèsl’adop-tion dela décisionfinancière correspondante.
En 2007, la Cour a constaté que «les décisions de conformité ne concernaient pas les paiements aux bénéficiairesfinals effectués au cours del’année pendant laquelle elles étaient adoptées; elles couvraient généralement plusieurs années de dépenses et étaient prises avec unretard de quelques années.
Fin 2006,l’apurement n’était achevé pour aucunexercicepostérieurà1998»32;etfin2008pouraucun exercice postérieur à 2001.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Le Parlement européen soulève cette question dans sa résolution surla procédure d’apurement des comptes pourl’exercice 2003 parlaquelleil«invitela Commissionàsignaleràl’auto-rité de décharge quandl’apurement d’un exercice déterminé a été mené à bien et à présenterles correctionsfinancières par État membreet parsecteur pourl’exerciceen question dans le rapportfinancier annuel relatif au FEOGA»33.
Au moment de l’audit,aucunprogrèsn’avaitétéaccomplipoursatisfaireà cette demande.
La Commission s’est toutefois engagée àfour-nir des informations supplémentaires dans les comptes annuels 2009 quiseront publiés en 2010.
La Cour estime que la procédure actuelle d’apurement des comptesnefournitaucunevalidationformelleetdéfinitive des dépenses à charge pour un exercice budgétaire donné, que cesoitsouslaforme d’une décisionspécifiqueindiquantle montant finalement admis ou sous la forme d’informations spécifiques présentées dansles états financiers.
La Cour a formulé cette opinionà plusieursreprises danssesrapportsannuels adressés àl’autorité de décharge.
Ainsi,la procédure n’apporte pasles précisions nécessaires concernantle montant reconnu à charge du budget pour un exercice donné, ce qu’exige pourtant lerèglementfinancier(voir point 2).
Àcet égard,la Courrappellesonavis de 1994surlaréforme, lequel précise que «la Cour réaffirme son attachement au principe d’une décision uniqueannuelle d’apurement descomp-tes du FEOGA-Garantie, telle quele poselerèglement(CEE) n°729/70danssaversioninitiale»etindiqueque«dansce contexte,la proposition dela Commission apparaît comme une solution decompromistenantcompte desfaiblessesconsta-tées dela procédure d’apurement,sanstoutefoisyremédier complètement».
LES CONSÉQUENCES DE LA SITUATION ACTUELLE
LES
CONSÉQUENCES
Les étatsfinancierssont présentés au Parlement européen et au Conseilaprèsla décision d’apurementfinancierannuelle mais avantl’adoption des décisions de conformité.
C’est pour-quoi,ils nereflètent pas encorel’exclusion des dépenses non conformes auxrègles.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Dans ce contexte, la Cour a fait observer à de nombreuses reprises dans ses rapports annuels que «bien queles notes explicatives accompagnantles comptes annuels contiennent des informationssurlefait quelesservices dela Commission ou les États membres pourraient corriger ultérieurement certaines opérations,les montants etles domaines de dépenses susceptibles de fairel’objet de procédures de vérification et d’apurement des comptes nesonttoujours pas mis en évidence dans les notes»34.
Si nous examinons, par exemple,l’exercice 2008, les notesaccompagnantles étatsfinanciersindiquent quela Commission a décidé de récupérer 859 millions d’euros35 auprès des États membres(dansle cadre de décisions de conformité).
Ce montantconcerne des dépensescomptabiliséesaucours des exercices précédents,sans qu'aucuneinformation n'indique quellesannées, quels États membres ou quelles mesures sont en cause.
La Commission a essayé delimiter cesincertitudes enincluant, dansles notes accompagnantles comptes, une estimation des montants qu’elle pense pouvoir écarterles prochaines années, calculéesurla base d’une moyenne del’ensemble des mon-tantsécartésaucours desexercices précédents.
Cesestima-tions ajoutées fournissent certes desinformations complémen-tairesauxutilisateursdesétatsfinanciers maisnepeuvent êtreconsidéréescommeunindicateurfiabledes montants descorrectionsfuturesoudesdomainesdedépensesqui seront concernés par celles-ci. L’exercice 2008 est de nouveau un exemple parlant:les étatsfinanciersyrelatifscomportent une noteindiquant quela Commission estime pouvoirrecou-vrer, dansle cadre de décisions de conformité futures, quelque 1,7 milliard d’eurosliésà des dépensesencouruessurla période 2001-200836.
CONSÉQUENCES
DÉCHARGE
La décharge est une décision prise parl’autorité habilitée,le Parlementeuropéen, quilibèrel’exécutif,la Commission, de toute responsabilité relative à sa gestion budgétaire, clôturant ainsi définitivementle budget concerné.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
La décision de décharge surl’exécution du budget d’une année nestl’aboutissementd’uneprocédurequidébuteaucours del’exercice n + 1 et qui prend normalementfinle 15 mai de l’année n + 2. Aprèsl’élaboration d’une recommandation parle Conseil,le Parlement examineles étatsfinanciers visés àl’ar-ticle 275 dutraité CE(article 318 du TFUE),lerapportannuel et tout autre rapport spécial pertinent dela Cour des comptes, ainsi quela déclaration d’assurance dela Cour mentionnéeà l’article 248 dutraité CE(article 287 du TFUE).
annuels des Communautés européennes pour l’exercice 2008.
La procédure actuelle d’apurement des comptesinflue surles principaux acteurs dela procédure de décharge,le Parlement européen etle Conseil, de différentes façons décrites ci-après. Le Parlement européen etle Conseilsontappelésà examiner des états financiers présentant des informations incomplètes et à donner décharge àla Commission pour sa gestion du budget, alors queles dépensesconcernées nesont pas définitiveset seront modifiées oucorrigées plustard parles décisions de conformité decelle-ci.
Parle passé,le Parlementeuropéena commentécettesituation(voir point 80).
Le Conseila égale-mentévoquécette question danssarecommandationsurla déchargeà donneràla Commission pourl’exercice 2004, par laquelleilinvitait «la Commission àindiquer séparément dans la déclaration du directeur généralles dépensesvérifiéeset les dépensesfaisantl’objet de contrôles complémentaires»37.
LE RÔLE DE L’APUREMENT DES COMPTES DANS LA PROTECTION DESINTÉRÊTS FINANCIERS DE LA COMMUNAUTÉ
L’exclusion des paiementsirréguliers protègecertesle bud-getdel’UEcontrelesdépensesquinedoiventpasluiêtre imputées. Cependant,la Commission observe elle-même que l’apurement de conformité ne constitue pas un mécanisme de «récupération» des paiementsirréguliers auprès des bénéficiaires, mais elle souligne queles corrections «incitentfortement les États membres à améliorerleurs systèmes de gestion et de contrôle»38.
Les étatsfinanciers dela Commission européenne relatifsàl’exercice2008incluentcependantle montantde 859 millions d’euros au titre del’apurement de conformité sous larubrique «récupération del’indu».
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
À cet égard, la Cour indique en outre que les décisions de conformité prises peuventindéniablement contribuer à proté-gerlesintérêtsfinanciers del’UE.
Cependant,lefait d’exclure le montant des corrections financières des montants remboursés parlasuite aux États membres a pour conséquence que: a) les correctionsfinancières ne sont pasimputées aux agri-culteursniauxopérateursbénéficiairesdespaiements irréguliers maisle plussouventauxcontribuables nationaux; b) dansla grande majorité descas,lescorrections n’ont pas directement d’effet préventif ou dissuasif sur les bénéficiaires de paiements non conformes aux règles car les exclusions dufinancement ne peuvent être reliées aux cas individuels et, parsuite, donnerlieu à unrecouvrement.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
CONCLUSIONS ET RECOMMANDATIONS
La procédureannuelle d’apurement descomptes portaitini-tialement surlafiabilité de ceuxci mais elle arécemment été étendue pourcouvrircertainsaspects delalégalitéet dela régularité des opérations.
S’agissant dela fiabilité des comptes,la Cour a constaté quela qualité des tests effectués parles OC était très variable, ce qui, dans plusieurscas,aaffectélesfondements étayantleurcer-tification, comme cela estindiqué aux points 21 à 24.
La Cour aconclu néanmoins quel’incidence desfaiblesses détectées n’aurait pas modifiéla décision dela Commissionrelative aux comptes des OPconcernés(àsavoirapurer ou disjoindreces comptes).
La Cour estime donc, en conclusion, que la procédure d’apurement des comptes a permis àla Commission d’obtenir, en ce qui concerneleurfiabilité, une assurance raisonnable et un nombresuffisant d’informations pour pouvoir prendresa décision d’apurementfinancier annuelle.
S’agissant des nouveaux éléments relatifs àl’assurance concer-nantlalégalité etlarégularité des opérationssous-jacentes, demandésà présentaux directeurs des OC et des OP,la Cour a conclu, pourles motifs exposés aux points 25 à 52, queleur utilisation éventuelle pour obtenirladite assurancerestaitli-mitée. La Cour a notamment constaté quelestests des procédures de contrôleinterne variaient defaçon significative d’un OCvisitéàl’autreetque,de manièregénérale,lestravaux effectués étaientinsuffisants pour étayerleur déclarationsur le bon fonctionnement des procédures de contrôleinterne des OP.
Parailleurs,les DAS des directeurs des OP nefournissent pas uneassuranceconcernantlalégalitéetlarégularité des opérations sous-jacentes sauf s’il existe une assurance raisonnable queles statistiques de contrôle sontfiables, ce qui n’est pas encorele cas. La valeur ajoutée apportée parl’avis des OC concernantla DAS n’apparaît pas encore clairement.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
L’APUREMENT DE CONFORMITÉ DES COMPTES
Entre1999etfin2008,la Commissionarecouvré5582 millions d’eurosauprès des États membres danslecadre deses décisions de conformité.
Toutefois, desfaiblessesimportantes affectent encore la mise en œuvre de la procédure d’apurement deconformitéetnuisentàlaréalisationdesonobjectif,à savoir écarterles paiementsirréguliers dufinancementcom-munautaire.
Lesressources dont disposela Commission pourréaliserses auditsdeconformitéontréduitlacouverturedesdépenses agricoles.Enraison decettelimitation et del’application de la «règle des 24 mois»,la Commission est en mesure de détec-terles paiementsirréguliers maissans pouvoirles écarter du financement communautaire.
Commela Courl’a observé précédemment,l’audit dessystè-mes parla Commission n’exclut paslerecours à une méthode d’échantillonnageappropriée pour déterminerl’incidencefi-nancière des dépensesirrégulières.
L’adaptation, parla Commission, desonapproche d’audit parrapportaux ressources disponibles s’est traduite par un nombreinsuffisant de tests de validation et, partant, par un recours généralisé aux correctionsforfaitaires.
Celles-ci ne permettent pas d’établir valablementlelienentreles montantsrecouvrésauprès des États membres danslecadre des décisions deconformitéet les montants des paiementsirréguliers censés être compensés parlesrecouvrements.
Dans sa résolution surla réforme dela procédure d’apurement des comptes, le Parlement européen a souligné que «le système d’apurement des comptes a été réformé en 1996 afin de résou-drele problème posé parlalongueur du délai précédantles décisions d’apurement».
Or,le temps nécessaire pour adopter les décisions de conformité et pour mener la procédure à terme est encorejugé troplong.
Fin 2008,la procédure d’apurement descomptes n’étaitachevée pouraucunexercice postérieur à2001,enraison delalongueurdela procédure deconfor-mité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
39Cette impression est renforcée par le fait que les déciences
La réforme de la procédure d’apurement des comptes de 1996 a introduit une procédure en deux temps:la Commission prend à présent une seule décision financière annuelle et des décisions deconformité pluriannuelles qui neserapportent plusà un exercice particulier.
La Commission ne prend, dansle cadre dela procédure d’apurement descomptes,aucune décisionformelle définitive déterminant, pour un exercice donné,le montant des dépenses reconnues à charge du budget, ce qu’exige pourtantlerègle-mentfinancier.Enl’absence d’unetelle décisionconcernant lalégalité etla régularité,les dépenses del’exercice concerné nepeuventêtreconsidéréescommepleinementapuréesau moment dela décharge.
Les étatsfinanciers sont présentés au Parlement et au Conseil aprèsla décision d’apurementfinancier mais avantl’exclusion des dépenses irrégulières.
En donnant décharge à la Commission, le Parlement l’exonère de ses responsabilités pour l’exécution.
Cefaisant,ilformule un avis sur desinformations relativesà des opérations dontla Commission n’a pas encore assumélaresponsabilité et quisont doncsusceptibles d’être modifiées ultérieurement.
Étant donné quela Commissionimpose danslecadre deses décisions deconformité descorrections dontlatrès grande majorité (en valeur) sont forfaitaires, les États membresris-quent de ne pasconsidérerles montants écartéscommeclai-rement établis etincontestables.
Dèslors, bien quela réforme de 1996 ait préconisé une politique centrée sur un mécanisme decorrection et de prévention plutôt quesurl’imposition de sanctions,les corrections financières peuvent être considérées comme dessanctions39 négociables et noncomme desrecou-vrements de paiementsirréguliers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Les décisions de conformité ne se rapportent pas directement aux paiementsirréguliersversésaux bénéficiaireset ne permettent donc pas d’écarter directementles dépensesirrégu-lières dufinancement communautaire.
Enfait,le coût des cor-rectionsfinancièresincluses dansces décisionsestsupporté parles États membres plutôt que parles bénéficiaires del’aide indûment versée.
La Courrecommande unerévision dela procédure d’apurement descomptes, prise danssonensemble,afin detraiter notammentles questions ci-après.
Ilconvient de définirclairement danslaréglementation applicableles objectifsfixés pour chaque étape dela procédure d’apurement des comptes et pour celle-ci dans son ensemble, ainsi quelesrôles etresponsabilités des différentes parties concernées, aulieu deles modifier fréquem-mentaufildutempsdansdeslignesdirectrices.Cette mesure devrait contribuer à «stabiliser»lerôle des OC.
Parmiles élémentsimportants dela révision recommandée àlalettre a) ci-dessus devraitfigurerlafixation de délais pour chaque étape dela procédure et, en particulier, pour l’adoption par la Commission d’une décision définitive concernant un exercicespécifique.
Àlafindelaprocédured’apurementdeconformité,la Commission devrait déterminerle montant des dépenses reconnues à charge dansles comptes relatifs à un exercice donné et informer les autorités de décharge en conséquence.
Afind’améliorerlesinformationsfourniesactuellement aux utilisateurs des états financiers, ces derniers devraient indiquerles montantssusceptibles defairel’objet d’une vérification ultérieure,ventilés par État membre, par domaine budgétaire et par exercice.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Ilconvientd’apporteruneréponseauxcritiques —for-mulées delongue date ettoujours pertinentes malgréles réformes précédentes — qui portent surles délais excessi-vementlongs pour menerla procédure à son terme, surla dissociation de la procédure et des états financiers annuels [voirlettresc)etd)ci-dessus],ainsiquesurlerecours excessif aux correctionsforfaitaires.
S’agissant de ce der-nierélément,la Commission devraitenvisager d’utiliser defaçon plusintensiveleséchantillonsstatistiquement valableslorsque desfaiblessesimportantes sont mises au jour dansles systèmes.
Une telle approche constituerait un moyenincontesté d’établir unlienfondé et proportionné entrel’incidencefinancière des erreurs surles comptes et lacorrectionimposée parla Commission.
Celle-ci devrait donc étudierles différents moyens de réaliser cet objectif, entenantcompte durapportcoûts/avantages decetype de contrôles.
Le pouvoir de sanctionner les États membres dont le contrôle est affecté par des déficiences, conféré àla Commission et exercé pourl’instant dansle cadre des décisions de conformité, devrait être dissocié dela procédure d’apurement des comptes qui est d’unetout autre nature.
Enfin,la Courestime quela procédure d’apurement des comptes pourrait être renforcée en ce qui concernelafia-bilitédecesdernierssila Commission mettaitenplace unesurveillancecontinue destravaux des organismes de certification, notamment en effectuant des visites d’audit spécifiques.
Le présent rapport a été adopté par la chamb re I, présidée par M. M ichel CRETIN, membre de la Cour des comptes, à Luxembourg en sa réunion du 21juillet 2010.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
La Commission estime que, dansle cadre général dela gestion et ducontrôle des dépenses agricoles, les travaux supplémentaires que doivent fournir les organismes de certification constituent un élémentimportant et utile pour obtenir uneassuranceraisonnablesurlaléga-lité etlarégularité des opérationssous-jacentes. Ces nouvelles exigences avaient étéintroduitesinitialementautitrede l’exercice 2007 et,aprèsavoir été modi-fiéesetétenduespourl’exercice2008, ellessont demeurées, ensubstance, pra-tiquementidentiquesdepuislors.Ces nouvellesexigencesontégalementfait l’objet de discussions avec les organismes de certification lors d’une conféren ce annuelle.
Suiteàcetteévolution,l’exercice2009 (consécutifàla période deréférence du présent audit) a marqué une amélioration considérablepourl’ensembledesnou-veaux éléments d’assurance mentionnés (àsavoir,lesélémentsrelatifsàlaléga-lité et àlarégularité des paiements).
L’objectifdelaprocédured’apurement deconformitéestd’écarterdufinan- cement del’UE des dépenses qui ont été encourues en violation du droit européen.
En revanche, il ne s’agit pas d’un mécanisme permettant derecouvrer des paiementsirréguliers enfaveur de béné-ficiaires,carcelaincombeuniquement aux États membres, en vertu du principe dela gestion partagée et desrègles del’article9,paragraphe1,pointa), sousiii), durèglement(CE) n° 1290/2005 du Conseil, et del’article 53ter, paragra-phe2,pointc),durèglementfinancier. Si des paiementsirréguliers enfaveur de bénéficiairesindividuels sont ou peuvent êtredétectésàlasuitedesprocédures d’apurement de conformité, les États membressonttenus d’y donnersuite par le biais d’actions derecouvrement àl’en-contre desdits bénéficiaires.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
L’article 31, paragraphe 2, durèglement (CE)n°1290/2005stipulequeladéter-mination des correctionsfinancières doit être établiesurla base, d’une part, dela nature et dela gravité del’infraction et, d’autre part, du préjudicefinancier causé àl’UE.Dansla mesuredupossible,le montantestcalculésoitsurla base des perteseffectivement occasionnées,soit surla base d’une extrapolation.
À défaut, ilfaututiliserdes montantsforfaitai-res qui,conformémentaux dispositions légales,tiennentcomptedelagravité des déficiences danslessystèmes natio-nauxdecontrôleafinderefléterleris-quefinancier pourl’UE.
Lesystème dela Commissionétablitainsi une hiérarchie clairedansles méthodesàutiliser,et la Commission n’accepte donc pas que, dansuncasdonné,ilexistedifférentes «possibilités» quant autype de correction financièreàappliquer.Elleestimequ’il existeunlienvalideentrele montant delacorrectionetle montant des paie-mentsirréguliers effectués enraison des déficiences dusystème.L’apurement de conformité comprend des cas oùles déficiences constatées selimitent au système decontrôleen placeet ne peuventêtre liéesà des paiementsirréguliersindivi-duels enfaveur de bénéficiaires mais, du fait del’approche du montantforfaitaire retenue pourles déficiences de contrôle, lerisqueencouruparlebudgetdel’UE estcouvert, par exemple,lorsqu’un État membren’effectuepaslenombre minimum de contrôles.
Par ailleurs, étant donné quel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrerla pertefinancière effective oulerisque pourle budget de l’UE.Le manuelopérationnelreconnaît explicitement cet état defait et demande àla Commission detenircompte deces preuves, pour autant que celles-cisoient fiables.Unaffinementducalculdela pertefinancièresubieparlebudgetde l’UE nécessite parconséquentlacoopé-ration active del’État membreconcerné àtousles niveaux dela procédure d’apurement deconformité,étant donné que seull’État membrepossèdel’ensemble desinformations nécessaires pour effec-tuerleditcalcul.Toujoursest-ilqu’en dépit des demandes de la Commission, les États membres nerecourent passou-vent à cette possibilité.
Ceci démontre bienl’effort constant dela Commission pourlimiter autant que pos-siblel’usage des montantsforfaitaires.
Puisquela méthodologieutiliséeparla Commission pour calculerles corrections financièresreposesursa meilleureesti-mation durisque pourle budget del’UE, elle ne peut, par définition,êtreassimi-lée à unesanction.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Dansle cadre de cet effort,la Commission arécemment présenté aux États membres lesconditionsdanslesquelleselleest disposéeàlimiterle montantdetoute correctionfinancièreautauxd’erreur détecté parl’État membre dansles opérations au niveau du bénéficiairefinal et signalé danssesstatistiques de contrôle relatives aurégime d’aide concerné.
Ladécisiond’apurementfinancierest prise environsix moisaprèsleterme de l’exerciceenquestion.Parlebiaisde cette décision,la Commissionétablitle montantdedépensesquiestconsidéré commeimputableau budget del’UEau titre del’exercice en question.
L’article 30 durèglement(CE) n° 1290/2005, qui ala même valeurjuridique quelerèglement financier,stipuleexpressémentquela décision ne porte pas préjudice aux déci-sionsdeconformitéultérieuresimpo-sant des correctionsfinancières aux États membres.Parailleurs,ensubstance,la décisionestentièrementcompatible aveclerèglementfinancier, qui prévoit que, pour toute autre dépense, la Commission peuteffectuer desvérifications aposterioridanslescinqannéesqui suiventla décision de déchargerelative àl’exerciceautitreduquellepaiement finalaétéeffectué.
Danslesautrescas, toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àla réalisation d’une vérification a posteriori oujusqu’àl’expirationdelapériodede cinq ans.
Lerecoursauxcorrectionsforfaitaires a également été approuvé par le Parlement européen danssarésolutionsurla décharge de 2007(§ 83) pourlescas où les États membres nerespectent pasleurs obligationslégales.
D’autres méthodes decalcul des corrections financières auxquelles la Cour fait référence nécessiteraient une augmenta-tionsignificative desressources d’audit quineseraitcompatibleavecaucune analyse coût avantages.
Le montant dela dépense qui est susceptible d’être exclu dufinancement en vertu dedécisionsdeconformitéultérieures estprésentéentantqu’actiféventuel dansle système comptable dela Commis-sion,etfigure dans une notejointeaux étatsfinanciers. Conjointement àla décision d’apurement financier, cette communication fournit au Parlement européen et au Conseil les informations qui leursontnécessaires pourla procédure de décharge.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
L’article 42, paragraphe 1, des modalités d’exécution portantsurl’application des articles 53ter et 53 quater durèglement financierdisposequel’apurementdes comptes vise à s’assurer queles dépenses effectuées parles États membres dansle cadre dela gestion partagée et quisont susceptibles d’être misesàlacharge du budgetdel’UE,l’ontétérégulièrement et conformément àlarèglementation de l’UE applicable.
L’observation dela Couratraitau prin-cipefondamentaldel’apurementdes systèmescomptablestelqu’ilest prévu danssabasejuridiqueactuelleetque la Commission est tenue d’appliquer (depuis 1996).
Ce principe n’afaitl’objet d’aucune objection dela part des parties quisontintervenues dansl’adoption de lalégislation. Ensoi,l’observation pour-raitêtre mieuxpriseencomptedansle contexte d’unerévision éventuelle dela législation.
Le groupe de travail Belle misenplace parla Commissionen 1991aétéchargé d’étudierlesprincipesdelaprocédure d’apurement descomptes,avecl’objec-tif double d’évaluerleur efficacité etleur efficience danslaréalisation des objec-tifsd’ensembledelapolitiqueagricole commune(PAC) et durèglementfinancier et,le cas échéant, de proposer des dispo-sitionslégislatives et/ou administratives pour mettre en œuvrelesdits principes.
5.(b) Chaquecorrectionfinancièrefigurant dans une décision deconformitéserap-porteàunexercicespécifiquequiest précisé dansl’annexe deladite décision.
Encadré 1.(b) Lescontrôlesentrepris parles OPrepo-sentsurdessystèmesdegestionetde contrôledontlesexigences minimales sontfixées parla Commission.
Danslesystèmeréformé,ladécision d’apurementfinancier est arrêtée au plus tardle 30 avril del’annéesuivantl’exer-cice concerné.
La procédureréformée de l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Les normesinternationales d’audit etles lignes directrices dela Commission pré-voientlerecoursauxtravauxd’autres auditeurslorsque celui-ci estjugé oppor-tun.Les OC peuventutiliserlestravaux des UAI dansla mesure oùils ont pu procéder à une vérificationsuffisante de ces travaux.
Au-delàdesexigencesgénéralesrelati-ves auxtests de validation des dépenses àappliquerenvertudelalignedirec-trice n° 3,les OC sonttenus de vérifier au titre du RPU queles paiements découlent effectivementdesdroitssous-jacents.
Aucune exigence ne dictecependant de vérifier, dansle cadre detests de valida-tion,les droits au paiement à proprement parler.
Ennovembre2009,une missiond’audit auprès del’OC danois, couvrant principa-lementl’exercice 2009, n’arévélé aucune déficience majeure dansles organismes, en ce qui concerneles documents detra-vail etleslistes de vérification.
Leslignesdirectricesontfaitl’objet d’unerévision autitre del’exercice 2009 afindeclarifierdavantagela manière dontletestd’exhaustivitéetd’exac-titudedescomptesdesdébiteurset de l’annexe III/IIIA du règlement (CE) n° 885/2006 doit être exécuté et publié. Une analyse desrapports de certification autitredel’exercice2009 montreque des améliorations ont eulieu à cet égard depuisl’audit dela Cour.
S’agissant de l’observation de la Cour figurantàlanote9selonlaquelle,au Danemark,l’UAIétaitimpliquéedans leprocessusdesélectiondel’OC,avec lequell’OPconcluaitdirectementun contratsurpropositiondel’UAI,ilfaut noter quele contrat del’OC a étérenou-velé autitre des exercices 2009 et 2010, lesignataireétantl’autoritécompé-tente.
Dansla majoritédescas,lesconstata-tions dela Courconcernent deslacunes dansla documentation des OCrelative à leurstravaux d’audit, plutôt quelestra-vaux eux-mêmes.
Outrelestravaux effectués parles OC,la Commission a procédé àl’audit de 14 OP dans 11 États membres cestrois dernières années, ens’attachant ausuivi par ceuxci des cas d’irrégularités et àleur publication en vertu de l’annexe III durèglement (CE) n°885/2006.
Les OP disposent en général des procéduresadéquates pour protégerlesintérêtsfinanciers del’Union européenne.
Les déficiences déceléeslors de ces auditsfontl’objet d’unsuivi dans le contexte des procédures d’apurement de conformité.
Les OCdoiventrassemblerdespreuves suffisantes àl’appui deleurs conclusions d’audit. La Commission estime que cette questionfaitpartieintégrantedeson analysederisque,bienqu’ellesoiten mesure d’évaluer celle-ci uniquement de manière directelors de ses visites auprès des OCsélectionnésenvued’unaudit.
Bienqueleformatetlecontenuprécis des documents detravail et deslistes de vérificationsoientlaissésàl’apprécia-tion professionnelle des OC,la Commission a présenté et continuera à présenter desrecommandationsdanscedomaine essentiel où deslacunessont observées.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
La Commission arécemment présenté un système1 dans lequel les États membres
Toutefois,envertu du nouveausystème décrit danslaréponse dela Commission au point26,l’évaluation decesaspects parl’OC deviendrait obligatoire.
Danscertainscas,la Commission a souligné dans des communications formelles adressées aux États membres que lesorganismesdéléguésdoiventaussi fairel’objet d’uneidentificationet d’un contrôle.Aucuneexigencenerequiert toutefoislavisite etlecontrôleannuels auprès de chaque organisme délégué.
peuvent,àpartirde2010,renforcerle cadre général visant à obtenir une assu-ranceraisonnablesurlalégalitéetla régularité des opérationsau niveau des bénéficiairesfinals.
Pourcefaire,les OC devraientétendreleurstravauxau-delà desexigencesactuellesenétablissant, pourunepopulationdedépensesdon-née, untout nouvel échantillonreprésen-tatifd’opérationsquel’OPenquestion acontrôléessur place.Lestravauxcou-vriraientla gestion complète du dossier, depuislaréception dela demande d’aide jusqu’aucalculetàl’exécution du paie-mentfinal.
La modification visait à clarifier des obligations qui existaient déjà auparavant et à améliorerl’établissement desrapports des OC.
La Commission reconnaît que des améliorations supplémentaires peuvent et devraient être apportées, cette question étantrégulièrement évoquée auprès des États membres.Il n’esttoutefois pas obli-gatoiredevérifieretd’évaluerchacun descontrôlesclés etsecondairescensés être en place dansl’OP.
La Commission estime que les lignes directricesréviséesprécisentl’ampleur exacte dela mission d’audit de manière adéquate.Les OPsontcenséscomparer l’ensembledesinformationscontenues danslesquestionnairesannuelsqu’ils soumettentauxinformationsdesbases de données sousjacentes.
Les OC doivent vérifier l’exécution effective de ce rapprochementetindiquerlaprésence éventuelle de disparités.Ils doivent également vérifierl’existence etle caractère satisfaisant dela piste d’audit.
La Commission estime qu’un avissurles procédures de contrôleinterne ne nécessiterait pasunevérificationetuneéva-luationspécifiques delafiabilité de chacun des contrôles clés et secondaires. Aux termesdurèglement(CE)n°885/2006, l’OC n’est pastenu d’émettre un avissur le bonfonctionnement del’ensemble des contrôles possibles, maisestcependant tenu d’examiner la conformité de l’organisme payeur face aux critères d’accréditation [annexe I durèglement(CE) n° 885/2006].
Les OCsonttenus derendre une conclu-sionclairesurlesélémentsci-dessus.
Quellesquesoientlesaméliorations apportéesdanscedomaineautitrede l’exercice 2009,la Commission examinera s’il convient d’apporter de nouvelles clarifications dansleslignes directrices.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Pourles motifsexposésci-dessous,la Commissionestd’avisquelesdéficien-cesrecensées nelimitent passignificati-vementl’utilisation desstatistiquesaux fins del’obtention d’une assurance parla Commission:
— les taux d’erreur établis par la Commission surla base des statistiques de contrôle fournies par les États mem-bressont cohérents aufil des ans;
33.(a) Les OPsontcenséseffectuerlerappro-chement en question.
Les OCsont quant à eux censés vérifierl’exécution correcte de celui-ci.
Ceci a été clairement exposé aux États membresdanslerapportde synthèse autitre del’exercice 20082 et,le cas échéant des recommandations ont été présentées à cet égard aux États mem-bres(OPet OC).
De ce fait, la Commission estime quel’exercice2009aconnu une amélioration.
Selonlesrapports des OC autitre del’exercice 2009, unrappro-chementcompletaétéeffectué pourla majorité des organismes payeurs.
—lesinformationsstatistiques proviennent d’un échantillontrèslarge d’ap-plicationsvérifiées3et, mêmesiune marge desécurité de 25 % de hausse pourles taux d’erreur était appliquée, lestaux d’erreurrésiduelsresteraient inférieurs à 2 %;
33. (b)–(c) La Commission admet les déficiences signalées parla Cour autitre des exerci-ces2007et2008etasoulevécesques-tionsauprès des États membresconcer-nés.
Suite à ce processus, elle estime que l’exercice 2009 a connu une nette amélioration. Une analyse des rapports de certification montreque,dansenviron 90 %descas,les OConteffectuéleurs travaux aux niveauxrequis parleslignes directrices dela Commission, à quelques exceptions près.
AGR/2009/80073-00-03/FR du 3 avril 2009.
— les taux d’erreur établis par la Cour dans son exercice dela DAS 2008 sont compatibles aveclestaux d’erreurré-siduelsétablis parla Commissionsur labasedesstatistiquesdecontrôle fournies parles États membres.
3 RPU/RPUS: 600 315 demandes vériées; animaux: 798 119 animaux vériés (prime à la vache allaitante et prime spéciale pour les bovins); restitutions à l’exportation: 13 023 déclarations vériées; 275 491 contrôles eectués auprès des bénéciaires en ce qui concerne des zones couvertes par des mesures de développement rural (cf. le rapport annuel d’activité 2009 de la direction générale de l’agriculture et du développement rural, note 33, page 61).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Encequiconcerneles méthodologies d’échantillonnage auxquellesles OP ont recours poursélectionnerles demandes decontrôlesurplace,deséchantillons aléatoiressont normalementrequis.
Bien queles échantillons aléatoires ne suivent pas de méthodologie statistiquetelle que l’échantillonnage par unités monétaires (MUS),ilsonthabituellementunetaille suffisante pourfournir une assurancerai-sonnable quant àleurreprésentativité.
Mêmesila Commissionreconnaîtqu’en général,unerépétitiond’uncontrôle antérieurfournitune meilleureévalua-tion dela qualité des contrôles sur place, ilesttoujours possible d’évaluerl’envi-ronnement de contrôle parle biais d’inspections entreprisessouslasurveillance del’OC.
Danscertainscas,ilpeutaussi êtreimpossibled’effectuerànouveau uncontrôle.Cesproblèmesseretrou-vent dans de nombreux contrôles ex post effectuéspardesauditeursindépen-dants.
Par ailleurs,lesinspections vérifiéessur placeréduiraientla charge administrative pourl’agriculteur.
Pourles motifsexposésdanssaréponse au point 34, la Commission estime que les conclusions dela Cour nelimitent pas significativementl’utilisationquipeut êtrefaite desstatistiques de contrôle aux fins del’obtention d’une assurance.
La Commission admet les déficiences constatées parla Cour autitre des exercices 2007 et 2008, et a déjà communiqué ces informations dans les rapports annuels d’activités(RAA) concernant ces exercices.Elleasoulevécesquestions auprès des États membresconcernéset estime que,suiteàce processus, l’exercice 2009 a connu une nette amélioration.
Une analyse des rapports des OC montre que ces derniers ont effectuéles travaux aux niveauxrequis parleslignes directrices,à quelquesexceptions près, dansplusde90 %descasrelevantdu SIGC(pourlesdeuxfonds),etconclut que, dans 92 % des cas pourle FEAGA et dans 87 % des cas pourle Feader,la qualité des contrôles sur place était au moins satisfaisante.Encequiconcerneles populations nerelevant pas du SIGC,les OC ontrespectéles exigences detravail, à quelques exceptions près, dans plus de 80 % des cas et ont abouti à une conclu-sionsimilaire dans90 % descas pourle FEAGA et 87 % des cas pourle Feader.
Le nouveau système visant au renforcement de l’assurance auquel il est fait référence neconstitue pas uneréaction devantleslacunesconstatéesdansles travaux des OC, mais plutôt unetentative derenforcerl’assurance quelesystème actuel procure déjà.
La Commission estime quelesdites modification sont été introduites suffisamment à l’avance pour permettre aux OC derespecterles nouvelleslignes directri-ces(la version anglaise deslignes direc-tricesréviséesayant déjàétéintroduite enjuillet 2008).
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Lapublicationdelalignedirectrice n°4relativeàla déclaration d’assurance fournit une méthodologiecommunesur le mode d’établissement dela DAS.Elle présenteles dispositionslégales applica-blesetfournit desrecommandations de la Commission pour garantir queles DAS sont établiessurla base de critères comparables.
L’exigence selonlaquelle chaque déclaration d’assurance doit êtreaccompagnée d’unelistedesdocumentsexaminéset destravaux effectués parle directeur de l’organismepayeurpréalablementàla signature parcelui-ci desa déclaration, a étéremplie dans 75cassur 82 autitre del’exercice2008.L’analysedesstatis-tiques decontrôle a étéfournie dans 32 cas,etlacomparaisonaveclasituation del’exercice précédent, dans 24 cas.
L’analyse de la Commission montreque l’exercice 2009 a connu une amélioration considérable:latotalitédes88OPont fourni uneliste des documents examinés et unrésumé destravaux effectués, et 83 OP ontfournil’analyserequise des statistiques de contrôle.
La ligne directrice révisée sur la DAS a été présentée pourla premièrefoisaux États membresenjuin2008etfinalisée enjuillet 2008.
Cecilaissaitlargementle tempsauxdirecteursdes OPdeprépa-rerleur DAS qui devaitêtresignée pour janvier 2009. Unerévision anticipée était impossible, étant donné quelesrésultats del’exercice précédent devaient auparavant être évalués.
Le modèle d’assurance quisous-tendles DAStrouvesonoriginedansleslignes directrices dela Commission et a été dis-cutélors dela premièreréunionréunis-santles directeurs des OPen décembre 2007.
Àcette occasion,la Commissiona également déclaréexplicitement quele modèledit«decascade»,reposantsur les«sous-DAS», étaitinsuffisant, et ena même découragél’utilisation, notamment pourl’exécution des paiements.
Autitre del’exercice 2008,l’analyse des statistiques de contrôle a étéfournie dans 32 cas etla comparaison avecla situation del’exercice précédent, dans24cas.
Au titredel’exercice2009,lalignedirec-trice n° 4 a étérévisée en vue d’améliorer cette situation.
Par conséquent,l’analyse desstatistiquesdecontrôlerequiseau titre decetexerciceaétéeffectuée par 84 OPsur 88.
La Commission estime que les lignes directricessontsuffisamment détaillées. Consécutivement à l’analyse des DAS reçues autitre del’exercice 2008,laligne directriceafaitl’objetd’unenouvelle révision.
Larévision de 2009 aborde dans des annexes distinctesla méthode d’analyse des statistiques de contrôle exigeant explicitement desinformations détaillées pourlescasoùletauxd’erreurd’une population estsupérieurà 2 %, pourles casoùlacomparaisonaveclasituation autitredel’exerciceprécédent montre une détériorationsignificative,ou pour les cas oùletaux d’erreur d’une popula-tionesttrop bas pourêtre plausible.La révision de2009 donneaussi desexpli-cationsrelatives àl’exigence de publication dela base surlaquellela déclaration d’assurance a été établie.
Des modèles de transmission desstatistiques de contrôle ont étéfournis parla Commission afin de garantirl’uniformité des donnéestrans-mises parles États membres àla Commission.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
51.Ilestexactquelestravauxeffectués dansle contexte dela certificationfour-niraient dans unelarge mesure une base suffisante aussi pour émettre un avissur la DAS.
L’analyse des statistiques de contrôle doit avoirlieu au niveau durégime d’aide; un seuilsupérieurà2 %(auniveaud’une population)signifie qu’ilfautenvisager d’émettre uneréserve.
Celle-ci n’esttou-tefoisrequise que silesfacteurs suivants sontremplissimultanément:
Néanmoins,l’OC doit également vérifier siles piècesjustificatives accompagnant la déclaration d’assurancesontsuffisan-tes etl’OC doit émettre un avis:
—(lecaséchéant)indiquantquelle(s) population(s) d’audit doit(doivent), à sonavis,avoirreçu uneréserve mais nel’a(ont) pasreçue;
—(lecaséchéant)indiquantquelle(s) population(s) d’audit a(ont)reçu une réservequin’étaitpasrequise[par exemplelorsquela(les)question(s) sous-jacente(s)n’était(étaient)pas déterminante(s)];
—il n’a pas été possible de contrerl’inci-dence des déficiences par des mesures correctrices.
Le directeur del’OP n’estcenséémettre uneréservequesicestroisconditions sontréunies.
sila DASrespectel’article 3 durègle-ment(CE) n° 885/2006(ligne directrice de la Commission n° 4) dans tous ses aspects déterminants au titre del’exer-cice allant du 16.10.xx au 15.10.xx + 1.
La Commission estime par conséquent quel’avis procure une valeur ajoutée.
Pourles motifs évoqués danssaréponse au point 34,la Commission neremet pas encauselafiabilitédesstatistiquesde contrôle.
Au cours del’exercice 2009,l’OCfrançais n’a pas suivile modèlerequis parlaligne directrice n° 7.
À partir del’exercice 2009,les OC ont été mieuxplacéspourévaluercesinforma-tions, étant donné quelaligne directrice n° 4réviséecomprendles modèlesde document àremplir parl’OP.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Le graphique 1 de la Cour illustre les dates d’adoption des diverses décisions d’apurementdeconformitéplutôtque les montantsexclusautitredechaque exercice.Lescorrectionsfinancièresau titredesdépensesdechaqueexercice, notammentlesestimationsdescorrec-tions ultérieures,sontillustrées dansle graphique 1 dela Commission.
Autitredel’exercice2009,lapartde dépensescouverteparlesauditsde conformité dela Commission a augmenté etatteint61 %4.La Commissionestime qu’ils’agit d’une couvertureimpression-nanteetsuffisante,etneconclutdonc pasdel’analysedesrisquesqueseul unnombrelimitédemesuresetd’OP identifiésenprioritésoitsoumisàdes auditsdeconformité.Enoutre,ence qui concerneles aides directes qui, pour l’exercice 2009,représentaient 72 % des dépenses agricoles totales et sont couvertes par le SIGC, tous les États membres à l’exception du Luxembourg, ont été audités cestrois dernières années.
L’analyse centrale desrisques sert d’outil de planification.
Le classement des pai-reschamp d’auditorganisme payeur est établi pourl’ensemble dela direction sur la base durisque composite.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
59.Larègledes24 moisestunchoixdéli-béré dulégislateur del’UE en vue d’assurer une sécuritéjuridique aux États membres. L’application de cetterèglesignifie quecertaines dépenses ne peuvent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
4 26,5 % au titre de l’«intervention sur les marchés agricoles», 70,9 % au titre des «aides directes» et 43,6 % au titre du
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
61.En ce qui concerneles aides directes qui, pourl’exercice 2009,représentaient 72 % des dépenses agricolestotales etrelèvent du SIGC, tous les États membres,àl’ex-ception du Luxembourg, ont été audités cestrois dernières années, c’est-à-dire de 2007 à 2009, et donc dans des délais qui empêchentl’effet d’exclusion delarègle des 24 mois.
La Commission estime qu’une couverture complètedetouslesdomainesd’audit sur,parexemple,unepériodedetrois ans,neseraitpaspossible,ycompris avec une augmentationsignificative des ressources, et qu’elleirait àl’encontre du concept d’audit unique5.Ilseraitineffi-caced’allouerdesressourceshumaines etfinancières àl’audit des paires champ d’audit-organismepayeuravecdes dépenseslimitées et unrisquefaible.
Par conséquent,la Commissioneffectueses travaux d’audit de conformité surla base d’uneanalysecentraledesrisquesqui intègrel’ensemble desfacteurs derisque nécessairesetestconformeaux normes internationales d’audit.
Lenombredespaireschampd’audit-organismepayeurrésultedunombre élevé desystèmes de contrôle différents correspondant aux diversrégimes d’aide agricole,etdunombred’OPétablispar les États membres.Les aides directes ne représentaienttoutefois que 12champs d’auditdansl’analysedesrisquesde 2008.
Encadré 3Dansle cas auquella Courfaitréférence, la Commissionaréagiàtempsàl’infor-mationreçueetlerisqueaétécouvert correctement.
Par conséquent, la Commission n’estime pas queles 100 millions d’euros mentionnés parla Cour auraient dûêtresoumisàunecorrectionfinan-cière.
Larègledes24 moisestunchoixdéli-béré dulégislateur del’UE en vue d’assurer une sécuritéjuridique aux États membres.
L’application de cetterèglesignifie quecertaines dépenses ne peuvent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
La Commission estime que le recours aux montants forfaitaires s’inscrit parfaitement dans l’objectif d’apurement deconformité etconstituela manièrela plus efficace et efficiente d’atteindre cet objectif, particulièrementsiles déficiences décelées n’onttrait qu’ausystème de gestion et de contrôle del’État membre.
Cette méthodetient compte dufait qu’il n’est pas possible de prendre unéchan-tillonstatistiquementvalabledansle contextedechacunedes150 missions de conformité effectuées parla direction générale del’agriculture et du dévelop-pementruralchaque année.La Commission estime qu’unetelle vérification subs-tantiellenécessiteraitenréalitél’audit d’une centaine de dossiersindividuels en moyenne dans chaque cas, ce qui correspond à plus de 15 000 dossiers par an.
La Cour de justice a déclaré que le recours aux correctionsforfaitaires était conforme aux dispositionslégalesrégis-santlestravaux de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Pourl’ensembledes32décisionsde conformitéarrêtéesentre1996etlafin 2009, un peu moins de 70 % du montant total descorrectionsfinancières ont été déterminés àl’aide des montantsforfai-taires.
Néanmoins,la Commission estime qu’ilestpertinentdeconsidérerle nombredecasplutôtqueles montants impliqués,puisquechaqueauditde conformitépossèdeuneimportance équivalenteauseinduprogramme d’auditannuelglobal.Ici,seulement 45 % del’ensemble descasreposentsur uneapproche des montantsforfaitaires et,sil’ontient compte des dix dernières décisions,ce pourcentageestramenéà 37 %.
Ceci démontre les effor ts continus de la Commission pour calculer ou extrapoler, dansla mesure du possible,la pertefinancière pourle budget del’UE.
65.La Commissionestime qu’enseconcen-trant surlefonctionnement des systèmes de gestion et de contrôle des États mem-bres,l’approched’auditreposantsurle systèmeestla manièrelaplusefficace etefficiente d’atteindrecetobjectif.Le fait de compléter cestravaux par untest de validation sur un échantillon représentatif de paiements individuels dans lecontextedechacundes150audits deconformité effectuéssur place parla DGAgricultureetdéveloppementrural chaqueannéenécessiteraituneaug-mentationsubstantielle(plus du double) desressources d’auditactuelles,quine seraitcompatibleavecaucuneanalyse coût/avantages.L’augmentationserait même encore plus importante (quintuplée) si la Commission devait effectuer cetest de validationsurtousles champs d’auditcorrespondant,parexemple,à une période detrois ans.
Dansle cadre de cet effort,la Commission arécemment présenté aux États membres lesconditionsdanslesquelleselleest disposéeàlimiterle montantdetoute correctionfinancièreautauxd’erreur détecté parl’État membre dansles opérations au niveau du bénéficiairefinal et signalé danssesstatistiques de contrôle relatives aurégime d’aide concerné.
Cecinetiendraitpasnonpluscompte dufait queles organes d’auditindépen-dants certifientles comptes des OP etle fonctionnement deleurs procédures de contrôleinterne, etvérifient etvalident leurs statistiques de contrôle, un élément couvrantlalégalitéetlarégularitédes opérationssous-jacentes quifait actuel-lementl’objet d’unrenforcement accru.
Ilneseraitpasnonpluspossiblede limiterletestdevalidationauxcasoù les«conséquencessontquantifiables etsignificatives»,étantdonnéqueces conclusions ne peuventêtreétabliesau momentdel’auditet,silavérification était exécutée auterme dela procédure, ledittest de validation pourraitserévé-ler vide desens et/ouimpossible.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Lescorrectionsforfaitairesreflètentle degré derisquefinancier pourle budget del’UE qui découle des déficiences dans lessystèmesdegestionetdecontrôle des États membres.Parconséquent,la Commissionestime qu’ilexiste unecor-rélation entrele montantforfaitaire utilisé et le niveau de paiements irréguliers en faveur des bénéficiaires finals.
Les orientations du document detravail VI/5330/97ontétabliunsystèmeclair, objectif etstable enfaveur del’applica-tion descorrectionsforfaitaires, évitant lasubjectivité et untraitementinégal.
Par ailleurs, étant donné quel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrerla pertefinancière effective oulerisque pourle budget de l’UE.Le manuelopérationnelreconnaît explicitement cet état defait et obligela Commission àtenircompte deces preuves, pour autant que celles-cisoientfia-bles.
Un affinement du calcul dela perte financièresubieparlebudgetdel’UE nécessite par conséquentla coopération active del’État membreconcerné àtous les niveaux dela procédure d’apurement deconformité, puisqueseull’État membre possèdel’ensemble desinformations nécessairespoureffectuerleditcalcul.
Toujoursest-il,qu’endépitdesdeman-des dela Commission,les États membres nerecourent passouventàcette possibilité.
La Cour de justice a notamment confirméquelaréalisationdescontrô-les nécessaires pour estimer précisément le montant des pertessubies n’incombe pas àla Commission, mais au contraire à l’État membre qui esttenu de démontrer quel’estimation dela Commissionétait excessive.
Le manuel opérationnel dela Commission stipule explicitement quelesystème des correctionsforfaitaires est utilisé afin de lierleslacunes déceléesaurisque pour le budget del’UEet quecetélément de risque est l’élément dominant de l’évaluation du niveau de corrections financières.
Par conséquent,les auditeurs sont tenus d’évaluers’il existe desfacteurs de natureàcontenir ouamplifierlerisque.
Les décisions deconformitéfournissent maints exemples montrant que cette évaluation alieu, etlorsquecelasejustifie, mène à uneréduction ou une augmentation du niveau descorrectionsfinanciè-res.
Dans ce contexte,la Commission a récemment présenté aux États membres les conditions danslesquelles elle est disposée àlimiterle montant detoute correc-tionfinancièreautaux d’erreur détecté parl’État membredanslesopérations au niveau du bénéficiairefinal etsignalé dans ses statistiques de contrôlerelatives aurégime d’aide concerné.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Jusqu’à présent,le pourcentage decor-rectionfinancière(en valeur) déterminé surlabasedesmontantsforfaitaires représente un peu moins de 70 %.
Par ailleurs,la Commission a présenté en décembre 2009 aux États membresles conditions danslesquelles elle est disposée àlimiterle montant detoute correc-tionfinancièreautaux d’erreur détecté parl’État membredanslesopérations au niveau du bénéficiairefinal etsignalé dans ses statistiques de contrôlerelatives aurégime d’aide concerné.
Laréforme de 1996 aintroduit un apure-mentfinancier annuel àclôturer pourle 30avrildel’annéen +1etlarègledes 24moispourl’apurementdeconfor-mité.
Par ailleurs, les États membressontdanstouslescasinvités àcalculer d’une manière plus précisela pertefinancière pourle budget del’UE, maisils nerecourent pastoujours à cette possibilité.La Commissiona néanmoins défini uneautre méthodeafin de mieux déterminerlerisquerésiduelréeletl’a proposée aux États membres[voir point 104,sous e), dernier paragraphe].
Sereporteraussiauxréponsesaux points 65 et 66.
Danssarésolutionsurladéchargede 2007, le Parlement a demandé explicitement que«descorrectionsforfaitaires soient appliquées aux États membres qui nerespectent pasleurs obligations»6.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
72.Aucunedespartiesimpliquéesdansla procédurelégislativen’aproposéde modifications dela procédure deconci-liation dansles avis émissurla proposition de la Commission de règlement du Conseilrelatif aufinancement dela politique agricole commune, qui a été adoptée ultérieurement entant querèglement (CE) n° 1290/2005.
Le délai nécessaire pour mener à bienla procéduredeconformitéesttributaire deplusieursfacteurs,dontcertainsne relèventpasdelaresponsabilitéetdu contrôle dela Commission.
Cesfacteurs sont, par exemple,lacomplexité ducas, nécessitant destravaux supplémentaires, voiredes missionssupplémentaires,le respect d’échéances par les États membres, des exigences en matière detraduc-tion etlesuivi desrecommandations de l’organe de conciliation.
Par ailleurs,l’ob-jectifestbiensouventdépasséafinde respecter pleinementle droit de défense del’État membre, qui est un principefon-damental dela procédure d’apurement de conformité, explicitement prévu àl’arti-cle 42, paragraphe 2, point c), des modalités d’exécution durèglementfinancier.
La Commissionestime quela procédure de conciliation est un élément utile dela procédure de conformité.
Ceci est démontré parl’incidence del’organe deconci-liation surles correctionsfinancières proposées.
Dans 28 % descas,la procédure a abouti à uneréduction de plus de 10 % du montantdelacorrectionfinancière; dans 13 % des cas,laréduction observée étaitinférieureà 10 %,tandis que, dans 3,5 % des cas,la Commission a décidé de retirersa correction.
Les États membressontconscientsde toutesles déficiences décelées peu après la mission et peuvent prendreimmédia-tementdesmesurescorrectrices.Les résultatsdel’auditsontconnusetpris en compte pour le RA A de l’exercice concerné.
Le délai nécessaire pour déter-minerle montant delacorrectionfinan-cièreestune questionsecondairesiles déficiences ont déjà été notifiées et corrigées.
Lefait deraccourcirleséchéancesrela-tivesàlaprocédured’apurementde conformité aurait une incidence négative sur la capacité de la Commission à effectuerlestravauxd’auditnécessai-res,ce quiiraitàl’encontre desintérêts del’UEaussi bien que deceux des États membres.
La Commission poursuivra néanmoins sestravaux visant àréduirele temps nécessaire pour clôturerles procédures d’apurement de conformité.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
PARTIE III — LA PROCÉDURE D’APUREMENT DES COMPTES PRISE DANS SON ENSEMBLE
Lapossibilitéderespecterlesdélais impartis dans un cas donné esttributaire deplusieursfacteurs,dontcertainsne relèventpasdelaresponsabilitédela Commission et desoncontrôle.
Cesfac-teurs sont, par exemple,la complexité du cas, nécessitant destravauxsupplémen-taires, voire des missions supplémentaires, le respect des délais par les États membresetlesuividesrecommanda-tions del’organe de conciliation. L’objectif estsouvent dépassé afin derespecter pleinementle droit de défense del’État membre, qui est un principefondamental dela procédure d’apurement deconfor-mité.
Ladécisiond’apurementfinancierest priseenvironsixmoisaprèsleterme del’exerciceconcerné.Parlebiaisde cette décision,la Commissionétablitle montantdedépensesreconnucomme imputableau budget del’UEautitre de l’exerciceenquestion.L’article30du règlement(CE)n°1290/2005,quiala même valeurjuridique quelerèglement financier,prévoitexpressémentquela décision ne porte pas préjudice aux déci-sionsdeconformitéultérieuresimpo-sant des correctionsfinancières aux États membres.
Par ailleurs,la décision est, en substance, entièrement compatible avec lerèglementfinancier,quiprévoitque, pourtoute autre dépense,la Commission peuteffectuerdesvérificationsexpost dansles cinq années quisuiventla décision de déchargerelative àl’exercice au cours duquelle paiementfinalavait été effectué.
Danslesautrescas,toutesles dépenses budgétairesseraientconsidé-réescomme provisoiresjusqu’àlaréali-sation d’unevérificationa posteriori ou jusqu’àl’expiration dela période de cinq ans.
Au terme del’année 2009, seuls 10 audits, effectuésen2004ouavantetdonnant droitàdescorrectionsfinancièresdes dépensespourlapériodeantérieureà 2003, n’avaient pas été clôturés.
Les cor-rectionsfinancièresdécoulantdeces auditspourdesdépensesautitredela période antérieure à 2003sont estimées à 15 millions d’euros environ.
Celasigni-fie quelestravaux de conformitéliés aux dépensesencouruesaucoursdesexer-cicesantérieursà 2003avaient été dans unelarge mesure clôturés.
Le montant des dépenses qui estsuscep-tible d’être exclu dufinancement en vertu de décisions de conformité ultérieures est présenté entant qu’actif éventuel dansle système comptable dela Commission, et figure dans une note aux étatsfinanciers. Conjointement àla décision d’apurement financier,cettecommunicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
80.Les décisions d’apurement de conformité publientles montantsexclusdufinan-cement del’UE par année de dépense et par État membre.Les montants par État membresont publiés dansla note 6 des étatsfinanciers 2009 dela Commission.
Cerôledeladécisiond’apurement financieravaitdéjàétéprésentéde manièreexplicitedansle mémorandum de mars 1993 par lequel la Commission avaitapprouvéleslignesdirectricesde laréformedel’apurementdusystème comptable, qui est entrée en vigueur en 1996(SEC(93)306)et n’avaitétéremise en question par aucune des partiesimpli-quéesdansl’adoptiondelalégislation ultérieure.
78.(a) Chaquecorrectionfinancièrefigurant dans une décision deconformitéserap-porte à un exercicefinancier déterminé, précisé àl’annexe deladite décision.
L’annexe36 du document detravail des servicesdela Commission joint au rapport financier sur le FEAGA au titre de l’exercice2008fournit desinformations surlescorrectionsfinancièresappor-téesaux dépenses provenant dechaque exercice. Des informations sur la répartition de ces corrections entre les États membres et entrelessecteurssontfour-nies dansle document dela Commission intitulé«Unegestionaviséedubudget agricole»etpubliéàl’adresseinternet ci-après: http://ec.europa.eu/agriculture/publi/ fact/index_fr.htm.
78.(b) Commecelaadéjàétéindiquédans laréponseaupoint73,lestravauxde conformitérelatifs aux dépenses encourues avant 2003 avaient été clôturés dans unelarge mesure pourlafin 2009.
Les étatsfinanciers contiennentlesinfor-mations pertinentesrelatives aux correc-tionsfinancières del’exercice.
Sereporter aussi àlaréponse aux points 76 et 77.
Ce quela Cour décritcomme deslimita-tions correspond plutôt à des caractéristiques positivesinhérentes à unsystème quiafaitses preuvesentermes de protection desintérêtsfinanciers del’UE.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
82.En vertu dusystèmeréformé,la décision d’apurementfinancierestarrêtéepour le30avrildel’annéequisuitl’exercice concerné.Laprocédureréforméede l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Àtraversl’adoptiondeladécision annuelle d’apurementfinancier,la Com-missionacceptelescomptesdesorga-nismes payeurs accrédités, etles dépen-sescorrespondantesdeviennentdonc définitives.Cetteacceptationn’estpas remiseen question parla possibilité de correctionsfinancières ultérieures dans le cadre du processus del’apurement de conformité.
Le montant de dépenses qui estsusceptible d’être écarté dufinance-mentdel’UEenvertudedécisionsde conformitéultérieuresestprésentéen tantqu’actiféventueldanslesystème comptable de la Commission et figure dans une note aux étatsfinanciers.
Lesétatsfinancierscontiennentl’en-semble desinformationsrequises parle règlementfinancier etlesrègles compta-bles.Ils comprennent notamment, parmi lesactifséventuels,uneestimation des correctionsfinancières ultérieures.
Ladécisiond’apurementfinancierest prise environsix moisaprèsleterme de l’exerciceenquestion.Parlebiaisde cette décision,la Commissionétablitle montantdesdépensesreconnucomme imputableaubudgetdel’UEautitre del’exerciceenquestion.L’article30 durèglement(CE)n°1290/2005,quia la mêmevaleurjuridiquequelerègle-mentfinancier,prévoitexpressément queladécisionneportepaspréjudice aux décisions deconformité ultérieures imposant des correctionsfinancières aux États membres.Parailleurs,ladécision est entièrement compatible aveclerègle-mentfinancier,quiprévoitque,pour toute autre dépense,la Commission peut effectuer desvérificationsex post dans lescinqannéesquisuiventladécision de déchargerelative àl’exercice au cours duquelle paiementfinalaétéeffectué.
Danslesautrescas,toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àlaréalisationd’une vérificationa posteriorioujusqu’àl’ex-pirationdelapériodedecinqans.Le montant de dépenses qui estsusceptible d’être exclu dufinancement envertu de décisionsdeconformitéultérieuresest présenté entant qu’actif éventuel dansle système comptable dela Commission, et figure dans une note aux étatsfinanciers. Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
Les étatsfinanciers contiennent déjàl’en-semble desinformationsrequises parle règlementfinancier etlesrègles comptables.
Sereporter aussi auxréponses aux points 76 et 77.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Lerèglementfinancier etlesrèglements sectorielsrelatifsàl’agricultureconfè-rentle droitàla Commission decontrô-lerl’ensembledesdépensespendant plusieurs exercices postérieurs à celui où elles ont été encourues.
Lescomptes ne doiventpasimpliquerl’acceptationde toutesles dépenses concernées en vertu decedroit.Lorsqueles montantsdes recouvrements potentielssont quantifia-bles,ilssont publiés aux notes 5.3 et 5.4 des comptes consolidés.
Les décisions d’apurement de conformité publientles montants exclus dufinance-mentdel’UEparannéededépenseset par État membre.Les montants par État membre sont publiés àla note 6 des états financiers 2009 dela Commission.
L’objectifdelacomptabilisationdes actifséventuelsdanslescomptesdela Commissionestdepublierlescréances (potentielles),surlabasedesrésultats desesaudits,maiscettepublication n’est destinée àfournir aucune assurance quantàlalégalitéetàlarégularité des opérationssous-jacentes.
L’apurementdeconformitéestconçu de manière à exclure dufinancement de l’UE des dépenses qui n’ont pas été exé-cutéesenconformitéaveclalégislation européenne, ce qui protègele budget de l’UEdesdépensesquinedevraientpas êtreinscritesàsacharge.Enrevanche, il nes’agit pas d’un mécanisme permettant derecouvrer des paiementsirrégu-liersenfaveur de bénéficiaires,carcela incombe entièrement aux États membres en vertu du principe dela gestion partagée, commeindiqué àl’article 9, paragra- phe1,pointa),sousiii),durèglement (CE) n° 1290/2005 du Conseil, et à l’article 53 ter, paragraphe 2, point c), du règlementfinancier.
Lemontantfigurantentantqu’actif éventuelcorrespondàla meilleureesti-mation des dépensessusceptibles d’être excluesdufinancementdel’UEpardes décisionsdeconformitéultérieures.La publicationdece montantfiguredans une note aux étatsfinanciers dela Commission, et comprend deux parties, celle du FEAGA et celle du Feader.
La Commission estime que l’apurement deconformités’estrévéléaufil desans uneincitationpuissanteconduisantles États membresàaméliorerleurssystè-mesdegestionetdecontrôle,etdonc àprévenirouàdétecter,etàrecouvrer despaiementsirréguliersenfaveurde bénéficiairesfinals,commele montrela diminutiondestauxd’erreurauniveau du bénéficiairefinal.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Comme la Commission l’a déjà déclaré dansson mémorandum de mars 1993 en vertuduquelelleaapprouvéleslignes directrices delaréforme del’apurement dessystèmes comptables, qui est entrée en application en 1996(SEC(93) 306),les correctionsfinancières ne constituent pas des sanctions à l’égard des États mem-bres.Le mécanismeactuel d’apurement deconformité,ycomprislerecoursaux correctionsforfaitaires, a été soutenu par la Cour dejustice, ce quisignifie qu’il ne s’agitpasd’un mécanismedesanction, puisquelessanctions àl’égard des États membres sont une prérogative dela Cour dejustice.
90.(a) L’apurementdeconformitén’estpasun mécanisme permettant derecouvrer des paiementsirréguliers enfaveur de bénéficiaires, car celaincombe entièrement aux États membres,envertuduprincipede la gestion partagée et desrègles del’ar-ticle9,paragraphe1,pointa),sousiii), durèglement(CE)n°1290/2005du Conseil, et de l’article 53 ter, paragraphe 2, point c), du règlement financier.
Sidespaiementsirréguliersenfaveur de bénéficiairesindividuelssont ou peuvent être détectés àla suite des procédures d’apurement de conformité, les États membressonttenus d’y donnersuite par le biais d’actions derecouvrement auprès desdits bénéficiaires.
90.(b) Mêmedanslescasoùlescorrections financièresconcernentuniquement desdéficiencesdanslagestionetle contrôle des États membres et non à des paiementsirréguliers,lesditescorrec-tionsconstituentun moyenimportant d’améliorerlessystèmesdegestionet decontrôle des États membres,et donc de prévenir ou de détecter, et derecou-vrer des paiementsirréguliers enfaveur debénéficiairesfinals.L’apurementde conformité contribue ainsi àlalégalité et àlarégularité des opérationsau niveau des bénéficiairesfinals.
En outre,lalégis-lation agricole prévoit que dessanctions efficaces, dissuasives et proportionnées doiventêtreimposéesaux bénéficiaires de paiementsirréguliers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
La Commissionaccueillefavorablement la conclusion de la Cour selon laquelle laprocédured’apurementdescomptes a permis à la Commission d’obtenir, en ce qui concernelafiabilité des comptes, uneassuranceraisonnableetdesinfor-mations suffisantes pour pouvoir prendre sa décision annuelle d’apurementfinan-cier.
La critique dela Cour porteessentiellementsurlaconception delaprocédureentantquetelle,et nonsurson exécution;commel’indique la Commission dans ses réponses aux points 76-77, 78 b)etau point 81,cette exécutionestenconformitétotaleavec lesrègles actuelles, ainsi quela Cour de justicelereconnaît, et afaitses preuves aucoursdesquinzedernièresannées pour écarter dufinancement del’UE des dépenses non conformes.
La Commission admet les déficiences constatées parla Cour autitre des exercices 2007 et 2008, et a soulevé ces questions auprès des États membres. Il en résulte quel’exercice2009aconnu une améliorationpourl’ensembledesnou-veaux éléments d’assurance mentionnés.
Autitredel’exercice2009,lapartde dépensescouverteparlesauditsde conformité dela Commission a augmenté etatteint61 % 7. La Commission estime qu’ils’agitd’unecouverturesuffisante et quel’analyse desrisquesaboutit par conséquentàunnombresuffisantde mesuresetd’OPidentifiésenpriorité pourles audits de conformité.
La Commission estime qu’un avis sur lesprocéduresdecontrôleinternene nécessiterait pas une vérification et une évaluationspécifiques delafiabilité de chacun des contrôles clés etsecondaires (aspectsdeconformité).La missionde l’OCconsiste uniquementàvérifier que l’OP dispose d’une organisation administrative et d’un système de contrôle internequirespectentlescritères énoncés à l’annexe I du règlement (CE) n°885/2006.
Pourles motifs exposés danssaréponse au point 34, la Commission estime que les statistiques de contrôle sont suffisam-mentfiables pourêtre utiliséesauxfins del’obtention d’une certaine assurance.
Pourles motifsexposésaupoint51ci-dessus,la Commission estime queles avis des OCrelatifs àla DAS apportent effectivement une valeur ajoutée.
La Commission estime qu’il serait impossible de couvrir, même avec une augmentation significative des ressources, l’ensemble des domaines d’auditsur, par exemple, une période detrois ans, et que celairait àl’encontre du concept d’audit unique.Il serait disproportionné d’allouer desressources humaines etfinancières à l’auditdespaireschampd’audit-orga-nisme payeur avec des dépenseslimitées etunrisquefaible.Parconséquent,la Commission effectuesestravaux d’audit deconformitésurla base d’uneanalyse centrale desrisques qui englobel’ensem-ble desfacteurs derisque nécessaires et est conforme aux normesinternationales d’audit.
7 26,5 % au titre de l’«intervention sur les marchés agricoles», 70,9 % au titre des «aides directes» et 43,6 % au titre du
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Enoutre,encequiconcernelesaides directes qui,autitre del’exercice2009, représentaient 72 % des dépenses agrico-lestotales etsont couvertes parle SIGC, tousles États membres, àl’exception du Luxembourg,ontétéauditéscestrois dernières années.
Il ne serait pas non plus possible delimi-terletest de validation aux cas dans lesquels les conséquences sont quantifiables et significatives, étant donné que lesdites conclusions ne peuvent être établies au moment del’audit;sila vérifica-tionétaitexécutéeautermedelapro-cédure,cetest devalidation pourraitse révéler vide de sens et/ouimpossible.(Se reporter aussi àlaréponse au point 65.)
Larègle des 24 mois est un choix délibéré dulégislateurdel’UEpourassurerune sécurité juridique aux États membres.Il estinhérent àl’application de cetterègle que certaines dépenses ne puissent être soumisesàdescorrectionsfinancières, mêmesiellessontsusceptiblesd’être entachées de déficiences.
La Commission a proposé à plusieursreprises d’allonger cedélai, maislespropositionsontété rejetées par le Conseil et le Parlement européen.
Lescorrectionsforfaitairesreflètentle degré derisquefinancier pourle budget del’UE qui découle des déficiences des systèmesdegestionetdecontrôledes États membres.
Parconséquent,la Com-missionestimequ’ilexisteunecorréla-tionentrele montantforfaitaireutilisé etle niveau de paiementsirréguliersen faveur des bénéficiaires finals.
L’apurement de conformité comprend des cas danslesquelsles déficiencesconstatées sontlimitéesausystème decontrôleen place et ne peuvent êtreliées à des paie-mentsirréguliersindividuelsenfaveur de bénéficiaires, mais, dufait del’appro-che du montantforfaitaireretenue pour lesdéficiencesdecontrôle,lerisque encouruparlebudgetdel’UEestcou-vert, par exemple,lorsqu’un État membre n’effectuepaslenombre minimumde contrôles.
L’objectifprincipaldelaréformedela procédured’apurementdescomptes de 1996était derenforcerl’efficacitéet l’efficiencetout en atteignantles objectifs généraux de la PAC et durèglement financier.
La Commissionestime qu’enseconcen-trant surlefonctionnement des systèmes de gestion et de contrôle des États mem-bres,l’approched’auditfondéesurle système estla manièrela plus efficace et efficiente d’atteindre son objectif de ges-tionfinancière saine. Lefait de compléter cestravaux par untest de validation d’un échantillonreprésentatifdepaiements individuelsdanslecontextedechacun des150auditsdeconformitéeffectués sur place parla DG Agricultureet développement ruraI chaque année nécessiterait une augmentation substantielle(plus du double) desressources d’auditactu- elles,quineseraitcompatibleavec aucuneanalysecoût/avantages.L’aug-mentationseraitmêmeencoreplus importante (quintuplée) si la Commission devait effectuer cet est de validation pourtousles champs d’audit sur, par exemple, une période detrois ans.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Chaquecorrectionfinancièrefigurant dans une décision deconformitéserap-porte à un exercice précis qui estindiqué àl’annexe deladite décision.
101.Àtraversl’adoptiondeladécision annuelle d’apurementfinancier,la Commission accepteles comptes des organis-mespayeursaccréditésetlesdépenses correspondantes deviennent donc définitives. Cette acceptation n’est pasremise en question parla possibilité decorrec-tionsfinancières ultérieures en vertu du processus del’apurement de conformité.
Le montant de dépenses qui estsuscep-tibled’êtreécartédufinancementde l’UE en vertu de décisions de conformité ultérieuresest présentéentant qu’actif éventuel dansle système comptable dela Commission etfigure dans une note aux étatsfinanciers.
Ladécisiond’apurementfinancierest priseenvironsixmoisaprèsleterme del’exerciceconcerné.Parlebiaisde cette décision,la Commissionétablitle montantdesdépensesreconnucomme imputableaubudgetdel’UEautitre del’exerciceenquestion.L’article30 durèglement(CE)n°1290/2005,quia la mêmevaleurjuridiquequelerègle-mentfinancier,stipuleexpressément queladécisionneportepaspréjudice auxdécisionsdeconformitéultérieu-resimposant des correctionsfinancières aux États membres.Parailleurs,la décision est entièrementcompatibleavecle règlementfinancier qui prévoit que, pour toute autre dépense,la Commission peut effectuer descontrôlesex post dansles cinqannéesquisuiventladécisionde déchargerelativeàl’exerciceaucours duquelle paiementfinalaétéeffectué.
Danslesautrescas,toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àlaréalisationd’une vérificationexpostoujusqu’àl’expira-tion dela période de cinq ans.
Lescorrectionsfinancièresnesontpas dessanctions maisvisentàexcluredu financementdel’UEdesdépensesqui n’ontpasétéencouruesconformément àlaréglementation del’UE. Cescorrec-tionsfinancièresnesontpas«négocia-bles», maissont déterminées parla Commission surla base des principes énoncés dansson document detravail VI/5330/97 et desinformationsreçues au cours dela procédure administrative qui aboutit àla décision deconformité.
La participation des États membres à cette procédurefait partie du principe ducontradictoire qui permet aux États membres de donner un avis et de présenterleur point de vue;la Commission est et devrait être disposée à écouterlesarguments des États membres et àles prendre en compte.
Le nombre decorrectionsfinancièresapprouvé parla Cour dejusticetendà démontrer qu’en général,les montants sont clairs et incontestables.
Lemontantdedépensessusceptible d’être exclu dufinancement envertu de décisionsdeconformitéultérieuresest présenté entant qu’actif éventuel dansle systèmecomptable dela Commission et figure dans une note aux étatsfinanciers. Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
Serepor-ter auxréponses aux points 76 et 77.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
104.(b)Lesrèglesactuellesprévoientdéjàun délaipourarrêterladécisionannuelle d’apurementfinancier.
Des délaisrelatifs àla clôture des procédures d’apurement de conformitéiraient àl’encontre del’ob-jectifdeprotectiondesintérêtsfinan-ciers del’UE,carellesexcluraienttoute correctionfinancièresurvenantaprès l’expiration du délai.
Parconséquent,la Commission n’a pasl’intention de propo-serl’introduction detels délaissupplé-mentaires.
L’apurementdeconformitén’estpasun mécanisme permettant derecouvrer des paiementsirréguliers enfaveur de bénéficiaires, car celaincombe entièrement aux États membres, en vertu du principe dela gestion partagéeet desrèglesdel’arti-cle 9, paragraphe 1, point a),sousiii), du règlement (CE) n° 1290/2005 du Conseil, et del’article 53ter, paragraphe 2, point c), durèglementfinancier.Enrevanche,si despaiementsirréguliersenfaveurde bénéficiairesindividuelssontoupeu-vent être détectés àla suite des procédures d’apurement de conformité, les États membressonttenus d’y donnersuite par le biais d’actions derecouvrement auprès desdits bénéficiaires.
La Commission estime que le système actuelfonctionnecorrectementet atteintses objectifs globaux.Elleconti-nueratoutefoisàaméliorerlefonction-nement de celui-ci dansla pratique et,le cas échéant,soumettra des propositions appropriées au Parlement européen et au Conseil en vue d’améliorations ultérieures pourla période postérieure à 2013.
104.(a)La Commission estime qu’en général,les règles etlesresponsabilités des diverses parties sont définies de manière suffisam-mentclaire danslesrèglements actuels, tout entenant compte dela nécessité de maintenirlaflexibilitérequise.
Elle éva-lueratoutefoislapossibilitédedéfinir de manière plus détailléelerôle des OC danslesrèglesapplicablesàla période postérieure à 2013.
104.(c)Ladécisiond’apurementfinancierest prise environsix moisaprèsleterme de l’exerciceenquestion.Parlebiaisde cette décision,la Commissionétablitle montantdesdépensesreconnucomme imputableaubudgetdel’UEautitre del’exerciceenquestion.L’article30 durèglement(CE)n°1290/2005,quia la mêmevaleurjuridiquequelerègle-mentfinancier,prévoitexpressément queladécisionneportepaspréjudice aux décisions deconformité ultérieures imposant des correctionsfinancières aux États membres.En outre,la décision est entièrementcompatibleaveclerègle-mentfinancierquiprévoitque,pour toute autre dépense,la Commission peut effectuer descontrôlesex post dansles cinqannéesquisuiventladécisionde déchargerelativeàl’exerciceaucours duquelle paiementfinalaétéeffectué.
Danslesautrescas,toutesles dépenses budgétairesseraient considérées comme provisoiresjusqu’àlaréalisationd’une vérificationexpostoujusqu’àl’expira-tion dela période de cinq ans.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Les décisions d’apurement de conformité désignentles montants exclus dufinan-cement del’UE par année de dépenses et par État membre.Les montants par État membre sont publiés àla note 6 des états financiers 2009 dela Commission.
Le montant de dépenses qui est susceptible d’être exclu dufinancement en vertu de décisions de conformité ultérieures est présenté entant qu’actif éventuel dansle systèmecomptable dela Commission et figure dans une note aux étatsfinanciers.
Conjointement àla décision d’apurement comptable, cette communicationfournit au Parlement européen et au Conseilles informationsquileursontnécessaires pourla procédure de décharge.
104.(e) Envertudusystèmeréformé,ladéci-sion d’apurementcomptable est arrêtée pourle 30 avril del’année qui suitl’exer-cice concerné.
La procédureréformée de l’apurementdescomptesaparconsé-quentfortementraccourcilesdélais d’apurement des comptes des OP.
Cerôledeladécisiond’apurement comptableavaitdéjàétéprésentéde manièreexplicitedansle mémorandum de mars 1993 par lequel la Commission avaitapprouvéleslignesdirectricesde laréformedel’apurementdusystème comptable, qui est entrée en vigueur en 1996[SEC(93)306]et n’avaitétéremise en question par aucune des partiesimpli-quéesdansl’adoptiondelalégislation ultérieure.
Sereporteraussiàlaréponseau point 97.
104.(d)Lemontantdedépensesquiestsus-ceptible d’êtreexclu dufinancement de l’UE en vertu de décisions de conformité ultérieuresest présentéentant qu’actif éventuel dansle système comptable dela Commission etfigure dans une note aux étatsfinanciers.
L’évaluation de ces montants par État membre ou par domaine du budget,quireprésententactuellement la meilleureestimation possibleetsont susceptibles de varierlors del’adoption d’une décisionfinale, neserait pasjudi-cieuse,pasplusquelapublicationde cesinformations détaillées dansles états financiers.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
RÉPONSE DE LA COMMISSION
Par ailleurs,la Cour dejustice areconnu quelaméthodologiedumontantfor-faitaireétaitconformeaux dispositions légales régissant les travaux de conformité. Elle a notamment confirmé que laréalisationdescontrôlesnécessaires pourestimerprécisémentlemontant despertesencouruesn’incombepasà la Commission, mais au contraire àl’État membre, qui esttenu de démontrer que l’estimation dela Commission était excessive.
Lerecours aux montantsforfaitaires s’inscrit parfaitement dans l’objectif d’apurement de conformité et est la manière la plusefficace d’atteindrecetobjectif.
Cette méthodetient compte dufait qu’il n’est pas possible de prendre unéchan-tillonstatistiquementvalabledansle contextedechacunedes150 missions de conformité effectuées parla direction générale del’agriculture et du dévelop-pementruralchaqueannée.Ilneserait pasnonpluspossibledelimiterletest devalidationauxcasdanslesquelsles «conséquencessontquantifiableset significatives», puisquelesditesconclu-sions ne peuvent être établies au moment del’audit;silavérificationétaitexécu-téeautermedela procédure,ledittest de validation pourraitserévéler vide de sens et/ouimpossible.
Récemment,la Commission vient de proposer un système dans lequel les États membres peuvent, à partir de 2010,ren-forcerlecadregénéralvisantàobtenir une assuranceraisonnablesurlalégalité etlarégularité des opérations au niveau des bénéficiairesfinals.
Pour cefaire,les OC doivent étendreleurstravaux au-delà desexigencesactuellesenétablissant, pourunesériededépensesdonnée,un tout nouvel échantillonreprésentatif des opérations pourlesquellesl’OP en ques-tionaeffectuédescontrôlessurplace.
Lestravauxcouvriraientla gestioncom-plète du dossier, depuislaréception de lademanded’aidejusqu’aucalculetà l’exécution du paiementfinal.
104.(f)Les correctionsfinancièresimposées aux États membresdanslecadredesdéci-sions d’apurement de conformité ne sont pasdessanctions maisvisentàexclure dufinancement del’UE des dépenses qui n’ontpasétéencouruesconformément àlaréglementation del’UE;lajurispru-dencedela Courdejusticeleconfirme également.
En outre, commel’exécution des dépenses agricolesrelève dela gestion partagée, les États membressont mieux placés que la Commission pour évaluer et démontrer la pertefinancière effective oulerisque pourle budget del’UE.
Le manuel opéra-tionnelreconnaît explicitementcet état de fait et oblige la Commission à tenir compte deces preuves, pour autant que celles-cisoientfiables.
Un affinement du calcul dela pertefinancièresubie parle budget del’UE nécessite par conséquent lacoopérationactivedel’État membre concerné àtousles niveaux dela procédure d’apurement de conformité, car seul l’État membrepossèdel’ensembledes informations nécessaires poureffectuer leditcalcul.
Toujoursest-il,qu’endépit des demandes de la Commission, les États membres nerecourent pastoujours à cette possibilité.
104.(g)La Commissioncontinueradesurveiller lestravaux des organismes decertifica-tion parle biais de visites d’auditspéci-fiques.
Rapport spécial n° 7/2010 — Audit de la procédure d’apurement des comptes
Cour des comptes européenne
Rapport spécial n° 7/2010Audit de la procédure d’apurement des comptes
Luxembourg: Oce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
ALORSQUELAGESTIONDESDÉPENSESAGRICOLESEST,
LEPLUSSOUVENT,PARTAGÉEENTRELESÉTATSMEMBRES
ETLACOMMISSION,CETTEDERNIÈREESTCENSÉEVALIDER
SARESPONSABILITÉDANSL’EXÉCUTIONDUBUDGET.POURCE
FAIRE, ELLE MET EN ŒUVRE UNE PROCÉDURE, L’APUREMENT DES
COMPTES, QUICOMPORTE DEUXÉTAPES.CERAPPORTSPÉCIAL
PRÉSENTE LES RÉSULTATS DE L’EXAMEN DE CELLESCI PAR LA COUR,
QUI VISAIT À DÉTERMINER SI ELLES ONT ATTEINT LES OBJECTIFS
FIXÉS ET SI ELLES ONT PERMIS À LA COMMISSION ET AUX AUTRES
PARTIES PRENANTES D’OBTENIR LESINFORMATIONS NÉCESSAIRES
CONCERNANT L’EXACTITUDE DES COMPTES, AINSI QUE LA LÉGALITÉ
ET LA RÉGULARITÉ DES DÉPENSES AGRICOLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LE PROGRAMME DE MOBILITÉ LEONARDO DA VINCI ATIL ÉTÉ CONÇU ET GÉRÉ DE MANIÈRE À DONNER DES RÉSULTATS UTILES?
FR
Rapport spécial n° 4
LE PROGRAMME DE MOBILITÉ LEONARDO DA VINCI ATIL ÉTÉ CONÇU ET GÉRÉ DE MANIÈRE À DONNER DES RÉSULTATS UTILES?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 4
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¨che catalographique ¨gure àªla ¨n de l’ouvrage.Luxembourg: O«ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source.
RÔLE DE LA COMMISSIONRÔLE DE L’AUTORITÉ NATIONALERÔLE DE L’AGENCE NATIONALE
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
CONCEPTION LA COMMISSION A TENU COMPTE DE SES PROPRES ÉVALUATIONS ÀCARACTÈRE OBLIGATOIRE DU PROGRAMME PRÉCÉDENT, MAIS PAS SYSTÉMATIQUEMENT D’AUTRES ÉTUDES ET RAPPORTSIMPORTANTS LA COMMISSION A MIS EN PLACE UN SYSTÈME APPROPRIÉ DE GESTION DU CYCLE DE PROJET. LE SYSTÈMEINFORMATIQUE SOUSJACENT ÉTAIT TOUTEFOIS AFFECTÉ D’UN CERTAIN NOMBRE DE DÉFICIENCES SIGNIFICATIVESGESTION LES MODALITÉS D’APPROBATION DU PROGRAMME DE TRAVAIL ANNUEL DES AGENCES NATIONALES SONT APPROPRIÉES, BIEN QUE LA COMMISSION NE FOURNISSE PAS SYSTÉMATIQUEMENT ÀCES AGENCES DESINFORMATIONS EN RETOUR SUR LA QUALITÉ DU PROGRAMME LA COMMISSION ET LES PAYS PARTICIPANTS ASSURENT LA PUBLICITÉ ET LA PROMOTION DU PROGRAMME DE MANIÈRE SATISFAISANTE LA COMMISSION N’A PAS PRIS EN CONSIDÉRATION LES DIFFICULTÉS DES DEMANDEURS À TROUVER DES PARTENAIRES D’ACCUEIL DANS LES AUTRES PAYSDÉFICIENCES AFFECTANT L’ÉVALUATION DES DEMANDESCOMMUNICATION D’INFORMATIONS DES DÉFICIENCES AFFECTENT LE SYSTÈME DE COMMUNICATION DES RÉSULTATS ET DES EFFETS DU PROGRAMME LEONARDO APRÈS TROIS ANNÉES DE MISE EN ŒUVRE DU PROGRAMME, LA COMMISSION AVAIT COMMENCÉ, MAIS PAS ENCORE TERMINÉ DE METTRE EN PLACE UN SYSTÈME GLOBAL DE MESURE DE L’IMPACT DE LEONARDOCONTRÔLES DANS LA PLUPART DES CAS, LES CONTRÔLES EFFECTUÉS PAR LES AGENCES NATIONALES CONCERNANT LEONARDO ÉTAIENT CONFORMES AUX ORIENTATIONS DE LA COMMISSION BIEN QUE LES CONTRÔLES SECONDAIRES RÉALISÉS PAR LES AUTORITÉS NATIONALES PERMETTENT EN GÉNÉRAL D’OBTENIR UNE ASSURANCE RAISONNABLE QUANT ÀL’EFFICACITÉ DES CONTRÔLES PRIMAIRES, UN CERTAIN NOMBRE DE FAIBLESSES ONT ÉTÉ RELEVÉES LA COMMISSION N’A QUE RÉCEMMENT FOURNI DES ORIENTATIONS SUPPLÉMENTAIRES CONCERNANT LES PROCÉDURES PARTICULIÈRES APPLIQUÉES LORS DES CONTRÔLES SECONDAIRES
CONCLUSION ET RECOMMANDATIONS
ANNEXE  OBJECTIFS FONDÉS SUR LA BASE JURIDIQUE DU PROGRAMME EFTLV
RÉPONSES DE LA COMMISSION
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Le programme Leonardo da Vinci vise àªmettre en œuvrela politique d’enseigne-mentetdeformationprofessionnelsde l’Unioneuropéenne(UE).Lesprojetsde mobilité, qui constituentl’essentiel du pro-gramme,permettentàdesorganisations impliquées dansl’enseignement etlafor-mation professionnels d’envoyer des participants dans un autre pays européen,leur offrantainsil’occasiond’améliorerleurs compétences,leurs connaissances etleurs aptitudes.
Laresponsabilitéglobaleduprogramme incombe à la Commission européenne.
Celle-ciassurelesuivietlasupervision deªla miseen œuvreduprogramme,en coopération avecles autorités nationalesª— généralementles ministèresdel’éduca-tionª— dans chaque pays participant.
La Cour a examiné la question de savoir sile programme de mobilité Leonardo da Vinci, qui relève du programme pourl’édu-cation etla formation tout aulong dela vie (2007-2013), a été conçu et géré de manière à donner des résultats utiles.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
— les contrôles au niveau des agences nationales étaient conformes aux orientations dela Commission;
— des insuffisances affectaient les contrôles secondaires des autorités nationales auprès des agences nationales;
Les observations dela Cours’appuientsur un audit effectué auprès dela Commission et dans six pays participants sélectionnés àªcet effet.
Leonardo figurant parmiles quatre pro-grammesd’enseignementetdeformation relevant du programme pourl’éducation et la formation tout aulong dela vie dela Commission, la portée de nombreuses constatations s’étend aux autres actions du programme pourl’éducation etla formation tout aulong dela vie.
La Cour a constaté que:
— lorsdelaconceptiondel’actuelpro-gramme Leonardo da Vinci (2007-2013), la Commission a tenu compte de ses propres évaluationsàcaractèreobligatoiredu programme précédent, mais n’a passys-tématiquementtenucompted’autres études et rapportsimportants; laconclusionglobaleestquelepro-grammede mobilité Leonardo da Vinci aªété conçu et géré de manièreªà donner desrésultats utiles.
La Commission avait commencé,maispasencoreterminé de mettreenplaceunsystèmeglobal deªme sure del’impact de Leonardo.
Par conséquent, elle n’est pas encore en me-sured’évaluer,auboutdetroisansª— soitla moitié dela durée de vie du pro-grammeª—, les moyens mis en œuvre pour atteindreles objectifs.
la Commission a mis en place un système degestionappropriéducycledevie des projets pour Leonardo, mais quele système informatique sous-jacent comportait un certain nombre de lacunes importantes;
— lesélémentsopérationnelsdupro-gramme, y comprisla publicité etla promotion de celui-ci, ainsi quele cycle de programmation annuel étaient généralement bien gérés, mais que la Commission n’a pas pris en considération les difficultés des demandeurs à trouver des partenaires et nes’est pas assurée dela qualité des évaluations, parles agences nationales, des demandes de subvention;
Sur la base de ces observations, la Cour recommande àla Commission d’améliorer le systèmeinformatique sous-jacent, d’assurer un retour d’information surla qualité dela programmation annuelle des travaux, de promouvoirla recherche de partenaires d’accueil, derenforcer et de superviserles procédures d’évaluation descandidatures de projets, definaliser des objectifs SMART et desindicateurs de performance dansles meilleursdélais,d’améliorerl’évaluation des résultats, de mettre davantagel’accent surl’impact du programme et, àl’avenir, de garantir,pourtouslesprogrammesulté-rieurs, qu’un système de mesure del’impact soit mis en place dèsle début.
— unsystèmedecommunicationdesin-formations est en place mais ne permet pas encore àla Commission de mesurer lesrésultats etles effets du programme.
Desinsuffisances affectentle système de communication des informations relatives aux résultats et aux effets du programme Leonardo.
Aprèstrois années de mise en œuvre du programme, la Commission avait commencé, mais pas encore terminé de mettre en place un système global de mesure del’impact de Leonardo;
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
1 Le processus de Copenhague aªété lancé en novembre 2002 par les ministres de l’enseignement etªde la formation professionnels deªl’Union européenne, ceux des pays membres de l’Espace économique européen (EEE) etªde l’Association économique de libre-échange (AELE), les partenaires sociaux européens et la Commission européenne.
Le Conseil européen de Lisbonne de mars 2000afixécomme objectif stratégique àl’Union européenne de devenirl’écono-mie de la connaissance la plus dynamique du monde pour 2010.
Ilareconnul’importancedurôlequejouel’éducationdans lespolitiqueséconomiquesetsocialesdontellefaitpartie intégrante.Lesfondements delacoopération européenne en matière d’enseignement et de formation professionnels ont été posés dansle cadre du «processus de Copenhague»1 qui a suivi et vise àrenforcerla coopération volontaire, afin de promou-voirla confiance mutuelle,la transparence et la reconnaissance descompétenceset des qualifications,jetantainsiles bases pour accroîtrela mobilité etfaciliterl’accès àl’éducation etla formationtout aulong dela vie.
2 Décision n° 1720/2006/CE du Parlement européen et du Conseil du 15 novembre 2006 établissant un programme d’action dans le domaine de l’éducation et de la formation tout au long de la vie (JO ª L 327 du 24.11.2006, p. 45).
3 Article 14 et paragraphe ª B.11 ª de l’annexe de la décision n° ª 1720/2006/CE.
La Commission européenne a regroupé ses diversesinitiatives en matière d’enseignement et de formation dansle programme pourl’éducation etlaformation tout aulong dela vie2, visant à favoriserles échanges,la coopération etla mobilité entreles systèmes d’éducationet deformationausein del’Union.Le nouveau programme pourl’éducation etlaformationtoutau long dela vie prendla relève des programmes antérieurs portant surl’éducation,laformation technique et professionnelle etl’apprentissage enligne, qui ont prisfin en 2006.
4 Dans le présent rapport, le terme «Leonardo» fait référence à la phase
Une dotationfinancièreindicative3
deceprogrammepourlapériodedeseptansdébutantle 1erªjanvierª2007 a étéfixée à 6 970 millions d’euros.
Àªl’intérieur decettedotation,lessommesallouéesautitredessous-programmes ne peuvent êtreinférieures à:
Leonardo da Vinci désigne le sous-programme conçu pour mettre en œuvrela politique d’enseignement et deformation professionnels del’Unioneuropéenne,ilappuieetcomplète l’action des États membres.La phaseactuelle du programme Leonardo da Vinci2007-2013s’inscrit danslacontinuité des programmes précédents, Leonardo I (1995-1999) et Leonardo ª II (2000-2006).
Les objectifs généraux, spécifiques et opérationnels du programme pourl’éducationetlaformationtoutau long de la vie et de Leonardo da Vinci4 sont exposés au pointª48 et dansl’annexe.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Tout unéventail d’activités peuvent bénéficier d’unsoutien dansle cadre du programme Leonardo da Vinci, àsavoir:
— la mobilité, qui permet aux participants d’effectuer un séjour d’une certaine durée dans un autre pays européen;
— les partenariats, mettantl’accent sur des thèmes d’intérêt mutuel pourles organisations;
— les projets multilatéraux, en particulier ceux qui ont pour but d’améliorerlessystèmes deformation.
Les projets de mobilité continuent de constituerl’une des prin-cipalesformes d’activité de Leonardo, comme cela a étéle cas pourles phases précédentes.
Commele montrele graphique1, la part des subventions Leonardo accordées aux projets de mobilités’est élevée à 64 % en 2007 et 59 % en 2008.
Projets multilatéraux
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Les projets de mobilitésoutenus par Leonardo sont destinés àdonnerauxintéressés —parmilesquelsdesstagiairesen formation professionnelleinitiale et des personnes déjà pré-sentessurle marché dutravail, mais aussi aux professionnels del’enseignementet delaformation professionnels —l’oc-casion d’améliorerleurscompétences,leursconnaissances et leurs aptitudes par un séjour deformation dans un autre pays européen.
Les subventions contribuent à couvrirles dépenses liées àla gestion de projet, ainsi quelesfrais de déplacement et de séjour.
Le graphique 2 présentelarépartition des participants aux projets de mobilité en 2008 par domaine d’études et deformation.
Éducation19 %
Autres domaines27 %
Arts et lettres4 %
Sciences sociales, commerce et droit11 %
Santé et bien-être6 %
Agriculture et vétérinaire3 %
Ingéniérie, fabrication et construction 11 %
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
5 Article 6 de la décision n° 1720/2006/CE.
6 Article 15 de la décision n° 1720/2006/CE.
C’estàla Commission européenne querevientlaresponsabi-lité globale de veiller àla mise en œuvre effective et efficace duprogrammed’éducationetdeformationtoutaulongde lavie5.Lecomité du programme d’éducation et deformation toutaulongdelavie,quicomprenddesreprésentantsdes États membres,assistela Commission dansla miseen œuvre du programme. La Commission a pourrôle:
- d’assurer régulièrement un suivi et une évaluation du programme d’éducation et de formation tout aulong dela vie
6 encoopérationavecles États parrapportàses objectifsmembres;
7 Article 8 de la décision de la Commission du 26 avril 2007 surªles responsabilités respectives des États membres, de la Commission et des agences nationales dans la réalisation du programme pour l’éducation et la formation tout au long de la vie (2007-2013).
- d’établir descontrôles desurveillanceappropriés,ensu-pervisant et coordonnantle fonctionnement de toutle sys- tème, et en examinantles systèmes de contrôle nationaux7
RÔLE DE L’AUTORITÉ NATIONALE
RÔLE DE L’AGENCE NATIONALE
Laresponsabilité opérationnelle des projets de mobilité dansle cadre de Leonardo est entièrement déconcentrée versles agences nationales de chaque pays participant.
Ces agences sont responsables dela gestion du cycle de vie des projets de mobilité.
Elles contribuentaussi,lecaséchéant,ausuivietàl’évaluationdu programme parla Commission.
Lesfonctions quileur sont dévo-luessont définies dansla basejuridique du programme, notamment dansla décision dela Commissionsurlesresponsabilités respectives des États membres, dela Commission et des agences nationales danslaréalisation du programme pourl’éducation et la formation tout au long de la vie (C (2007) 1807); les instructions opérationnellessont précisées dansle«guideàl’intention des agences nationales», quifait partie del’accordfinancierannuel conclu parla Commission etles agences nationales.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
8 L’Allemagne, la France, Malte, la Pologne, la Roumanie et le Royaume-Uni.
L’audit a été centrésurles activités de mobilitéfinancées par le programme Leonardo.
L’objectif globalconsistaità évaluer sile programme de mobilité Leonardo da Vinci, quirelève du programme pourl’éducation etlaformation tout aulong dela vie(2007-2013), a étéconçu et géré de manière à donner des résultats utiles.
Les objectifs del’audit consistaient à déterminersi: a) la conception du programmetenait compte d’évaluations etd’étudespertinentesetsiunsystèmedegestiondu cycle de projet approprié avait été mis en place; b) les éléments opérationnels du programme étaient bien gérés, notammentl’élaboration des programmes detravail annuels,le processusrelatif àla publicité, àla promotion etàlacommunication d’informationsetlasélection des projets àfinancer; c) un système de communication d’informations permettant à la Commission de mesurerlesrésultatsetl’impactdu programme était en place; d) lesystème de contrôle était approprié.
L’audit a porté sur l’élaboration du programme pour l’éducation etlaformationtoutaulong delavie, quia débutéen2004, ainsiquesurla miseen œuvreeffectiveduprogrammeen 2007-2008.Lesnouveauxélémentssignificatifssurvenusen 2009 ontégalement été pris enconsidération.
Outrela Commission, six États membres8 ontfaitl’objet de visites.
En 2007, ilsreprésentaient 45 % dutotal desfonds de Leonardo consacrés àla mobilité et 44 % en 2008(voir graphique 3).
Comme Leonardo fait partie des diversesinitiatives en matière d’enseignement et de formation regroupées dans le programme pourl’éducationetlaformationtoutaulong delavie, nombreuses sont les constatations, conclusions et recommandations quis’appliquent au programme dansson ensemble.
L’auditacomportélacollecteetl’analyse de données,l’exa-men de documents de planification, d’évaluationet de mise en œuvre, un contrôle des dossiers de projets de mobilité ainsi que desentretiensavec desfonctionnaires dela Commission, des autorités nationales et des agences nationales, ainsi qu’avec des représentants des organisations bénéficiaires dans les États membressélectionnés.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Source: Commission européenne.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
9 Les exigences de base concernant l’étendue, le but, le calendrier et l’utilisation des évaluations sont ¨xées dans le règlement ¨nancier (articles 27, paragraphe 4, 28, 33, 56, paragraphe 3, et 166) et dans ses modalités d’exécution (article 21).
Les auditeurs ont examiné sila Commission avait tenu compte, lors del’élaboration du programme Leonardo, des trésors d’in-formationsdontelledisposaitconcernantlesprogrammes ayant précédé Leonardo, à savoir l’ensemble des évaluations, des études et des rapports nationaux, et notamment siles autorités nationales avaient mis ces derniers à profit.Ils ont vé-rifiésila Commissionavaitétabli, pourla miseen œuvre de Leonardo, un système de gestion du cycle de projet approprié, àson propre niveau et àcelui du pays participant, quitienne compte également dusystèmeinformatiquesous-jacent.
Auprès dela Commission,ils ont examinésilestâches affectées aux différentes unités étaient clairement définies.
Au niveau du pays participant,l’audit a porté surla mise en œuvre administrative parles autorités etles agences nationales chargées de la gestion du programme, dontlesrôles etlesresponsabilités sont définis dansles orientations dela Commission.
LA COMMISSION A TENU COMPTE DE SES PROPRES ÉVALUATIONS À CARACTÈRE OBLIGATOIRE DU PROGRAMME PRÉCÉDENT, MAIS PAS SYSTÉMATIQUEMENT D’AUTRES ÉTUDES ET RAPPORTSIMPORTANTS
Tousles programmes financés parle budget général del’Union européenne sont soumis à des évaluations àªcaractère obliga- toire àtroisstades différents9
— évaluation ex ante: un rapport accompagnela proposition législative de mise en place ou de reconduction d’un programme ou d’une action del’UE;
— évaluationintermédiaire:effectuéeà mi-parcoursd’un programme,celle-cipermetdefournirdirectementdes informations enretour pendantle déroulement d’un programme et peut contribuer ainsi à améliorerla qualité des interventions en cours.
De plus, vulalongueur des délais nécessairesàla mise en place de nouveaux programmes, lesévaluationsà mi-parcoursconstituentégalement des sources d’informations très importantes pour la conception dela générationsuivante d’un programme;
— évaluationfinale:réalisée auterme d’un programme.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Lorsqu’elle a conçule nouveau programme Leonardo,la Commission atenu compte desrésultats des évaluations intermédiaires et finales du programme précédent.
Les résultats de l’évaluationintermédiaire ontété prisenconsidérationlors de l’élaboration de l’évaluation ex ante. Pour ces deux évaluations, la Commissiona déterminé, danslecadre de plans d’action internes, comment tenir compte des recommandations figurant danschacune d’ellesaucours dela première phase deconception etlors desajustementsapportés ensuite dans laconception du programmeencause.
Cependant,les plans d’actioninternes destinésàfixer des objectifs en matièrein-formatique et des objectifs SMART, ainsi que desindicateurs de performance n’ont pasencore donnélesrésultatsescomptés (voir points 27 à 29 et 48 à 52).
Chaquepaysparticipantesttenud’établirsespropresrap-ports nationaux,intermédiairesetfinals,concernantla mise en œuvreetl’efficacité du programmeetsonimpactsurles systèmes et dispositifs en matière de formation professionnelle dansles États membres,ainsi que delessoumettreàla Commission.
Cesrapports doivent être présentés àla Commission dansle cadre du suivi et del’évaluation du programme et c’est dans ce cadre qu’il convient de procéder à leur analyse et àªleur suivi.
Uneanalyse desrapports nationauxfinalsa bienétéconfiée àªun contractant externe engagé parla Commission pour procéder àl’évaluation finale10, mais celuici n’a pas été en mesure d’analyserl’ensemble des rapports nationaux d’évaluation, car seuls 19 des 31 pays participantsles ont adressés àla Commission dansles délais prévus.
Pour sa part,la Commission n’a pas procédé à une analyse séparée des rapports nationaux transmis aprèsl’expiration du délai, ni assuréleursuivi.
L’utilisation decesrapportsnationaux parcertainesautori-tés nationaless’estégalementavéréelimitée.
Trois des États membresvisités ontexaminélesrecommandationseten ont assurélesuivi, mais unseul d’entreeuxaintégrélesrecom-mandations dans ses dispositions relatives àla gestion du nouveau programme Leonardo.
Danslestroisautres paysvisités, rien ne permet d’affirmer queles autorités nationales ont exa-minélesrapports.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
autres jeunes en cours de formation professionnelle initiale et sur les façons de les surmonter», également connu sous le nom de projet MoVE-iT (2007).
«Analyse de l’impact des actions de mobilité Leonardo da Vinci sur les jeunes en formation, les jeunes travailleurs et travailleuses et l ’ in À u en ce des facteurs socio-économiques» (2007).
LA COMMISSION A MIS EN PLACE UN SYSTÈME APPROPRIÉ DE GESTION DU CYCLE DE PROJET. LE SYSTÈMEINFORMATIQUE SOUSJACENT ÉTAIT TOUTEFOIS AFFECTÉ D’UN CERTAIN NOMBRE DE DÉFICIENCES SIGNIFICATIVES
L’audit a englobéle système de gestion du cycle de projet mis en place parla Commission et a consisté à déterminer si celui-ciétaitapproprié.La Courconsidère quec’estlecaslorsque la gestion du cycle de projet est clairementrépartie entreles partiesconcernées, quelestâchesencausesontclairement définies et que des mesures desurveillancesont en place.
EXEMPLES DE RECOMMANDATIONS D’ACTION FORMULÉES DANS L’ANALYSE DE L’IMPACT DES ACTIONS DE MOBILITÉ LEONARDO DA VINCI SUR LESJEUNES EN FORMATION, LESJEUNES TRAVAILLEURS ET TRAVAILLEUSES ET L’INFLUENCE DES ACTEURS SOCIOÉCONOMIQUES 2007
La mise en œuvre des actions — de même que leur préparation — dans le pays d’accueil témoigne encore à certains égards de faiblesses diverses.
Il est dès lors nécessaire de veiller à une meilleure préparation des projets(y compris avec l’implication des participants), à une sélection plus minutieuse des institutions d’accueil, ainsi qu’à un mentorat/tutorat plus efficace et plus marqué pendant les actions de mobilité de la part de l’institution qui envoie et, surtout, de celle qui accueille.
Les analyses d’impact du programme devraient êtrerenforcées et menées en permanence.
Une évaluation constante des processus devrait se pencher surla préparation,la mise en œuvre etle suivi et, surtout, sur le processus d’approfondissement des compétences (impact), mais aussi sur les besoins des participants.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Aprèslelancement du programme pourl’éducation etlafor-mation tout aulong dela vie en 2007,la direction générale de l’éducation et dela culture dela Commission s’est réorganisée pourrefléterles besoins d’un programmerécemmentintégré.
Auparavant, desagences nationales différentess’occupaient deprogrammeséducatifsdifférents.Aprèslelancementdu nouveau programme pourl’éducation etlaformationtoutau long delavieen2007,la Commission a encouragé les États participants à désigner uneseule agence nationale pourl’en-semble des sousprogrammes de ce programme, ce qui est dé-sormaisle cas dansla plupart des pays.
Les projets de mobilité relevant de Leonardo sont gérés directement par des agences nationalesresponsables detousles aspects dela gestion:
— l’organisation dela procédure d’octroi dessubventions, yªcomprisl’évaluation des demandes;
— l’établissement deconventions desubventionsetlever-sement dessubventions aux candidatsretenus;
— lesuivi etlesoutien des bénéficiaires du programme;
— l’organisation dela diffusion desrésultats;
— la communication d’informations en retour surle fonctionnement du programme etsursonimpact dansleur pays.
L’agence nationaleestsupervisée par uneautorité nationale désignée, responsable de la bonne gestion des fonds de l’Union transférésauprès del’agenceainsi que dusuiviet delasur-veillance destravaux decetteagence,encollaborationavec la Commission.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
12«Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éducation et la formation tout au long de la vie», 2008 (points 28.1 et 9.1.1.).
D’une manière générale,lastructure de gestion ducycle de projetestdoncappropriée. Or,desfaiblessessignificatives affectaientlesystèmeinformatiquedegestiondeprojetet de communication d’information.
Les agences nationales sont tenuesderecourirauxsystèmesinformatiques misàdispo-sition parla Commission12.Le derniersystèmeinformatique misau point parla Commission est LLPLink, un outil destiné au programme pourl’éducationetlaformationtoutaulong dela vie, conçu pour gérer électroniquementles cycles de vie des projets, dela demande au paiement final.
Parallèlement,la Commission a également élaboré des formulaires électroniques surinternetafin queles demandes puissentêtre présentées enligneet quelesagences nationales puissent procéder,en ligne également, àl’évaluation et àla sélection des projets et communiquerlesinformations à cet égard. Les agences nationales ont étéinvitées à utiliser LLPLink pour tousles nouveaux projets à partir de 2008.
Lenouveausystèmeinformatiquesous-jacentprésentait quelqueslacunesimportantes.
Au moment del’audit, LLPLink ne pouvaitsatisfaire queles besoinsles plus urgents du pro-grammepourl’éducationetlaformationtoutaulongdela vie, maisle projetavait pris duretard et étaitincomplet.Les agences nationales qui souhaitaient gérer en ligne le processus d’évaluation des demandes et de communication desinforma-tions ont été obligées de continuer à utiliserl’ancien système ou leurs systèmes locaux parallèlement à LLPLink pendant toutel’année 2009.
Enl’absence d’interfaces entre LLPLink et lessystèmes utilisés parlesagences nationales,les données ont dûêtresaisies deuxfois,ce quia nécessité dutempset imposé une charge detravailsupplémentaire au personnel.
Lesretards dansla miseen œuvre de LLPLink ont unimpact surla gestion de Leonardo et surlereste du programme pour l’éducation etlaformation tout aulong dela vie, étant donné quele système n’est pas en mesure de fournir les données complètes etcohérentesconcernantla mise en œuvre, provenant des pays participantsetremontantau début du programme, qui sont nécessaires pour mesurerles progrès réalisés par rapport aux objectifs.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
GESTION
Enfin,ilsontexaminésil’évaluation,parlesagences,des demandes de subvention relatives aux projets étaitªtransparente, bien organisée,effectuéeconformémentauxinstructions de la Commission etsilesfaiblesses mises en évidencefaisaient l’objet d’unsuivi.
LES MODALITÉS D’APPROBATION DU PROGRAMME DE TRAVAIL ANNUEL DES AGENCES NATIONALES SONT APPROPRIÉES, BIEN QUE LA COMMISSION NE FOURNISSE PAS SYSTÉMATIQUEMENT À CES AGENCES DESINFORMATIONS EN RETOUR SUR LA QUALITÉ DU PROGRAMME
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
LA COMMISSION ET LES PAYS PARTICIPANTS ASSURENT LA PUBLICITÉ ET LA PROMOTION DU PROGRAMME DE MANIÈRE SATISFAISANTE
La Commission etles agences nationales ont remplileurs obli-gationsrelativesauxactivitésdepromotionenassurantla visibilité,ainsi qu’enfavorisantla diffusionet une meilleure exploitation des bonnes pratiques grâce à une série d’actions. Lesagencesnationalesont publiélesappelsà propositions dansles pays participantsconformémentaux orientations de la Commission et ont présenté desinformations probantes appropriées concernantle programme Leonardo.
LA COMMISSION N’A PAS PRIS EN CONSIDÉRATION LES DIFFICULTÉS DES DEMANDEURS À TROUVER DES PARTENAIRES D’ACCUEIL DANS LES AUTRES PAYS
Les demandeurs ont éprouvé des difficultés à trouver des partenaires d’accueil dansles autres pays, en raison, notamment, decompétenceslinguistiques déficienteset des différences culturelles.
Pour Leonardo comme pourles autres programmes de mobilité relevant du programme pourl’éducation etlafor-mation tout aulong dela vie,les agences nationales sont uni-quementchargées de garantirle placement des demandeurs deleur propre pays dans des pays étrangers; elles ne sont pas compétentes pour aider les demandeurs d’autres pays à trouver des hôtes appropriés.
La Commissionfournit desinformations, desconseilset une assistance aux demandeurs potentiels àla recherche de partenaires d’accueil.
Cependant, en 2007,la Commissiona désac-tivésa base de données européenne de partenaires, qui avait étéconçue pourfaciliterlarecherche de partenaires,car elle ne pouvait garantir queles donnéesrelatives aux partenaires potentiels contenues dans cette base étaient dela qualité escomptée parses utilisateurs dansles pays participants.
Cette base de données n’a pas encore été valablementremplacée.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Des bases de données nationales destinéesàlarecherche de partenaires existent déjà dans certains pays participants, mais elles ne peuvent se substituer à une base de données à l’échelle européenne.
L’utilisation des différentes bases de données nationales entant qu’outil derecherche de partenaires entraîne unesituation danslaquelleilconvient des’enregistrer dans de nombreuses bases de données pour pouvoirseconnecter et effectuer unerecherche.
DÉFICIENCES AFFECTANT L’ÉVALUATION DES DEMANDES
Les procédures d’évaluation des demandes et de sélection des projets dansles pays participants sont transparentes, bien organisées et conformes auxinstructions dela Commission. Toutefois, les évaluations des demandes présentaient certaines des déficiences ci-après, qui augmententlerisque queles projets sélectionnés n’atteignent pasles objectifsfixés:
— des demandes ont étéacceptéesalors quela description du contenu dela formation, de ses objectifs etles résultats escomptés étaientinsuffisants pour étayerles résultats de l’évaluation;
— des demandes ont été acceptées alors quelesinformations relatives aux coûts qui y figuraient n’étaient pas suffisantes pourjustifierles montantssollicités;
— les commentairesformulés parles évaluateurs pourjusti-fierles notes attribuées dans chaque section du formulaire d’évaluation, notamment pource quiconcerneles questions portantsurla qualité, étaientinsuffisants.
La Commission ne procède pas à desrevues d’assurance dela qualité portant surles évaluations des demandes relatives aux projets,car elleconsidère quecelarelève del’autorité natio-nale.La Commission n’avaitcependant pas diffusé delignes directrices particulièressurla manière dontlesautorités na-tionalesdevaientvérifierlesévaluationsdesdemandes.En l’absence delignes directrices claires,les contrôles réalisés par lesautorités nationalesrisquent d’être moinsrigoureux dans certains pays participants que dans d’autres.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
13Article 6, paragraphe 3, point d) de la décision n° 1720/2006/CE.
25ªjuinª2002 portant règlement ¨nancier applicable au budget général des Communautés européennes, article 27 (JO L 248 duª16.9.2002, p. 1).
La Commission, en coopération avecles pays participants, as-surela collecte,l’analyse etletraitement des données disponibles nécessaires pour mesurerlesrésultatsetleseffets du programme13. Ces travaux s’ajoutent aux évaluations approfondies del’impactréalisées dansle cadre des évaluationsinter-médiaire etfinale du programme Leonardo.
L’audit aconsisté àªdéterminer qu’il existait un système de communication d’informations, s’appuyant sur des objectifs SMART et permettant àla Commission de mesurerlesrésultatsetl’impact du programme parrapport àla performance prévue14.
15Première partie du rapport annuel de l’agence nationale.
DES DÉFICIENCES AFFECTENT LE SYSTÈME DE COMMUNICATION DES RÉSULTATS ET DES EFFETS DU PROGRAMME LEONARDO
Les agences nationales élaborent à l’intention de la Commission unrapportannuel d’activité15 danslequelilsfournissent des informations surla mise en œuvre du programme.
Le contenu durapportest défini parla Commissionetcouvre des ques-tionstellesquelenombreetletypedeprojetsfinancéset leursrésultats.
La Cour a examinéles rapports d’activité 2007 des six pays visités et a constaté un certain nombre de déficiences, décrites aux points 41 à 44.
Ces déficienceslimitentla valeur desrapports entant qu’instruments permettant d’informerla Commission etlesautres utilisateurs desrésultatset del’impact du programme Leonardo.
Commele programme detravail annuel n’est pas structuré de la même manière quelerapportannuel d’activité,ilestim-possible de procéder à une comparaisonjudicieuse desrésul-tats parrapportàla performance escomptée.La Commission envisaged’alignerlastructuredurapportannueld’activité sur celle du programme detravail dès que ce dernier aura été restructuré à partir de 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Lesinformationssurlesrésultatsfourniesparlesagences nationales necomportent que des donnéesfactuelles qui ne permettent pas une évaluation de l’impact de Leonardo du point de vue de ses objectifs, par exempleles améliorations en matière d’enseignement,l’acquisition decompétencesetles impactséconomiques.Lerapportannuel d’activitécontient par exemple desinformationssurle nombre de projets, mais celles quiconcernentlesrésultatsetlesréalisations desac-tionsfinancéesau niveau des participants et desinstitutions sontlimitées.
S’agissantparailleursdel’établissementdurapportannuel d’activité,lesagences nationales n’ont pas uneapproche homogène, et par conséquent,les analyses des résultatsfigurant dans les rapports finals soumis à la Commission sont différentes et présentéessous desformes variées.
L’examen, parla Commission, desrapportsannuels d’activité présentés par les agences nationales a consisté davantage àªvé-rifierl’exhaustivité etlacohérence qu’à garantirlacommuni-cation desinformations requises(voir point 38).
Cependant,la Commissionaindiqué qu’elleavaitadressé desinformations en retour aux pays participants aprèsl’évaluation des rapports annuels 2008, établissant ainsi, à partir de 2009, unlien entre le contrôle ex ante du programme de travail etl’évaluation ex post durapport annuel.
EXEMPLES D’INSUFFISANCES AFFECTANT LA PRÉSENTATION PAR LES AGENCES NATIONALES DES RÉSULTATS DE LA MISE EN ŒUVRE DU PROGRAMME DE TRAVAIL 2007
Absence d’évaluation quantitative des résultats du projet.
Analyse insuffisante de la façon dont les objectifs ont été appréhendés.
Description d’effets potentiels globaux sans aucune référence à des preuves tangibles d’impact.
Exemples d’effets tirés d’une étude consacrée au programme précédent (Leonardo II).
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
16«Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éducation et la formation tout au long de la vie», 2008, point 3.1.1.3.
Lesagencesnationaleseffectuentégalementdesvisitesde suivi des projets dans le but d’apporter un soutien aux bénéficiaires, de rassembler et de diffuser des exemples des meilleures pratiqueset d’établirou de maintenir de bonnes relations entreles bénéficiaires etl’agence nationale.
17Règlement (CE, Euratom) n° 1605/2002 du Conseil du
25 juin 2002 portant règlement ¨nancier applicable au budget général des Communautés européennes, article 27 (JO L 248 du 16.9.2002, p. 1).
La Commission a fixé des critères16 de sélection des bénéficiaires à visiter, portant notamment sur leur importance et leurtype,surleurrépartition géographiqueàtraversle pays etsurle montant delasubventionaccordée parl’UE.
Toute-fois,la Commission n’a pas précisé, comme ellel’a fait pourles contrôles primaires,le nombre minimal de visites de suivi que l’agence nationale doit effectuer.
En2008,la Commissionainstauré desvisites«desuivi dela qualité et del’impact». L’objectif était de mieux appréhenderla qualité des activités du programme dansles pays participants.
Ces visites comprenaient des réunions avecles autorités natio-nales,les agences etles bénéficiaires dessubventions.
Même si ces visites constituent un progrès,leur portée n’est pas en-coresuffisante.Lesrapports publiésen 2008 parla Commission surles résultats de ces visites comportaient des éléments factuels etrécentsconcernantlesactivités de mobilité, mais ne contenaient aucune analyse des effetsréels des projets de mobilité de Leonardo sur les systèmes éducatifs, sur les institutions ousurles personnes participantes.Lesrapports ou autresinformations enretour n’avaient pas été communiqués systématiquement aux pays participants pour confirmation ou commentaire au cours des deux premières années.
APRÈS TROIS ANNÉES DE MISE EN ŒUVRE DU PROGRAMME, LA COMMISSION AVAIT COMMENCÉ, MAIS PAS ENCORE TERMINÉ DE METTRE EN PLACE UN SYSTÈME GLOBAL DE MESURE DE L’IMPACT DE LEONARDO
Les objectifs d’un programme doivent être «SMART» (c’est-à-dire spécifiques, mesurables,réalisables,pertinentsetdatés)17.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
LES OBJECTIFS SPÉCIFIQUES DE LEONARDO DA VINCI
Aiderles participants auxformations et aux activités deformation supplémentaires à acquérir et àªutiliser des connaissances, des aptitudes et des qualifications en vue de faciliter l’épanouissement personnel, l’aptitude à l’emploi et la participation au marché du travail européen
Soutenir l’amélioration de la qualité et l’innovation dans les systèmes, les institutions et les pratiques de l’enseignement et de la formation professionnels
Améliorer l’attrait de l’enseignement et de la formation professionnels ainsi que de la mobilité pour les employeurs et les particuliers et faciliter la mobilité des personnes en formation professionnelle.
LES OBJECTIFS OPÉRATIONNELS DE LEONARDO DA VINCI
Améliorer la qualité et accroître le volume de la mobilité des parties concernées par l’enseignement et la formation professionnels initiaux et par la formation continue dans toute l’Europe, de manière à augmenter le nombre de stages dans les entreprises à 80 000 par an au moins pour la fin du programme pour l’éducation et la formation tout au long de la vie
Améliorer la qualité et accroître le volume de la coopération entre les établissements ou organisations présentant des offres d’éducation et deformation,les entreprises,les partenaires sociaux et les autres organismes concernés dans l’ensemble de l’Europe
Faciliter la mise au point de pratiques innovantes en matière d’enseignement et de formation professionnels ne relevant pas du troisième cycle, ainsi que leur transfert, notamment d’un pays participant à l’autre
Améliorerla transparence etla reconnaissance des qualifications et des compétences, y compris celles acquises par l’apprentissage non formel et informel
Soutenir le développement, dans le domaine de l’éducation et de la formation tout au long de la vie, d’un contenu, de services, de pédagogies et de pratiques innovants fondés sur les technologies de l’information et de la communication (TIC).
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
18Le comité du programme d’éducation et de formation
Lesagences nationalesrendentcompte desrésultats du programme dansleurs rapports annuels d’activité.
Au moment où la Cour a réalisé son audit,la Commission n’avait pasfourni de lignes directrices précises aux agences nationales surlafaçon d’évaluerlesrésultats du programme ou de mesurerl’impact des projets de mobilité.
Il comprend des représentants des États membres et se prononce ou est consulté sur les mesures de mise en œuvre du programme d’éducation et de formation tout au long de la vie.
En décembre 2006,le comité pourl’éducation etlaformation tout aulong dela vie18 a décidé d’instituer un groupe detra- vailchargé de mesurerl’impact del’ensemble du programme pourl’éducation etlaformationtout aulong dela vie, y compris Leonardo da Vinci.
Le groupe de travail devait notamment définir unesérie d’indicateurs d’impact communs permettant d’apprécier dans quelle mesurele programme pourl’éducation etla formation tout aulong dela vie avait atteint ses objectifs.
En novembre2009,le groupe detravaila proposéaucomité pourl’éducation etlaformationtoutaulong delavie un ensemble d’indicateurs d’impact, ainsi qu’un système de collecte des données et de communication d’informations permettant de remédier à un certain nombre de déficiences actuelles.
Toutefois, enjanvier 2010,la proposition n’était pas approuvée.
Unefois quela Commission aura décidé quelsindicateurs elle entend mesurer, d’autreschangementsseront nécessaires;il faudra, parexemple,réexaminerlesquestionstraitéesdans les rapports annuels d’activité existants pour s’assurer qu’elles permettent de rassemblerlesinformations statistiques néces-sairesà une gestionefficiente du programme.Le module de communication d’informations danslesystèmeinformatique LLPLink devra également être adapté pour satisfaire aux nouvelles exigences en matière de collecte des données.
La mise en place d’un groupe detravail chargé d’évaluerl’im-pacta permis de progresser danslacréation desconditions nécessaires au suivi et àl’appréciation des résultats et del’im-pact.
Néanmoins,trois ans aprèslelancement du programme Leonardo actuel,la Commission n’a pas été à même d’apprécier dans quelle mesurele programme atteint ses objectifs, et elle ne dispose pas non plus d’un systèmelui permettant dele faire à l’avenir.
Même dans l’hypothèse où le comité pour l’éducation etlaformationtout aulong dela vie approuveraitlesindica-teurs d’impact en 2010,les données nécessaires pour mesurer l’impact du programme ne seraient recueillies que pourla dernière phase decelui-cietils’avéreraitextrêmement difficile d’obtenir des donnéescomparables pourlestrois premières années du programme(2007-2009), c’est-à-direla période sur laquelle doit porterl’évaluationintermédiaire du programme pourl’éducationetlaformationtoutaulong delavieet qui doitfairel’objet d’unrapport à présenter en mars 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
19La Cour a déjà fait état des résultats de l’audit sur les contrôles relatifs au programme pour l’éducation et la formation tout au long de la vie.
L’auditconcernaitlecaractèreapproprié descontrôlesrela-tifsªà Leonardo à tousles niveaux — c’est-à-dire ceux effectués parles agences nationales,les autorités nationales etla Commission — dansle cadre du programme pourl’éducation etla formationtout aulong dela vie19. Les contrôles ont étéjugés appropriéslorsqu’ils ont été effectués enconformité avecles orientations de la Commission et lorsque cette dernière en aªassurélasupervision.
20«Guide à l’intention des agences nationales chargées de la réalisation du programme pour l’éducation et la formation tout au long de la vie», 2008, point 3.8.1.
DANS LA PLUPART DES CAS, LES CONTRÔLES EFFECTUÉS PAR LES AGENCES NATIONALES CONCERNANT LEONARDO ÉTAIENT CONFORMES AUX ORIENTATIONS DE LA COMMISSION
Les agences nationales procèdent, au niveau des bénéficiaires, à des «contrôles primaires», réalisés en vue d’obtenir une assurance quant àla réalité et àl’éligibilité des activitésfinancées parles fonds del’UE, ainsi qu’àlalégalité et àla régularité des opérationssous-jacentes.
Les normes etles exigences minimales en matière de contrôles primairessont définies dansle guide dela Commission àl’in-tentiondesagencesnationales20.Cescontrôlesconsistent enunesérie detravaux:uneanalyse desrapportsfinals,un contrôle documentaire des éléments probantsfournis parles bénéficiaires au stade du rapport final, un contrôle sur place au cours dela mise en œuvre d’une actionfinancée, uncontrôle ex post et un audit dessystèmes des bénéficiairesréguliers.
Lescontrôles primairessont, par définition, descontrôles de conformitéetnesontpascensésêtreaxéssurlesrésultats des mesures de mobilité.S’agissant dela miseen œuvre des contrôles primaires, bien quelesagences nationalessuivent généralement les instructions du guide de la Commission àl’intentiondesagencesnationales,desfaiblessesontété constatées:
— dans une agence nationale,le délai de 45jours à compter dela réception du rapport n’a pas été respecté pourl’éva-luation etl’approbation desrapportsfinals;
— dans une autre agence nationale,les paiementsfinals aux bénéficiaires ont été effectués enl’absence desinforma-tions enretour exigées del’ensemble des participants au programme de mobilité.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
BIEN QUE LES CONTRÔLES SECONDAIRES RÉALISÉS PAR LES AUTORITÉS NATIONALES PERMETTENT EN GÉNÉRAL D’OBTENIR UNE ASSURANCE RAISONNABLE QUANT À L’EFFICACITÉ DES CONTRÔLES PRIMAIRES, UN CERTAIN NOMBRE DE FAIBLESSES ONT ÉTÉ RELEVÉES
21Article 8 de la décision de la Commission du 26 avril 2007.
Lesautorités nationalessontresponsables descontrôles nationaux effectués concernant Leonardo.
À cet effet,la Commis-sionleurimpose de mettre en place unsystème decontrôles secondaires visant àfournir une assuranceraisonnable quant àl’efficacité descontrôles primairesréalisés parlesagences nationales 21.
Dans la plupart des cas, les contrôles secondaires réalisés parles autorités nationales ont permis d’obtenir uneassuranceraisonnable quantàl’efficacité dusystème decontrôles primaires.
Cependant,l’auditaaussi permis de mettre aujour desfaiblesses danslaréalisation des contrôles secondaires: une documentationinadéquate des procédures de surveillance, une supervision insuffisante de l’agence nationale et des déficiences danslesuivi desrecommandationsformu-lées parles organes de contrôle au niveau des États membres ou dela Commission.
LA COMMISSION N’A QUE RÉCEMMENT FOURNI DES ORIENTATIONS SUPPLÉMENTAIRES CONCERNANT LES PROCÉDURES PARTICULIÈRES APPLIQUÉES LORS DES CONTRÔLES SECONDAIRES
La Commission effectue des visites «de suivi des systèmes» auprès des pays participants.
Lesautorités nationales ontinterprétélesens de«contrôles secondaires» de différentes manières.
Ainsi quela Courl’afait remarquer danssonrapportannuelrelatifàl’exercice 200822, les orientations dela Commissionsurlesresponsabilités des autorités nationales manquent de clarté en ce qui concerneles procédures particulières.
L’audit réalisé parla Cour sur Leonar-doapporte uneconfirmationàcetteconclusion, puisque des faiblesses ontétéconstatéesau niveau descontrôlessecon-daires.La Commissiona pris ensuite des mesurescorrectives encommuniquantauxautorités desinstructionsfournissant desindications supplémentaires surles procédures appliquées lors des contrôlessecondaires.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
CONCLUSION ET RECOMMANDATIONS
Lors dela conception du programme Leonardo,la Commission aªprisenconsidérationsespropresévaluationsàcaractère obligatoire, maisn’adéfiniaucunpland’actionconcernant d’autresétudesetrapportsimportants.Ellea misenplace unsystèmeapproprié de gestion ducycle devie des projets.
Toutefois,le principal systèmeinformatique, LLPLink, était tou-joursincompletfin 2009, ce qui empêche de communiquerles informations de façon adéquate etimplique d’utiliser en même tempsd’ancienssystèmes.S’agissantduprogrammepour l’éducationetlaformationtoutaulong delavie,la miseau point d’un outil commun de communication desinformations permettant de mesurerl’impact n’étaittoujours pasterminée mi-2010.
Les éléments opérationnels du programme, notammentl’éla-boration du programme detravail annuel,la publicité,la promotion etla communication d’informations ont généralement été bien gérés.
Toutefois, desinsuffisancesaffectentcertains domaines, commel’assistance aux demandeurs dansla recherche de partenaires d’accueil dans d’autres pays etl’assurance dela qualité des évaluations, parlesagences nationales, des demandes desubventions.
Après avoir analysé le programme de travail annuel, la Commission devrait fournir des informations en retour de nature qualitative aux autorités nationales. Cesinformations en retour devraientcomporter une présentationsuccincte dela mise en œuvre au niveau national et mettre en évidenceles pointsforts etles pointsfaibles, ce qui serait utile tant pourla Commission que pourles autorités nationales.
La Commission devrait envisager dessolutions pourassurerla mise en place d’un outil derecherche de partenairesconvivial et efficace, au niveau del’UE ou au niveau national.
La Commission devrait déterminer s’ilincombe aux agences nationales defaciliterl’accueil de participants étrangers enfour-nissant à d’autres agences nationales desinformationsconcer-nantles organisations d’accueil etles organismesintermédiaires dansleur propre pays.
L’évaluation des demandes pourrait être améliorée en étoffant le manuel d’évaluationàl’attention des évaluateurs, en préci-santen détail, pourchaquesection définie dansleformulaire d’évaluation,l’objectif del’évaluationainsi queles méthodes pour y parvenir.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Afin de garantir uneinterprétation cohérente des règles qu’elle établit,la Commission devraitenvisager decontrôlerleséva-luations des demandeslors deses visites desuivi dela qualité et del’impact dansles pays participants.
La Commission devrait mettre au point, dansles plus brefs dé-lais,l’application LLPLink devant permettre de communiquerles informationsrelatives àla mesure del’impact, afin de garantir l’exhaustivité etla cohérence des données surla mise en œuvre collectées danstousles pays participants.
Bien queles systèmes de contrôle au niveau dela Commission et des États membresaientétéadéquats dansla plupart des cas,les systèmes de communication desinformations n’étaient pas suffisamment centrés surles résultats, et encore moins sur l’efficacitéetl’impact du programme.
Aprèstroisannées de mise en œuvre du programme,la Commission avait commencé, mais pas encore achevé de mettre place un système global de mesure del’impact de Leonardo.
En conséquence, elle n’a pas été à même de mesurerl’impact du programme pourlestrois premières années de Leonardo —soit environla moitié desa durée de vie.
La Commission devrait améliorer son «système de suivi de la qualité et del’impact» et faire en sorte qu’il y ait une certaine coordination entrecelui-ci etla présentation desrapportsannuels d’activité actuellement élaborés parles agences nationales.
La Commission devrait harmoniserlastructure du programme de travail etle rapport annuel afin de permettrela comparaison desrésultats obtenus avecles performances escomptées.
La Commission devrait terminer ses travaux concernantla définition des objectifs SMART et desindicateurs de performance dansles plus brefs délais.
À l’avenir, la Commission devrait s’assurer qu’un système de mesure del’impact soit mis en place dèsle début pourtousles programmes ultérieurs.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
La conclusion globale est quele programme de mobilité Leonardo da Vinci a été conçu et géré de manière à pouvoir donner desrésultats utiles.
La Commission avait commencé, mais pasencoreterminé de mettreen place unsystème global de mesure de l’impact de Leonardo.
Par conséquent, elle n’est pas encore en mesure d’évaluer, au bout de trois ans — soitla moitié dela durée de vie du programme —,les moyens mis en œuvre pour atteindreles objectifs.
Le présentrapportaétéadopté parla Chambre IV, présidée par M. Morten LEVYSOHN, membre de la Cour des comptes, à ª Luxembourg ensaréunion du 29juin 2010.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
OBJECTIFS(FONDÉS SUR LA BASE JURIDIQUE DU PROGRAMME EFTLV)
DÉCISION N° 1720/2006/CE DU PARLEMENT EUROPÉEN ET DU CONSEIL du 15 novembre 2006 établissant un programme d’action dans le domaine del’éducation et delaformation tout aulong dela vie
OBJECTIFS GÉNÉRAUX DU PROGRAMME POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Contribuer, parl’éducation etlaformationtout aulong de lavie,audéveloppementdelacommunautéentantque société dela connaissance avancée, caractérisée par un développement économique durable accompagné d’une amé-liorationquantitativeetqualitativedel’emploietd’une plus grandecohésionsociale,toutenassurant une bonne protection del’environnement pourles générations futures.
En particulier,ilviseàfavoriserleséchanges,lacoopé-ration etla mobilité entrelessystèmes d’éducation et de formationausein delacommunauté,afin qu’ils devien-nentªuneréférence de qualité mondiale.
OBJECTIFS SPÉCIFIQUES DU PROGRAMME POUR L’ÉDUCATION ET LA FORMATION TOUT AU LONG DE LA VIE
Contribuer au développement d’un enseignement et d’une formation de qualitétout aulong dela vie et promouvoir un niveau de performance élevé,l’innovation ainsi qu’une dimension européenne danslessystèmes et pratiques en vigueur dansle domaine.
Encouragerlaréalisation d’un espace européen del’édu-cation et delaformationtout aulong dela vie.
Aideràaméliorerla qualité,l’attrait etl’accessibilité des possibilités d’éducation et deformation tout aulong dela vie offertes dansles États membres.
Renforcerla contribution del’éducation et dela formation toutaulong delavieàlacohésionsociale,àlacitoyen-neté active, au dialogueinterculturel, àl’égalité hommesfemmes et àl’épanouissement personnel.
Aiderà promouvoirlacréativité,lacompétitivité,laca-pacité d’insertion professionnelleetlerenforcement de l’esprit d’initiative et d’entreprise.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
Contribueràl’accroissement dela participation des personnes detousâges,ycompriscellesayant des besoins particuliers etles groupes défavorisés, quel quesoitleur niveausocio-économique,àl’éducation etàlaformation tout aulong dela vie.
Promouvoirl’apprentissagedeslanguesetladiversité linguistique.
Soutenir le développement, dans le domaine de l’éducation et delaformation tout aulong dela vie, d’un contenu, de services, de pédagogies et de pratiquesinnovantsfondés surles TIC.
Renforcerlerôlejoué parl’éducation etlaformationtout aulong delavie pourcréer unsentiment decitoyenneté européenne,fondésurlaconnaissanceetlerespect des droits del’hommeet dela démocratie,etencouragerla toléranceetlerespectàl’égarddesautrespeupleset cultures.
Promouvoirlacoopérationen matière d’assurance dela qualité danstouslessecteurs del’éducation et delafor-mation en Europe.
Encourager une utilisation optimale desrésultatset des produitset processusinnovantsetéchangerles bonnes pratiques dansles domaines relevant du programme pour l’éducationetlaformationtoutaulongdelavie,afin d’améliorerla qualité del’éducation et delaformation.
OBJECTIFS SPÉCIFIQUES DU PROGRAMME LEONARDO DA VINCI
Aiderles participantsauxformationsetauxactivités de formationsupplémentairesàacquériretàutiliserdes connaissances, des aptitudes et des qualifications en vue defaciliterl’épanouissement personnel,l’aptitude àl’em-ploi etla participation au marché dutravail européen.
Soutenirl’amélioration dela qualité etl’innovation dans lessystèmes,lesinstitutionsetles pratiques del’ensei-gnement et delaformation professionnels.
Améliorerl’attraitdel’enseignementetdelaformation professionnels ainsi que de la mobilité pour les employeurs etles particuliers etfaciliterla mobilité des personnes en formation professionnelle.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
ANNEXE
OBJECTIFS OPÉRATIONNELS DU PROGRAMME LEONARDO DA VINCI
Améliorerla qualité etaccroîtrelevolume dela mobilité despartiesconcernéesparl’enseignementetlaforma-tion professionnelsinitiauxet parlaformationcontinue dans toutel’Europe, de manière à augmenterle nombre de stages dansles entreprises à 80ª000 par an au moins pour lafin du programme pourl’éducation etlaformation tout aulong dela vie.
Améliorerla qualité et accroîtrele volume dela coopération entreles établissements ou organisations présentant des offres d’éducation et deformation,les entreprises,les partenairessociauxetlesautresorganismesconcernés dansl’ensemble del’Europe.
Faciliterla miseau point de pratiquesinnovantes en ma-tièred’enseignementetdeformationprofessionnelsne relevant pas dutroisièmecycle,ainsi queleurtransfert, notamment d’un pays participant àl’autre.
Améliorerla transparence etla reconnaissance des qualifications et des compétences, y compris celles acquises par l’apprentissage nonformel etinformel.
Encourager l’apprentissage de langues vivantes étrangères.
Soutenir le développement, dans le domaine de l’éducation et delaformation tout aulong dela vie, d’un contenu, de services, de pédagogies et de pratiquesinnovantsfondés surles TIC.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Eneffet,leprogrammefaitétatd’une demandecroissantequinepeutêtre pourl’instantcouverte que partiellement (moinsde50%desdemandespeuvent êtreaccueilliesautitre du budget disponible). Plus de 80 000 personnes ont béné-ficiéd’unfinancementen2009(67ª%en formationinitiale,20 %surle marché du travail, 13 % dansl’enseignement/laforma-tion).
La grande majorité des participants (presqueª90ª%) se sont déclarés hautement satisfaits deleurséjouràl’étranger dans leurs rapports finaux.
L’impactpositifsurlesparticipantsau programmeprécédentaétéconfirmé parl’étude d’impact publiée en 2007.Les expériences de mobilitéontamélioréles aptitudesetlescompétencesdesjeunes etellesonteuuneffetpositifsurleur employabilité, ainsi quesurleur développement personnel.
Une étude surl’impact dela mobilité Leonardo des enseignants et formateurs del’enseignement etlaforma-tion professionnels (ProEFP) est surle point d’êtrefinaliséeetlespremiersrésultats confirmentles effets positifs non seulement surle développement personnel des participants maisaussisurlesétablissements d’enseignementetdeformationprofes-sionnels,les prestataires etles systèmes de formation.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commissionsefélicite quela Courait pris acte qu’un système de gestion approprié du cycle de vie des projets a été établi etquelesaspectsopérationnelsdupro-gramme ont été dansl’ensemble bien gérés.
La Commission soulignelefait qu’un grand nombre desrecommandations de gestion sont valables pourla totalité du programme pourl’éducationetlaformationtoutau long dela vie (EFTLV) carle programme ª Leonardo en fait partieintégrante.
Septième tiret La Commissionreconnaît queletravail sur lesindicateursdeperformancedoitêtre finalisé.
IV.La Commission souligne quel’audit a principalement couvertles années 2007-2008, qui étaientles deux premières années d’un nouveau programmeintégré.En outre,la programmationetlecycledecommuni-cation desinformationsaveclesagences nationales couvrent deux années, dela préparation du projet de programme de travail des agences àlafinalisation del’évaluation durapport annuel parla Commission.
Par conséquent,lesaméliorationsapportées ensuite, notamment en 2010, n’ont pas été toutes prises en considération parla Cour.
Il convient en outre de noter queles résultats des actions cofinancées en 2007-2008 nesontsouventpasvisiblesimmédiate-ment aprèsles actions dufait quela mobi-litéetlaformationnefontnormalement ressentirleurseffetsqu’auboutdeplu-sieurs années.
Ellesoulignetoutefois queletravailavec lecomitédeprogrammesurl’établisse-ment d’indicateurs a commencé dès 2007. En outre, surla base des études d’impact et desévaluations du programme Leonardo précédent, des données quantitatives disponibles et du retour d’information qualitatif des participants au programme actuel,la Commission est certaine quele programme de mobilité Leonardo da Vinci produit des résultats utiles.
Premier tiret Pourla conception du programme Leonardo da Vinciactuel,la Commissionalancé un processus de consultation avecles agences nationales,lesautorités nationalesetles parties concernées pour prendre en consi-dérationleurs expériences antérieures. La Commissionaprisenconsidérationnon seulementlesrésultats etlessuggestions tiréesdesévaluationsobligatoires, mais elle a aussi utilisé d’autres études externes comme source d’idées et pour obtenir des éléments supplémentaires.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
– elle a déjà développé des orientations détailléespourévaluerlesdemandes de projet. La Commission estime quela supervision de l’évaluation de la qualité des demandesfait partie des contrôles secondaires des autorités nationales auprès des agences nationales; néanmoins, elles’emploie à déterminersi elle peut surveillerces procédures plusétroite-ment,entenant dûmentcompte dela rentabilité;
V.La Commissionacceptelesrecommanda-tionsformulées parla Cour, qu’elle a déjà misesen œuvre entièrement ou partiellement, à savoir: le retour d’information qualitatifauxautorités nationalessurles rapportsannuels desagences nationales, l’intégration des rapports d’activité annuels dansles visites de contrôle,l’alignement de la structure du rapport d’activité annuel sur les programmes detravail,l’inclusion d’indicateurs orientés surles résultats dansles programmes detravail des agences nationales etla finalisation de LLPLink.
La Commission tient à souligner ce qui suit:
– elle ainclus desindicateurs de performance pourles programmes detravail des agences nationales de 2011, lesquels ont été accueillisfavorablement parles directeurs d’agence lors de leur réunion du 20 mai 2010 et seront donc appliqués dès la planification et la période de communication 2011; elle a déjà largement amélioré le système de soutien informatique pour la gestion du programme en 2009 et elle continued’améliorersessystèmesde communication en 2010;
– elle assure déjà un retour d’information qualitatif surles programmes detravail annuelsdesagencesnationales, mais pour desraisons d’efficacité, ellelimite sonretour d’information aux cas nécessitant unerévision parce qu’ils necor-respondent pas aux normes de qualité escomptées;
– elle partagele point de vue dela Cour selon lequel l’aide à la recherche de partenaires estimportante et elle explore d’autres options étant donné que la base de données habituelle pour la recherche de partenaires n’a pasfournileservice de qualité escompté; la Commission admet queletravailsur les indicateurs de performance doit être finalisé.
Sur cettebase,lesdonnéespertinentes seront alignées sur les indicateurs désormais établis; les premiers résultats de cet exercice sont attendus d’icile milieu de l’année 2011.
En outre,surla base des études d’impact et des évaluations du programme Leonardo précédent, des données quantitatives disponibles et du retour d’information qualitatif des participants au programme actuel,la Commission est certaine quele programme de mobilité Leonardo da Vinci produit des résultats utiles.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
ÉTENDUE DE L’AUDIT ET APPROCHE D’AUDIT
13.La Commission soulignelefait que 2007 et 2008 ont étéles deux premières années du programme pourl’éducation etla formation tout aulong dela vie ayantintégré, pour la premièrefois,le programme Leonardo da Vinci et l’ancien programme Socrates dans un programme unique.Il a doncfallu mettreen place de nouvelles procédures communes.
Dureste,la programmation et le cycle de communication desinformations avecles agences nationales couvrent deux années, dela préparation des programmes detravail des agences nationales àlafina-lisation des évaluations du rapport annuel.
Lesaméliorationsapportéesensuite, notamment en 2010, n’ont donc pas toutes été prises en considération parla Cour.
19-20.La Commission maintient qu’il nelui appartient pas de vérifier siles recommandations fixéesauniveaunationalontétésuivies parles autorités nationales.
Cependant,la Commission pourraitinviter ces dernières àªeffectuer ce suivi au niveau national.
16.La Commissionsouligne quelesrésultats desactionssoutenuesen2007-2008ne sontsouvent pasimmédiatementvisibles aprèslesactionscarla mobilitéetlafor-mationprennentnormalementplusieurs années à faire ressentirleurs effets.
La Commission précise que les rapports nationauxfinauxquiontétéprésentés entempsvouluparlesautoritésnatio-nales avaient été présentés au contractant externe pouranalyseet quelesrésultats ont été validés par la Commission. Les questionsfondamentales ont étéincluses danslepland’actionfinalétabliparla Commission.
La Commission se réjouit que la Cour ait constaté que danslaconception du nouveau programme Leonardo, les résultats desévaluationsintermédiairesetfinales duprogrammeprécédentontétépris encompteau moyendeplansd’action structurés.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Le contenu des études externestelles que l’étude surles obstacles àla mobilité transnationale «MoVE-iT» etl’analyse del’impact des actions de mobilité Leonardo da Vinci surlesjeunesenformationetlesjeunes travailleurs, qui sont citées par la Cour, est utilisécommeinformation de baseet source d’idées pourle développement ultérieur oul’adaptation du programme et de sesrègles.
Ces études fournissent également un aperçu plus détaillé de certains aspects des actions du programme.
Les amé-liorationseffectuéesaprèsl’auditdela Cour, notamment en 2010, n’ont pas toutes été prises en considération parla Cour.
Encadré 1 — premier tiret La Commission convient qu’il est encore possible d’améliorerla mise en œuvre du programmedanslespaysd’accueiletla préparation des participants,comme pré-cisédanslarecommandationdel’étude d’impact mentionnée.
Cependant,l’étude conclut aussi queles principes etles méca-nismesfondamentauxduprogrammene nécessitentaucune modification.L’étude conclut quele programme de mobilité Leonardo da Vinci peut être décrit comme particulièrement efficace, utile et rentable.
En outre, la Commission souligne que depuislafinde2008,LLPLinkestutilisé pourla production de rapports financiers et de statistiques de gestion uniformes et normalisés.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantis-sentla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
1Rap4Leo est un outil informatique qui permet, entre autres, de recueillir des données quantitatives et les avis des participants aux actions de mobilité Leonardo da Vinci.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commission se félicite que la Cour estime queles pays participants etla Commission assurentla publicité etla promotion du programme de façon satisfaisante.
Dès 2007,la Commission a examiné atten-tivementaveclecomitédegestiondes programmes unesérie d’indicateurs d’impact des programmes applicables au programme EFTLV dans son ensemble.
La Commission se réjouit que la Cour ait constatéquelesdispositionsprévues pourapprouverlesprogrammesdetra-vailannuels desagencesnationalessont appropriées.
Pour des raisons de rentabilité,la Commission alimitésonretour d’information aux agences nationalessurleur projet de programme de travail annuel aux cas appelant unerévision, afin d’assurerlerespect des normes de qualité attendues.
33-35.La Commission est consciente des difficultés querencontrentcertains demandeurs danslarecherche de partenaires d’accueil dans d’autres pays et elle prend note dela proposition visant àfaciliter ce processus. L’ancienne base de données prévue pourla recherche de partenaires qui existait dans lecadre du programme Leonardo da Vinci ª II ª a été fermée parce qu’elle ne pouvaitªpas garantir une qualité suffisante desªdonnées saisies dansle système.
D’autres solutions deremplacementdoiventêtreétudiées. Onªpeut voir un exemple prometteur dans le réseau EuroApprenticeship, une plateforme miseenplacepardesorganismes compétentstelsqueleschambresdes métiers ou du commerce etles prestataires d’enseignementetdeformationprofes-sionnels, qui a étélancée en 2010 après un appelà propositions,et qui pourraitêtre mieuxappropriéeàlarecherche d’entreprises d’accueil de qualité.
La Commission considère quecessolutions deremplace-mentpourraientêtreexaminéespourla prochaine génération du programme.
36.La Commission est heureuse deconstater queles procédures prévues pourévaluer lesdemandesetsélectionnerlesprojets danslespaysparticipantssonttranspa-rentes, bien organisées et conformes à ses instructions.
La Commissionsoulignetoutefois qu’elle fournitauxautoritésnationalesetaux agences nationales un retour d’information qualitatif détaillésurla gestion etla mise en œuvre des programmes dans ses conclu-sionsd’évaluationdurapportannuelde l’agence nationale, danslequel elleindique aussiles mesures correctives attendues,le cas échéant.
La Commission vérifie aussi queles mesurescorrectivessontincluses dansle programme detravail del’agence nationale suivant, afin de garantir une amélioration continue dansla mise en œuvre du programme.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
37.Commeétabli parles orientationsactua-lisées dela Commission publiées en 2009, uncontrôle d’assurance qualité visantles évaluations des demandes desubvention devraitfairepartiedescontrôlessecon-daires desagences nationalesauprès des autorités nationales. La procédure d’octroi dessubventions —dontl’évaluationdes demandesdesubventionestunélément important — fait partie des «contrôles clés» surlesquelsles autorités nationales doivent exprimerleuravisdansleurdéclaration d’assurance annuelle.
44.Dèslesrapportsd’activitéannuels2008, la Commission a envoyé des conclusions d’évaluationexhaustivesauxautorités nationales et aux agences nationales.
Ces conclusionsd’évaluationfournissentun retour d’information détaillé surla qualité dela mise en œuvre et dela gestion du pro-grammedansle paysconcerné,etvisent àªguiderles agences nationales afin qu’elles puissent améliorerleur performance.
Ainsi, unlien direct est établi entrele programme detravail del’agence nationale etlerap-port d’activité annuel.
41.Unsystèmerévisépourlesprogrammes detravaildesagencesnationalesaªété conçu pour2011,comprenant des objec-tifsetdesindicateursdeperformance quifaciliteront davantagela comparaison valable desrésultats enregard des performances prévues.
La nouvelle approche aªété accueilliefavorablement parles directeurs d’agences nationaleslors deleurréunion du20ªmaiª2010etelleseraainsi miseen œuvre pourla planification etla communication desinformations à partir de 2011.
Dansuncontextederessources limitéesdanslesagencesnationales,et comptetenudesexigencesdecontrôle importantes, la Commission n’a pas jugé utiled’imposerdesexigences minimales aux agences nationales pourles visites de contrôles auprès des bénéficiaires.
Cela permet aux agences nationales d’organiserle suivi des bénéficiaires dela manièrela plus efficaceetlaplusappropriée,entenant comptedessituationsetdescontraintes nationales, par exemple enremplaçantles visites de suivi auprès des différents bénéficiaires par des réunions de suivi réunissant des groupes de bénéficiaires.
43.Afin deremédier au manque de cohérence dansl’approcheadoptée parlesagences nationales pour rendre compte del’activité annuelle,la Commission a prévu unformu-laire derapport unique enligne àl’usage de toutesles agences nationales.
En outre, surla base del’expérience des années pré-cédentes,la Commissionaétabli desins-tructions détaillées pourlaréalisation des rapports annuels en 2009.
Encadré 2 La Commission souligne que les insuffisances relevées parla Cour danslafaçon dontlesagences nationales ont présenté lesrésultats dela mise en œuvre des pro-grammesdetravail2007serapportent àªtrois dessixagences nationalesexami-néeset n’apparaissent passystématique-ment dans chacune des trois.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Elle préciseaussi qu’un grand nombre de donnéesquantitativessontdisponibles dans les bases de données Rap4Leo et LLPLink.Rap4Leocontientenoutreun retour d’information qualitatif des participants qui révèle un degré très élevé desatisfaction quantàleursexpériences Leonardo.
47.La notion de «visites de suivi dela qualité et del’impact» a été récemmentintroduite en2008ets’estprogressivementaffinée depuislorsafind’obtenirlafermeassu-rance des effets du programme surla base d’exemples de projets réels.
Un retour d’information a été envoyérégulièrement aux agences nationales depuis août 2008.
Pour la deuxièmesérie desuivi dela qualité et de l’impact Leonardo da Vinci commençant en 2010,les visitesseront davantage ciblées au niveau régional.
49.Afind’améliorerlaqualitéetlacohé-rence desrapports annuels établis parles agences nationales,la Commission afourni à ces dernières des orientations détaillées en 2009.
48.Les objectifs du programme Leonardo sont spécifiés dans la base juridique du programme EFTLV, quiaétéapprouvé parle Parlement européen etle Conseil.
La Commission s’emploie à développerlesindica-teurs appropriés à ces objectifs pourle programme EFTLV dans son ensemble.Ilªs’agit d’un exercice particulièrementcomplexe, étant donné que 58 objectifs ont été définis dansla basejuridique.
La Commission admet que le système global de communication des résultats, des effets et de l’impactsurla base d’indicateurs de performance doit encore êtrefinalisé.
Cepen-dant,lors de sa réunion du 17juin 2010,le comité EFTLV a adoptél’approche proposée parla Commission.
La Commissionsouligne, néanmoins, que les élémentstirés des études externessur les effets dela mobilité Leonardo pourles jeunesstagiaireset diplômés2etl’impact dela mobilité VETPRO surles personnes et les systèmes3indiquent quela mobilité Leo-nardoremplitles objectifs du programme dans unelarge mesure.
En outre, la Commission souligne que depuislafin de 2008, LLPLink a été utilisé pourla production de rapports financiers et de statistiques de gestion uniformes et normalisés.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantis-sentla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
Le rapport ¨nal sera publié prochainement.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Deuxième tiret L’exemple, relevé parla Cour, de paiements finaux aux bénéficiaires ayant été effectués sansleretour d’information nécessaire de la part de tousles participants àla mobilité selimite à une seule agence nationale.
La Commission a fourni des orientations auxautorités nationalessurlescontrôles secondaires nécessaires depuis2008.Sur la base del’expérience des deux premières années du programme et des propres audits de suivi dela Commission, ainsi que dansle suivi dela recommandation dela Cour dans le contexte dela DAS 2008,la Commission acomplétéces orientations en 2009 avec des procédures spécifiques applicables aux contrôles secondaires.
CONCLUSION ET RECOMMANDATIONS
56.La Commission est consciente que de nombreuses agences nationales ont deslacunes dansleur gestion des contrôles primaires.
C’est ce qui estformellement communiqué auxautoritésnationalesetauxagences nationales dansles observations et recom-mandationspubliéesaprèsl’analysedes rapportsannuels desagences nationales, ainsique danslesvisites decontrôlesur place.Commelescontrôlesprimaires constituent un élémentimportant pour une assuranceraisonnable quant àl’utilisation desfonds del’UE,la Commission examine très attentivementlesinsuffisances dans ce domaine et elle veille à ce que des mesures correctivesappropriéessoientprisesau niveau national.
La Commission a pris en considération non seulementlesrésultats etlessuggestions desévaluationsobligatoires, maisaussi cellesdesétudesexternes.Toutefois,le butprincipaldesétudesetdesrapports externes est de fournir àla Commission des informations de base et une analyse; pour autant,leurstatut estsensiblement différent des évaluations obligatoiresrequises parla basejuridique.
Ainsi,la Commission n’est pas tenue deles suivre aussiformelle-ment queles évaluations obligatoires.
Premier tiret La Commission n’ignore pas que dans une agence nationale visitée parla Cour dansle contexte de cet audit,le délai de 45jours pourl’évaluation etl’approbation desrap-portsfinaux n’est pas respecté.
La Commission aformulé elle-même une observation etrecommandationsurce pointaprèssa visite de contrôle des systèmes dansle pays en 2008.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Recommandation 1 a) La Commission accepte la recommandation ª 1 a), qui est déjà miseen œuvre:la Commission a fourni aux agences nationales un retour d’information qualitatif depuisl’activité de compte rendu annuel de 2008.
En outre, commela Courl’a reconnu, elle a également fourni un retour d’information surles programmes de travail annuels pourlescasoùunerévisionétaitnéces-saire afin d’atteindreles normes de qualité prévues.
Bienquelesystèmeinformatiquedela Commission,LLPLink,fûtencoreincom-pletlors del’audit dela Cour, dufait que son développement a commencé en 2008, le système est actuellement stable etfonc-tionne correctement, etla qualité des données a étélargement améliorée parl’intro-ductiondeformulairesélectroniques.En mêmetemps,l’utilisationparallèled’un outil spécifique pourla mobilité Leonardo a permis d’évitertoute perte de données etla Commissionacontinué decollecter touteslesdonnéesnécessairessurl’ac-tion sans aucun écart depuisle programme précédent.
La Commission se félicite de l’appréciation dela Cour quant aux éléments opéra-tionnelstels quele programme detravail annuel des agences nationales, l’information, la publicité et la promotion du programme.
La Commission a fermé sonanciennebasededonnéespourla recherche de partenaires en raison de pro-blèmesliés àla garantie dela qualité. Tandis que dessolutions desubstitutionaux mécanismesderecherchede partenaires sont actuellement analysées,la Commission souligne quel’absence de base de ce type, par exemple, ne nuit pas àla mise en œuvre réussieduprogrammecarlademande dépasse deloinle budget disponible pour soutenirles projets de mobilité Leonardo.
La Commission afermé son ancienne base de données pour la recherche de partenaires en raison de problèmes liés à la garantie dela qualité. Tandis que des solutions desubstitutionaux mécanismes de recherchedepartenairessontactuelle-ment analysées,la Commission asouligné quel’absencedebasededonnéespour larecherche de partenaires, par exemple, n’empêche pasla mise en œuvre fructueuse des programmes, carla demande estlarge-ment supérieure au budget disponible pour soutenirles projets de mobilité Leonardo.
Recommandation 1 c)La Commission considère queles agences nationalesnedevraientpasintervenir formellement danslafacilitation des pla-cementspourlesparticipantsd’autres payscarcelaimpliqueraitundéplace-ment majeur des responsabilités et risquerait de nuire aux relations juridiques entreles organisations d’autres pays.
Cela neles empêchera pas d’avoir un échange d’intermédiairesappropriéssur une base informelle.
Comme prévu parlesorientationsactua-lisées dela Commission publiées en 2009, uncontrôle d’assurance qualité visantles évaluations des demandes desubvention devraitfairepartiedescontrôlessecon-daires des autorités nationales auprès des agences nationales.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
La Commission travaille au déve-loppementdu manueld’évaluationpour les évaluateurs enliaison avecla nouvelle demande enligne etle formulaire d’évaluation révisé.
La Commission souligne qu’elle a continué derecueillir des données quantitatives et un retour d’information qualitatif dela part des participantssurla mobilité Leonardo da Vinci grâce à Rap4Leo, débouchantsur unflux de donnéesininterrompu etfiable surcesaspectsdepuislelancementdu programme. En attendant une décision du comité de programmesurlesindicateurs d’impact, on ne sait pas encore clairement dans quelle mesureles données répondront à ce besoin d’indicateurs.
Recommandation 1 e)La Commission note en ce qui concernela recommandation 1 e) qu’ellerévise actuellement son approche des visites de suivi de la qualité et del’impact, en yintégrant un échantillonnage d’évaluations dela qualité des demandes parles agences nationales.
Par la suite, la Commission analysera la valeur ajoutée decescontrôles et deleur impactsurlesressources du point de vue dela rentabilité des contrôles.
La Commission souligne quelesimpacts ne peuventtoutefois être mesurés qu’avecle temps.
Les États membres devraient rendre comptedelapremièrepartiedupro-gramme dansleur évaluationintermédiaire prévue en 2010. Cette contribution permettra d’améliorer utilementla performance de Leonardo,tant dansle programmeactuel quepourlapréparationdelanouvelle génération du programme.
La Commission se réjouit de l’appréciation de la Cour quant aux systèmes de contrôle misen placeàla Commissionet auxniveauxnationaux.Cessystèmesde contrôleseconcentrentsurl’assurance fournie quantàªl’utilisation desfonds de l’UE sur une base annuelle.
En outre, la Commission souligne que depuislafinde2008,LLPLinkestutilisé pourla production de rapports financiers et de statistiques de gestion uniformes et normalisés.
La combinaison des données statistiques de Rap4Leo et de LLPLink garantitla qualité etla cohérence des données pourla mobilité Leonardo da Vinci.
La Commission estinformée desrésultats duprogrammedefaçonrégulièreviales rapportsannuelsdesagencesnationales surla gestion etla mise en œuvre du programme et danslecadre deses visites de suivi dela qualité et del’impact.
Dès 2007,la Commission a examiné attentivement avecle comité de gestion du programme une série d’indicateurs d’impact du programme applicables à EFTLV dansson ensemble.Lecomitén’aexprimé«aucun avis» sur deux propositions présentées par la Commission et a demandé une nouvelle analyse surlarentabilité.
La nouvelle proposition a été adoptée parle comitélors de saréunion du 17juin 2010.
Sur cette base, les données appropriées seront alignées sur lesindicateurs désormais établis;les pre-miersrésultats de cet exercicesont attendus d’icile milieu del’année 2011.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
RÉPONSES DE LA COMMISSION
Surla base des élémentsci-dessus et des études d’impact, la Commission estime qu’elle dispose d’une assurancesuffisante surl’efficacité du programme.
Recommandation 2 a) La Commission accepte la recommandation 2 a) et souligne que les conclusions d’évaluationdel’activitéannuellede compte rendu des agences nationales sont dûment prises en compte dansles visites de contrôle dela Commission dansles agences nationales.
Elleadéjàcommencéletravailetpro-gressé sur plusieurs points mis en évidence parla Cour, notammentleretour d’information qualitatifconcernantla program-mationannuelledutravail,l’évaluation des demandesetl’amélioration del’outil informatique.
Recommandation 2 b) La Commission accepte la recommandation 2 b) et alignerala structure du rapport d’activité annuel sur celle des programmes detravail des agences nationales aprèsla révision delastructure du programme de travail prévue en 2011.
Ellesouligne,néanmoins,queletravail avecle comité de programme surl’établis-sement d’indicateurs a commencé dès 2007. En outre, surla base des études d’impact et desévaluations du programme Leonardo précédent, des données quantitatives disponibles et duretour d’information qualitatif des participants au programme actuel, la Commission a la certitude que le programme de mobilité Leonardo da Vinci produit des résultats utiles.
Recommandation 2 d) La Commission accepte la recommandation 2 d) et s’efforcera d’établir un système pour mesurerl’impactdunouveaupro-gramme en temps utile.
La Commission souligne que l’impact ne peutpasêtre mesurédèsledébut, mais seulementaprèsunecertainepériode demiseen œuvreduprogramme.Cela aªlieunormalementau moyend’études et d’évaluations.
Le fait que la base juridique actuelle du programme EFTLV contienne 58 objectifs était unfacteur particulier de complexité et n’a pasfacilitéla tâcheconsistantàdéfinirlesindicateurs appropriés.
Rapport spécial n° 4/2010 — Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Cour des comptes européenne
Rapport spécial n° 4/2010 Le programme de mobilité Leonardo da Vinci a-t-il été conçu et géré de manière à donner des résultats utiles?
Luxembourg: O«ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’ENSEIGNEMENT ET LA FORMATION PROFESSIONNELS D’ENVOYER
DES PARTICIPANTS DANS UN AUTRE PAYS EUROPÉEN, LEUR OFFRANT
AINSIL’OCCASIOND’AMÉLIORERLEURSCOMPÉTENCES,LEURS
AUXÉLÉMENTSOPÉRATIONNELS,AUXCONTRÔLESETÀLA
COMMUNICATION DESINFORMATIONS, AINSI QU’ÀLA MESURE DE
LA RÉALISATION DES OBJECTIFS, DES RÉSULTATS ET DE L’IMPACT.
COMMISSION À APPORTER DES AMÉLIORATIONS DANS LA GESTION
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE ATTEINT SES PRINCIPAUX OBJECTIFS?
FR
Rapport spécial n° 6
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE ATTEINT SES PRINCIPAUX OBJECTIFS?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 6
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à¨la ¥n de l’ouvrage.Luxembourg: O©ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
CONTEXTE ET SITUATION PRÉALABLE À LA RÉFORME
LA RÉFORME DU SUCRE ET SES OBJECTIFS
LES PRINCIPALES CARACTÉRISTIQUES DE LA RÉFORME
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
ÉTENDUE ET APPROCHE DE L’AUDIT
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉFUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
AU COURS DES DEUX PREMIÈRES ANNÉES DE LA RÉFORME, LE NIVEAU ESCOMPTÉ D’ABANDONS VOLONTAIRES DE QUOTAS N’A PAS ÉTÉ ATTEINT
À PARTIR DE LA TROISIÈME ANNÉE DE LA RÉFORME, DES CHANGEMENTS MAJEURS ONT ÉTÉ APPORTÉS…
… ET L’OBJECTIF DES 6 MILLIONS DE TONNES A ÉTÉ ATTEINT DANS UNE LARGE MESURE, DONT 0,5 MILLION DE TONNES D’ISOGLUCOSE ET DE SIROP D’INULINE…
… BIEN QUE DES QUOTAS AIENT ÉGALEMENT ÉTÉ ABANDONNÉS PAR DES PRODUCTEURS QUI N’ÉTAIENT PAS PARMI LES MOINS CONCURRENTIELS
LA RÉFORME A COMPORTÉ DES MESURES D’INCITATION VISANT À RÉDUIRE LE NIVEAU DE QUOTAS ET, DANS LE MÊME TEMPS, A ALLOUÉ DES QUOTAS ADDITIONNELS
LES MESURES ADOPTÉES ONT EU UNEINCIDENCE LIMITÉE SUR LA COMPÉTITIVITÉINDIVIDUELLE DES CULTIVATEURS
LE SYSTÈME ACTUEL DES QUOTAS MAINTIENT LES PESANTEURS ET LES CONTRAINTES PASSÉES
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
JUSQU’ICI, LES PRIX SUR LE MARCHÉ COMMUNAUTAIRE DU SUCRE SONT RESTÉS STABLES EN SE SITUANT AUTOUR DES PRIX DE RÉFÉRENCE
GARANTIE DE LA SÉCURITÉ DES APPROVISIONNEMENTS: LE NIVEAU DES QUOTAS DE PRODUCTION EST INFÉRIEUR À LA CONSOMMATION COMMUNAUTAIRE ET L’UE EST DÉSORMAIS UNIMPORTATEUR NET
RISQUE DE DÉLOCALISATION
BÉNÉFICE DES RÉDUCTIONS DU PRIX DU SUCRE
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES INSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE TRAITER ET D’ATTÉNUER LES PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME?
AIDE À LA RESTRUCTURATION ACCORDÉE AUX PRODUCTEURS ET LEURS ENGAGEMENTS SUR LE PLAN SOCIAL ET ENVIRONNEMENTAL
AIDE À LA RESTRUCTURATION POUR LES CULTIVATEURS ET LES ENTREPRISES DE MACHINES SOUSTRAITANTES AFFECTÉS PAR LES ABANDONS
AIDE À LA DIVERSIFICATION
AIDE TRANSITOIRE POUR LES RAFFINERIES À TEMPS PLEIN
LE COÛT DE LA RÉFORME DU SUCRE
IL EST PROBABLE QU’UN MONTANT SERA DISPONIBLE AU TITRE DU FONDS DE RESTRUCTURATION POUR ÊTRE AFFECTÉ AU FEAGA
AUTRES FACTEURS AFFECTANT LE COÛT GLOBAL
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
ANNEXE IIANNEXE III
ANNEXE VANNEXE VI
VUE D’ENSEMBLE DES RECETTES EFFECTIVES ET DES PRÉVISIONS DE DÉPENSES DU FONDS DE RESTRUCTURATION VUE D’ENSEMBLE DES QUOTAS LIBÉRÉS PAR LES ÉTATS MEMBRES VENTILATION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE ET DES QUOTAS LIBÉRÉS VUE D’ENSEMBLE DE L’AIDE ALLOUÉE AUX PRODUCTEURS ET DES COÛTS DIRECTS DE FERMETURE POUR CEUXCI MISE EN ŒUVRE DE L’AIDE À LA DIVERSIFICATION ATTRIBUTION DE L’AIDE À LA DIVERSIFICATION: EXEMPLES DE LA DIVERSITÉ DES CRITÈRES APPLIQUÉS SELON LES ÉTATS MEMBRES GLOSSAIRE DES PRINCIPAUX TERMES ET ABRÉVIATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
— lesréductionsprogressivesduprixpar tonne desucre et de betteravesucrière, compensées en partie par des paiements directs aux producteurs;
Le sucre estfabriqué parles producteurs de l’UE, principalementà partir de betteraves sucrièrescultivéespardesbetteraviers.
Avantlaréforme du marché,l’UEétaitl’un des producteurs de sucreles plusimportants au mondeetenétaitle deuxièmeconsom-mateur.En2006,uneréformedu marché dusucreaétéapprouvée pour, d’une part, aligner ce secteur sur les principes fondamentaux de la nouvelle politique agricole commune,orientéeplusnettementversle marché et, d’autre part,respecterles enga-gementsinternationaux del’Union.
unfonds derestructurationtemporaire, alimenté par une contribution acquittée parlesproducteurssurleurquotare-présentant un montanttotal de 6,2¨mil-liards¨d’euros, et finançant principalement l’aideàlarestructuration(4,7¨milliards d’euros), l’aide à la diversification (0,7¨mil-liard d’euros) et l’aide transitoire octroyée auxraffineriesàtempsplein(0,2¨mil-liard¨d’euros).
Laréforme poursuivaitles objectifs principaux suivants:
garantir la compétitivité de l’industrie sucrière del’UE;
— contribuer à assurer un niveau de vie équitable àla population agricole grâce à des instruments misen place pouratténuer l’incidence majeureéconomiqueetso-ciale, directe etindirecte,surla population agricole dans les régions concernées.
La réforme présentaitles principales caractéristiques suivantes:
— la réduction des quotas de production de 6 millions detonnes,soit approximative-ment30 % dela productiontotalesous quota,avantseptembre2010,pourat-teindre un niveau de production qui,se-lonla Commission, devrait permettre de maintenirl’équilibre du marché;
S’agissantdelacompétitivitédel’industrie sucrière del’UE,la Cour conclut que, globalement, uneréductionsélective delacapacité deproductionnonrentablen’apaspermis au processus deréforme de garantir complè-tementlacompétitivitéfuture del’industrie sucrière del’UE.
Au cours des deux premières annéesdelaréforme,leniveauescompté d’abandonvolontairedequotasn’apasété atteint.
Àpartirdelatroisièmeannéedela réforme, des modifications majeures ontété apportées etl’objectif global de 6 millions de tonnesaétéatteintdansunelarge mesure, bienquedesproducteurs,quin’étaientpas situés danslesrégionsles moinsconcurren-tielles,aientégalementrenoncéàunepart significative de quotas.
La Cour souligne également quelaréformea, d’une part,incitéà réduireleniveau de quotaset, d’autre part, attribuédesquotasadditionnels,enprin-cipe aux producteursles plus efficients, mais qu’unepartiedecesquotasaensuiteété abandonnée.
Deplus,les mesuresadoptées onteuuneincidencelimitéesurl’améliora-tion dela compétitivitéindividuelle des producteurs etle système de quotas actuel main-tientles pesanteurs etles contraintes passées.
Enconséquence,lespressionsextérieures actuelles continueront probablement à peser lourdement surle secteur sucrier del’UE.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Pource quiconcernela question desavoir silesinstruments/mécanismesspécifiques ontpermisdefairefaceauxproblèmes d’adaptation découlant delaréforme et de les atténuer,la Courrelève que, de manière générale,iln’estpasencorepossiblede déterminerdansquelle mesurelesinstru-ments misenplaceontréduitl’incidence majeureéconomiqueetsociale,directeet indirecte, surla population agricole dansles régions concernées. Laréforme a entraînéla fermeture de quelque 80 usines.
La Commission etles États membres n’ont pas accordé suffisammentd’attentionaucontrôlede l’incidence sociale directe du démantèlement des installations de production.
La Cour a observé dans certains États membres desretardsaffectantla miseen œuvre des mesures de diversification destinéesàéla-borerdessolutionsderemplacementde la productionsucrière,ainsi quelerespect desobligationsenvironnementales.De plus,aucunélément probant n’a permis de démontrer quel’aidetransitoire de 150 mil-lions¨d’euros octroyée aux raffineurs de sucre de cannetraditionnelsreposait sur des paramètres objectifsliés aux effets delaréforme dusucreautresquelapertede«certains avantages»dontbénéficiaientprécédem-mentles raffineurs concernés.
S’agissant del’objectif qui consiste à stabili-serle marché et à garantirla sécurité del’ap-provisionnement en sucre,la Cour a constaté que,silastabilitérelative du marchéaété garantiejusqu’à présent etsiles prixsurle marché dusucre del’UEsontrestésstables autour des prix deréférence, cette situation résulte del’utilisation de quotas de produc-tionquifixentactuellementlaproduction intérieure maximaleautoriséeàunniveau sensiblementinférieur aux exigences du mar-chéintérieur, àsavoir à 85¨% dela consommation del’UE.Il s’ensuit quel’approvision-nement del’UE esttoujours plus dépendant desimportations,tandisquelesnouvelles utilisations dusucreentraînent unaccrois-sement dela demande d’approvisionnement.
La Courconstate égalementlerisque accru de déplacement desinstallations de produc-tioncomptetenu del’ouverture auximpor-tations provenant de pays bénéficiaires du régime «Toutsaufles armes»(TSA). De plus, la Cour attirel’attention surlerisque queles mouvements àla baisse des prix du sucre ne soient pasrépercutés au niveau des consommateurs.
Quant aux produitstransformés,la plus grande partie deséconomies decoûts estsusceptibled’êtreretenueparlespro-ducteursalors que, pourlesucreau détail, latransmissiondes prixestaffectée parla concentration des réseaux de distribution.
La Cour constate que, d’une part, s’il est probable qu’un montant avoisinantles 640 millions d’euros sera disponible danslefonds de restructuration pour être affecté au FEAGA, d’autrepart,ilexistedescoûtsconnexes supplémentairesélevés,nondirectement imputés àla section «Agriculture» du budget, destinés à compenserla perte derevenu des exportateurs traditionnels des pays ACP.Il en résulteuncoûtglobaldelaréformesupé-rieur de 1,2 milliard d’euros àl’appui budgétaire moyen consenti avantla réforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
— pourtoutajustementcomplémentaire de la production intérieure estimé nécessaire, les instruments et les mesures soientconçus de manièreàassurer une cohérence globale ets’appuientsur une évaluation technique approfondie des besoins et sur des critères objectifs;
— la Commission propose des mesures pourremédierauxpesanteursetaux contraintes du système des quotas actuels qui portent préjudiceàlacompétitivité des cultivateurs et des producteurs;
— toute décisionfuturesusceptible d’avoir uneincidencesurla productionsucrière de l’UE prenne en considération le niveau de productionsucrièreintérieure estimé nécessaire au regard de l’objectif du traité consistant à garantirlasécurité del’ap-provisionnement;
— la fixation des prix fasse l’objet d’un suivi régulier dela part dela Commission,et que celle-ci etles États membres veillent àlabonneapplicationdudroitdela concurrence,réalisant ainsil’objectif du traité d’une garantie de prix raisonnables dansleslivraisons aux consommateurs;
— la Commission et les États membres adoptent des mesures urgentes pourfaire en sorte queles mesures de diversification soient rapidement opérationnelles et pro-duisentl’effet escompté;
— la Commission et les États membres s’emploient plus activement à garantir que les obligations environnementales souscrites parles usinesferméessoient pleinement respectées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONTEXTE ET SITUATION PRÉALABLE À LA RÉFORME
1 La seule usine de l’UE qui produisait du sucre à partir de la canne à sucre (à l’exception de celles situées dans les régions ultrapériphériques) a été fermée en¨2006.
2 L’OCM a été créée par le règlement n° 1009/67/CEE du
Le sucre est fabriqué parles producteurs del’UE à partir de bette-ravessucrières1cultivées par des betteraviers, ouraffiné à partir de sucre brut obtenu à partir dela canne à sucre.
Dansl’idéal,les terres affectées àlaculture dela betteravesucrière devraientse situer à proximité des usines pour maintenirles coûts de transport à des niveauxraisonnables et parce quelateneur ensucre dela betteravese dégraderapidement aprèslarécolte.
La plupart des producteurs de betteraves sucrières ont recours à des entreprises de machinessous-traitantes quis’occupent notamment del’en-semencement et delarécolte des betteraves.
Celles-cisont alors transportées vers les unités de production afin d’être transformées.
Finalement, les producteurs desucrevendentlesucreen vracà des utilisateursindustriels dusecteuralimentaireet non alimentaire, ousousforme conditionnée à des détaillants.
Conseil (JO 308 du 18.12.1967, p.¨1).
Actuellement, l’OCM est régie par le règlement (CE) n° 1234/2007 du Conseil du 22 octobre 2007 portant organisation commune des marchés dans le secteur agricole et dispositions spéci¥ques en ce qui concerne certains produits de ce secteur (règlement «OCM unique») (JO L 299 du 16.11.2007, p. 1).
Les producteurs del’UE pouvaient vendrele sucre à des prix garantis, c’est-à-dire des prix d’intervention qui, au cours dela période 1996-2006, ont étésensiblement plus élevés quele cours du marché mondial(voir graphique 1).
Campagne de commercialisation
Prix moyen mondial du sucre (Bourse de Londres)
Moyenne arithmétique des prix au comptant du sucre blanc, chargement fob départ ports européens désignés, dans de nouveaux sacs.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Les quotas de production répartis entre les États membresont permis de maintenirla production globale dans certaineslimites.
Des prélèvements à l’importation ont été appliqués à la production extérieureetlesexcédentsdesucreontétéexportés.Lesucre produit danslecadre des quotas maisreprésentant un excédent par rapport aux exigences du marché a été exporté en bénéficiant de restitutions àl’exportation3.
Aucune restitution àl’exportation n’a été accordée àl’exportation desucre produit hors quotas.
Avantla réforme,l’UE étaitle troisième plus grand producteur de sucreau monde,avec une productionannuelleexcédentaire de
3 Le coût des restitutions à¨l’exportation était en partie couvert par les prélèvements à¨la production, comme l’indique le point 46 du rapport spécial n°¨20/2000 de la CdCE: «Pour le budget communautaire, le coût annuel des exportations de sucre excédentaire représente quelque 1 500 millions d’euros, dont 800¨millions sont recouvrés par le biais des cotisations à la production.»
20¨millions de tonnes, etle deuxième plus grand consommateur4
4 En 2005, l’UE a produit 20,3¨millions de tonnes de sucre et en a consommé 15,6.
L’UE a importé 2,3 millions de tonnes de sucre brut, tandis que les exportations s’élevaient à 7,5 millions de tonnes, dont 2,5 étaient subventionnées par l’UE via les restitutions à¨l’exportation.
L’UE produisait également en quantitélimitée del’isoglucose, obtenu à partir dela transformation d’amidon, généralement extrait de maïs, de blé dur ou de pommes de terre.
Des quotas d’importancelimitée affectent égalementla production du sirop d’inuline, un édulcorant obtenu à partir d’unefibre extraite de la racine de chicorée.
Le tableau 1 présente les principales données chiffrées antérieures et postérieures àla réforme du secteur dusucre.
5 Le règlement (CE) n° 318/2006 du Conseil (JO L 58 du 28.2.2006,
p.¨1) ¥xe le quota d’isoglucose à¨507 680 tonnes (EU-25); ce quota a été revu à plusieurs reprises a¥n de prendre en considération de nouvelles attributions ainsi que des abandons et s’élève actuellement à 690 441 tonnes (EU-27) (dernière mise à jour par le règlement (CE) n° 1234/2007).
Aux États-Unis, la production d’isoglucose représente près de la moitié de la production d’édulcorants naturels.
Danslesannées qui ont précédélaréforme,l’UEasubi de plus en plus de pressionsvisantàlafairerenonceràexportersurle marché mondial des excédents desucre à prixsubventionné.
6 Moyenne annuelle des exportations pendant les campagnes de commercialisation 2003/2004, 2004/2005 et 2005/2006 - La Commission: «L’agriculture dans l’Union européenne - informations statistiques et économiques 2007».
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
SECTEUR DU SUCRE AVANT ET APRÈS LA RÉFORME
Données postérieures à la réforme
Données antérieures à la réforme EU-25
Plus de 20 millions de tonnes de production annuelle de 14 à 15,5 millions de tonnes de production annuelle de sucre (à l’exclusion de l’utilisation de bioéthanol).sucre (à l’exclusion de l’utilisation de bioéthanol).
285 000 producteurs de betteraves sucrières cultivant 164 000 producteurs de betteraves sucrières cultivant 2,1millions d’hectares de betteraves destinées à la produc-1,4million d’hectares de betteraves destinées à la pro-tion sucrière et recourant aux services d’entreprises de ma-duction sucrière et recourant aux services d’entreprises de chines sous-traitantes; plus de 8 000 producteurs de cannes machines sous-traitantes; moins de 8 000 producteurs de à sucre cultivant 43 000 hectares de cannes à sucre, princi-cannes à sucre.palement dans les territoires d’outre-mer de l’UE.
189 sucreries employant 50 000 travailleurs.
114 sucreries employant 30 000 travailleurs (y compris 4 usines situées dans deux nouveaux États membres de l’UE).
16 producteurs d’isoglucose et 4 producteurs de sirop d’inu-10 producteurs d’isoglucose, produisant 690 000 tonnes line, produisant 820 000 tonnes.(etaucun producteur de sirop d’inuline).
Sept raneries à temps plein qui importent et transforment 26 raneries à temps plein (dont 15 établies dans deux 2 millions de tonnes de sucre brut extrait de la canne à sucre nouveaux États membres, la Bulgarie et la Roumanie) qui par an.importent et transforment 2,7 millions de tonnes de sucre brut extrait de la canne à sucre par an.
Exportations s’élevant à 7,5 millions de tonnes, dont 2,5 mil-Exportations ne dépassant pas 1,37 million de tonnes lions de tonnes bénéciant de restitutions à l’exportation.de sucre hors quota, ne bénéciant pas de restitutions àl’exportation.
Consommation de l’UE dépassant 15 millions de tonnes Consommation de l’UE dépassant 17 millions de tonnes (àl’exclusion de l’utilisation de bioéthanol).(àl’exclusion de l’utilisation de bioéthanol).
Lorsque les données pour la Bulgarie et la Roumanie ont une incidence signi¥cative, cela a été signalé.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
De surcroît, en 2001,l’UE avait déjà adoptél’initiative TSA, qui suspendait tousles droits àl’importation surles produits de 49 pays en développement.
Cetteinitiative a eu uneincidence directe sur le secteur du sucre, étant donné qu’elle comptait, parmi ses béné-ficiaires,six7 dessignataires du protocole ACP(Afrique, Caraïbes et Pacifique).
Les exportations représentant 3,5 millions de tonnes des pays visés parl’initiative TSA et des pays ACP versl’UE consti-tuentl’un des seuils du mécanisme de sauvegarde élaboré dansle cadre durèglementrelatifàl’accord de partenariat économique (APE).Lasuspension des droits de douaneapplicablesausucre produit par ces six États a été introduite en 2001 et portaitsur desquantitéslimitéesdestinéesàl’industrieduraffinage.Les quantités ont parla suite été augmentées progressivementjusqu’à l’octroid’unaccèslibresansrestrictionàpartirdu1eroctobre 2009.
LA DÉCISION DE L’OMC
Les membres signataires du protocole de Marrakech annexé à l’accord général sur les tarifs douaniers et le commerce (GATT) de 1994 ont convenu, entre autres, de la réduction des subventions à l’exportation de 36 % et des quantités subventionnées de 21 % sur une période de six ans.
Chaque membre signataire a précisé ses engagements dans une liste de concessions distincte, annexée au protocole de Marrakech, ce qui a conduit aux listes annexées au GATT de 1994.
Dans sa liste de concessions, la Communauté européenne a considéré que ses exportations hors quotas (sucre C) n’étaient pas subventionnées, compte tenu du fait qu’elles ne bénéficiaient pas de restitutions à l’exportation; de surcroît, étant à la fois un importateur et un exportateur d’envergure, elle a décidé de n’inclure dans sa liste de réductions que les restitutions à l’exportation correspondant à ses exportations nettes desimportations.
Sur cette base, elle a estimé sa quantité de référence subventionnée à¨1,612¨million de tonnes, à diminuer de 21 % pour atteindre 1,273 million de tonnes, seuil qui a atteint 1,37 million de tonnes après l’adhésion de nouveaux États membres à l’UE.
En conséquence, en fonction du niveau de la production sucrière C, les exportations totales pourraient fluctuer dans une fourchette de 4 à 7 millions de tonnes.
La gestion des licences d’exportation a permis d’assurer le respect des limites.
À la suite d’une demande de consultations introduite par le Brésil, la Thaïlande et l’Australie en 2002, l’Organe de règlement des différends (ORD) de l’OMC a réexaminé les engagements et la politique d’exportation de la CE et, dans son rapport final du 28 avril 2005, a constaté que, telle qu’elle était formulée, la liste de concessions établie par la CE n’impliquait pas que l’exportation de quantités correspondant aux importations ACP puisse dépasser la limite indiquée et que les exportations de sucre C (hors quotas) devaient être considérées comme subventionnées, et en conséquence ne pouvaient pas non plus excéder cette limite.
En pratique, cela signifiait une nouvelleréduction enimportance des exportations européennes de l’ordre de 5 millions de tonnes.
La campagne de commercialisation 2006/2007 a été la première à subir pleinement les limites à l’exportation.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LA RÉFORME DU SUCRE ET SES OBJECTIFS
Le¨règlement (CE) n°¨318/2006 a¨été abrogé entre-temps et remplacé par le règlement (CE) n° 1234/2007.
Le règlement (CE) n° 968/2006 (JO¨L 176 du 30.6.2006, p. 32) de la Commission arrête les modalités d’application.
Àlasuited’unepropositiondela Commission,le Conseilaap-prouvé une réforme du marché du sucre qui est entrée en vigueur enjuillet 20068.
Celle-ci estintervenue àl’issue d’une consultation approfondie avec les principaux intervenants et après l’élaboration d’une série de documentsrelatifs àl’étude d’impact, surlesquels étaitfondéela proposition dela Commission en 2005.
La réforme poursuivait divers objectifs parfois contradictoires et, de fait, difficiles à atteindre simultanément.
Les principaux objectifs étaientlessuivants:
— garantirla compétitivitéfuture del’industrie sucrière del’UE par une réduction dela capacité de production non rentable;
— stabiliserles marchés et garantirla sécurité del’approvision-nement ensucre;
— contribuer à assurer un niveau de vie équitable à la population agricole grâceà desinstruments mis en place pouratténuer l’incidence majeureéconomiqueetsociale, directeetindi-recte, surla population agricole dansles régions concernées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES PRINCIPALES CARACTÉRISTIQUES DE LA RÉFORME
Les principales caractéristiques delaréformesontlessuivantes:
9 Ces c h i Æ re s englobent les substituts de sucre isoglucose et a) sirop d’inuline.
10Dans l’OCM du sucre précédente, les producteurs pouvaient vendre une qualité type de sucre aux organismes d’intervention nationaux au prix d’intervention, o Æ ra nt ainsi un prix de gros minimal sur le territoire de l’UE.
le maintien des quotas de production, avectoutefois uneré-duction deleur volume de 6 millions de tonnes(près de 30¨% dela production totale sous quota)9 pour septembre 2010, ce qui, selon la Commission, devrait contribuer à préserver l’équilibre du marché.
Toutefois,l’offre de quotas additionnels aux producteurs, correspondant à quelque 1,5 million¨detonnes, principalement pour être achetés par ceux qui se considéraient comme concurrentiels dansle nouvelenvironnement de marché, a conféré une certainesouplesse au processus; b) les réductions progressives du prix par tonne de sucre blanc,
11 de404,40eurosàcompterdelacampagne mais la Commission a ¥xé un prix de référence autour duquel le prix de gros de marché devrait Çuctuer.
de référence 2009/2010; c) les réductions progressives du prix minimal par tonne de bet-teravessucrièressous quota payéauxcultivateurs,allant de
12La moyenne pondérée des prix minimaux des betteraves sucrières sous quota A et B après déduction
44,01 euros avantla campagne 2006/200712 à 26,29 euros de- puisla campagne de commercialisation 2009/2010; des prélèvements pour les campagnes de commercialisation 2003/2004 et 2004/2005.
13Les règlements (CE) n° 900/2007 (JO L 196 du 28.7.2007, p. 26), le mécanismederestitutionsàl’exportationappliquéaux exportationsdesucresousquotan’apasétéaboli;ilétait toutefois prévuqu’ilnesoit plusutiliséà partirdelacam-pagne decommercialisation 2007/2008.
Cependant,compte tenu du déséquilibre du marché pendantcettecampagne,la Commission a approuvéla mise en place d’une campagne supplémentaire de subvention des exportations pour 2007/2008 et ce n’est qu’à compter du 26 septembre 2008 qu’elle a décidé desuspendrelesrestitutions àl’exportation pourlesucre13;
(CE) n° 947/2008, (CE) n° 948/2008 et (CE) n° 951/2008 de la Commission (JO L 258 du 26.9.2008, p.¨60,¨61¨et¨66) applicables au sucre brut, aux sirops et au sucre exporté sous forme de marchandises ne relevant pas de l’annexe I du traité.
14Avec le RPU, les cultivateurs de betteraves sucrières ont obtenu une compensation d’environ deux tiers de la baisse de revenu entraînée par les réductions de prix, le tiers restant n’étant pas compensé.
unecompensationpartielleauxproducteursdebetteraves sucrières14 deseffets desréductions du prix des betteraves sucrières, moyennantl’introduction de droits à paiement dans lecadredurégimedepaiementunique(RPU)découpléou d’un paiementséparé pourlesucre dansles nouveaux États membres n’appliquant pasle RPU. Sous certaines conditions, un paiement complémentaire, conservé à titre d’aide couplée pendant une période transitoire de cinq ans, pourrait également être accordé aux cultivateurs.
En revanche, aucune compensation n’aétéaccordéeaux producteurs decéréales fournissantles entreprises productrices d’isoglucose, en partant del’hypothèse quela réforme n’apporterait pas de changement notable aux prix des céréales;
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Le fonds de restructuration temporaire aété misen placeessentiellement pourfinancerlesverse-ments compensatoires payables pour l’abandon volontaire des quotas de production.
La Commission assurela gestion de ce fonds conformément aux règles budgétaires del’UE15 etil est prévu quetoutreliquat au moment dela clôture dufonds en septembre 2012 soit affecté au FEAGA16.
15Article 1er du règlement (CE) n° 320/2006: «Le fonds de restructuration fait partie du Fonds européen d’orientation et de garantie agricole, section“Garantie”.
À compter du 1er janvier 2007, il fait partie du Fonds européen agricole de garantie (FEAGA) … Le montant temporaire au titre de la restructuration prévu à l’article¨11 constitue une recette a Æ ectée au fonds de restructuration, conformément à l’article 18, paragraphe 2, du règlement (CE,¨Euratom) n° 1605/2002.
Tout montant disponible au titre du fonds de restructuration après le ¥nancement des dépenses visées au paragraphe 2 est a Æ e c té au FEAGA.» l’aideàlarestructuration(4750 millions d’euros)ver-sée aux producteurs qui abandonnentla production sous quota etlibèrentles quotas concernés.
Un montant correspondant à 10 %17 del’aide àlarestructuration devait être réservé aux producteurs de betteraves sucrières affectés par ces abandons et aux entreprises de machines sous-traitantes quileur avaientfourni desservicesspé-cialisés(voir graphique 2); ii) l’aide àla diversification(675 millions d’euros) destinée à encouragerla mise en place de solutions de remplace-mentàla production de betteravesucrière et decanne à sucre ainsi qu’àla production sucrière dansles régions affectées parlarestructuration del’industriesucrière; iii)
16Article 1er du règlement (CE) n°¨320/2006: «Tout montant disponible au titre du fonds de restructuration après le ¥nancement des dépenses visées au paragraphe 2 est a Æ e c té au FEAGA.»
Le règlement (UE) n° 1204/2009 de la Commission proroge ce délai jusqu’en 2012.
l’aidetransitoire octroyéeauxraffineriesàtemps plein (150 millions d’euros), destinéeà permettreàces der-nièresdes’adapteràlarestructurationdel’industrie sucrière18.
17Article 3, paragraphe 6, du règlement (CE) n° 320/2006, modi¥é par le règlement (CE) n° 1261/2007 du Conseil (JO L 283 du 27.10.2007, p. ¨ 8).
18En outre, le règlement (CE) n° 320/2006 prévoyait qu’une aide transitoire de 14 millions d’euros soit accordée à certains États membres (Autriche: 9 millions d’euros; Suède: 5 millions d’euros).
Conformément à l’article 9: «Dans le cadre du programme de restructuration national visé à l’article 6, paragraphe 3, point a), une aide d’un montant maximum de 9 millions d’euros est octroyée en Autriche pour des investissements dans des centres de collecte de betterave sucrière et d’autres infrastructures logistiques, devenues nécessaires à la suite de la restructuration; point b), une aide d’un montant maximum de 5 millions d’euros est octroyée en Suède pour le béné¥ce direct ou indirect des producteurs de betterave sucrière du Gotland et d’Öland renonçant à la production sucrière dans le cadre du processus national de restructuration.»
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
L’annexe I présentelaventilationdesrecettesetdesdépenses pourlefonds derestructuration.
Aide à octroyer et bénéciaires1
Recettes
Producteurs Cultivateurs Entreprises de machines sous-traitantes
Aide à la diversication
Population agricole aectée
Montant du prélèvementdû par les producteurs sur les quotas attribués pour les trois premières campagnesde commercialisation
Aide transitoire
Raneries à temps plein
Tousles fonds restants non utilisés seront a Æ e c tés au FEAGA (estimés actuellement à 0,64 milliard d’euros).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
VUE D’ENSEMBLE DES SYSTÈMES DE GESTION
L’encadré 2 présenteles procéduresàsuivre parles producteurs quiintroduisent une demande d’aide àlarestructuration.
LA PROCÉDURE DE DEMANDE D’AIDE À LA RESTRUCTURATION
Afin de participer au processus de restructuration, un producteur était tenu de renoncer à tout ou partie de son quota et d’introduire auprès del’État membre une demande d’aide àla restructuration.
Cette demande devait comprendre un plan de restructuration comportant les éléments suivants:
— un plan social détaillant les mesures prévues, notamment en matière de reconversion, de reclassement et de retraite anticipée de la main-d’œuvre concernée;
— un plan environnemental détaillant les mesures prévues, notamment pour satisfaire aux obligations environnementales;
— un plan d’activité détaillant les modalités, le calendrier et les coûts liés à la fermeture de l’usine ou des usines et au démantèlement total ou partiel des installations de production;
— un plan financier détaillant l’ensemble des coûts afférents au plan de restructuration.
Les autorités des États membres étaient tenues d’examiner la demande afin de s’assurer qu’elle respectait les exigences de l’UE et de l’État membre.
Après approbation, le producteur pouvait commencer à mettre en œuvre les activités prévues par le plan de restructuration et devait présenter un rapport annuel sur leur état d’avancement.
L’aide àlarestructuration était versée au producteur en deuxtranches àla réception d’un dépôt de garantie représentant 120 % de l’aide recevable.
La garantie est libérée parallèlement à l’achèvement des activités prévues par le plan de restructuration et aux contrôles corrélatifs effectués par les autorités nationales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Il incombe aux États membres d’établir des programmes deres-tructuration nationaux et, s’agissant dufonds derestructuration: a) devérifierl’éligibilité des demandes d’aideàlarestructura-tionintroduites parles producteurs; b) d’imposer des obligations sociales et environnementales aux producteurs, sous réserve quele processus de restructuration nes’entrouve paslimité; c) de décider del’aideàattribueraux bénéficiaireslorsqueles règlementsle prévoient; d) de verserl’aide àla restructuration et àla diversification aux bénéficiaires; e) decontrôler et de vérifierla mise en œuvre del’aide à¨lare-structuration et àla diversification et d’enrendre compte.
Ilincombe àla Commission d’assurerle suivi dela mise en œuvre delaréforme,lecaséchéantenproposantdes mesurescor-rectrices,et d’administrerlefonds de restructuration.
Les États membrestransmettrontàla Commissionleslistes de demandes d’aide(accompagnées decopies),les programmes derestructu-ration nationauxetlesrapportsrelatifsàla miseen œuvre des mesures d’aide àlarestructuration.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ÉTENDUE ET APPROCHE DE L’AUDIT
19 Les producteurs de ces États membres ont contribué pour plus de 70 % aux abandons de quotas pour le sucre au cours de chaque année d’existence du fonds de restructuration.
La réforme du marché du sucre a-t-elle garanti la compétitivité future del’industriesucrière del’UE?
Laréforme du marché du sucre a-t-elle contribué à stabiliser les marchés età garantirlasécurité del’approvisionnement ensucre?
En outre,l’audita portésurlerespect des obligationsenviron-nementalesliées au démantèlement des usines etsurl’incidence probable dela réduction du prix du sucre surles consommateurs.
Desurcroît,le coût delaréforme a été examiné.
Lesinformations probantes ontétérecueilliesetexaminées par le biais d’entretiens et d’analyses des systèmes, de documents et de donnéesau niveau dela Commissionet dansunéchantillon constitué de huit États membres:l’Allemagne,l’Espagne,la France, la Grèce,l’Irlande,l’Italie,la Pologne etla Républiquetchèque19.
Lestravauxsurleterrainsesont déroulésentrefin2008et mi2009 et ont couvertles opérations dufonds de restructuration au cours destrois premièrescampagnes decommercialisation dela réforme (de 2006/2007 à¨2008/2009).
Des réunions ont eulieu avec les représentants du Comité européen desfabricants de sucre, de la Confédérationinternationale des betteraviers européens et du Comité desindustries utilisatrices de sucre afin de connaîtreleurs vuessurlaréforme dusucre.
Dansles États membres visités,l’audit a comporté un examen des systèmes des organismes payeurs destinésà mettreen œuvrela réforme etle contrôle, notammentsur place, d’un échantillon de versements autitre del’aide àlarestructuration.
Desurcroît,les représentants des parties prenantes dansle secteur du sucre (producteurs, cultivateurs, entreprises de machines sous-traitantes et employés dessucreries) ont étéinterrogés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
PRÉALABLE
20 Rapport spécial n° 20/2000 de la CdCE relatif à la gestion de l’organisation commune des marchés dans le secteur du sucre (JO C 50 du 15.2.2001).
En200120,la Coura présenté unrapportspécialrelatifàla gestion del’OCM dusucre, quitraitait delaréalisation des objectifs généraux dela CAP.
Le rapport mettait en évidenceles prix élevés imposés aux utilisateurs de sucre del’UE ainsi queles pesanteurs excessivesliéesausystème de quotas de productionconcentrés entreles mains d’un nombrelimité de producteurs, et recommandait de prendre des mesures pouraméliorerlacompétitivité du secteur.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉ FUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
La réforme visait à «lancer un processus approfondi de restructuration du secteur en vue d’une réductionimportante dela capacité de production non rentable dansla Communauté»21 eninstaurant des mesures d’incitationéconomique pour queles producteurs ayantla productivitéla plusfaibleabandonnentvolontairement leur production sous quota, en prenant en considérationle respect desengagementssociauxetenvironnementauxliésàl’abandon dela production22.
La Commission escomptait que les incitations économiques offertes conduiraient les entreprises ayant la productivitéla plus faible, c’est-à-direles usines qui neseraient pas concurrentielles aprèsles réductions de prix prévues parla réforme, à abandonner leur quota enacceptantlacompensation provenant dufonds de restructuration sans quelesinstruments doivent cibler des usines ou desrégions particulières.
En conséquence, cette réforme se justifiait par le fait que l’abandon de 6 millionsdetonnes parlesinstallations de production ayant unefaible productivité entraînerait une hausse dela productivité moyenne et garantirait ainsila compétitivitéfuture del’industrie sucrière del’UE.
Toutefois,l’offre de quotas additionnels aux producteurs, représentant quelque 1,5 million de tonnes, principalement pour être achetés par ceux qui se considéraient comme étant concurrentiels dansle nouvel environnement de marché, a¨conféré une certainesouplesse au processus.
La compétitivité del’industrie sucrière del’UE dépend, d’une part, del’efficacitédesproducteursàproduiredusucreet,d’autre part, delacapacité des betteraviersàfournir des betteravessu-crièresaux producteursà des prixconcurrentiels.
Nonobstantle but général dela réforme consistant à encouragerles entreprises ayantla productivitéla plusfaible à abandonnerleurs quotas de production,l’auditarévéléquenila Commissionnilesautori-tés de gestion des États membres n’avaientétabli de comparaison concernant la productivité des producteurs individuels ou celle des usines.
En outre,la Commission n’exigeait pas des États membreset/ou dusecteur qu’ilsfournissentles données nécessaires àl’évaluation dela mise en œuvre delaréforme entermes de productivité des producteursindividuels ou des usines.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
23 Mise à jour de l’évaluation d’impact du 22 juin 2005, document SEC(2005) 808.
Àcetégard,l’étude d’impactfaisaitsimplementréférenceà des études23 danslesquellesles régions productrices de sucre étaient classéesenfonction delarentabilitécombinée descultivateurs etdesproducteurs,etrépartiesentroiscatégories:rentabilité combinéefaible, moyenne et élevée.
Le tableau 2 montre ce clas-sementainsiqueleniveaudesquotasinitiauxdesucreblanc.
Leclassementreposesurlesdonnéesde2001pourl’industrie sucrièredel’UE.
Toutefois, lorsque la Commission a élaborés a proposition en 2005,ces données n’avaient pas été misesàjour, en dépit decertainschangementsimportants,tellesles hausses de rendement des betteraves sucrières en Espagne et au Royaume-Uni, d’une part, etlaconsolidation/rationalisation dela production en Irlande, d’autre part.
Surlabaseduclassementétablienfonctiondelarentabilité figurantdansl’étuded’impactetcomptetenudel’absencede données plus précises dela Commissionsurlacompétitivité des producteursindividuels ou des sucreries,l’ampleur des abandons de quotas pourle sucre blanc parles producteurs dansles régions àrentabilitéfaible et moyenne est utiliséecomme unindicateur delaréalisation desobjectifs poursuivis parlaréforme.
Toute-fois,commeils’agitdechiffres moyens,ilsnedémontrentpas l’existence de producteursindividuels ayant une rentabilité élevée et/ou de cultivateurs situés dans des zones àfaible rentabilité, ou vice-versa.
AU COURS DES DEUX PREMIÈRES ANNÉES DE LA RÉFORME, LE NIVEAU ESCOMPTÉ D’ABANDONS VOLONTAIRES DE QUOTAS N’A PAS ÉTÉ ATTEINT
Au cours des deux premières années dela réforme,les producteurs n’ont renoncé volontairement qu’à 2,2 millions de tonnes, par rapport au montant visé de 6 millions detonnes, enraison dufaible degré d’adoption au cours delaseconde année.Ils’agissait d’un signalclair quelesecteur neconsidérait pasles mesures d’incitation offertes comme suffisamment attrayantes pour amenerles intéressés àrenoncer aux quotas.
Un élément essentiel qui a affectéla décision des producteurs de sucre d’accepter ou nonl’abandon des quotasa étél’incertitude relativeàlacompensationfinancière offerte.
En effet, les États membres pouvaient décider dela hauteur del’aide àla restructuration accordée aux producteurs, sous réserve que 10 % au moins soientréservésauxcultivateursetauxentreprises de machines sous-traitantes.Enconséquence,lesproducteursnesavaient pas,au momentoùilsintroduisaientleurdemanded’aideàla restructuration, quelseraitle montant delacompensation qu’ils percevraient.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPARTITION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE EN TERMES DE PRODUCTION DE SUCRE
Niveau de rentabilité combinée1
(en tonnes de sucre blanc)
Moyen
¹ Répartition des États membres en fonction de leur rentabilité combinée, laquelle est susceptible d ’a Æ e c ter la réduction éventuelle de leur production de sucre (tableau 3 du document «Update of impact assessment» (Mise à jour de l’évaluation d’impact) [SEC(2003) 1022] de la Commission).
Le «quota initial» correspond à la somme du quota initial attribué aux États membres (comme indiqué à l’annexe III du règlement (CE) n°¨318/2006) pour la campagne de commercialisation 2006/2007, d’une part, et des quotas additionnels acquis en 2006/2007 et 2007/2008, d’autre part.
³ Les «autres États membres» regroupent la Roumanie, la Bulgarie, les départements français d’outre-mer et la région autonome des Açores.
Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
24 La Grèce, la Hongrie, l’Italie et l’Espagne.
Un facteur supplémentaire susceptible d’avoir influencé la décision des cultivateurs de continuer à produire des betteraves sucrières aétéle niveau del’aide quiseraitencore offerte.Lalégislation prévoitl’octroi auxcultivateursrestants, dansles États membres qui ontrenoncéàau moins 50 % de quotas, d’un paiement supplémentaire conservé à titre d’aide couplée pour une période transitoiredecinqans.
Quatre États membres,classésdansles catégories derentabilitécombinéefaibleou moyenneetayant renoncé audit niveau de quotas24, ont bénéficié decette aide,ce quiaincitélescultivateursrestantsàcontinuer de produire des betteravessucrières au cours des cinq annéessuivantes.
Au-delà duraisonnement des opérateursindividuels,ilconvient égalementd’analyserladifférenceentrelesabandonsviséset réels au regard del’ampleur globale des abandons qui était visée.
Il était peuréaliste d’escompter quela décision prise volontairement parles producteurs dontla productivité étaitla plusfaible permette d’atteindre à elle seule un abandon significatif d’environ 30 % du quota total.
De fait,le total combiné des quotas attribués aux producteurs situés dansles États membres classés parla Com-missiondanslescatégoriesdeproductivitéfaibleet moyenne correspondait à 5,1 millions de tonnes, soit moins quela réduction envisagée.
De surcroît, si tousles producteurs en question avaient renoncéàleurs quotas,la productionsucrièreauraittotalement été arrêtée dans 13 États membres.
L’audita permis deconstater que, dans un État membre,leseul producteurqui,avantlaréformedusucre,avaitentreprisune consolidation/rationalisation desesinstallations de transformation et se définissait comme l’un des producteurs les plus efficients d’Europe afermésasucrerie, moderne, de grandetaille et potentiellement efficiente, motivantcette décision parlerisque devoirl’approvisionnementenbetteravessucrièresseréduire à¨un niveau non économique enraison des prix plus bas.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
À PARTIR DE LA TROISIÈME ANNÉE DE LA RÉFORME, DES CHANGEMENTS MAJEURS ONT ÉTÉ APPORTÉS…
25 Règlement (CE) n° 1260/2007 du Conseil du 9 octobre 2007 modi¥ant
Comme cela a étéindiqué plus haut,le nombre d’abandons volontaires au cours des deux premières campagnes de commercialisation 2006/2007 et 2007/2008 étaitinférieur à celui escompté.
le règlement (CE) n° 318/2006 portant organisation commune des marchés dans le secteur du sucre (JO L 283 du 27.10.2007, p. 1).
: a) la part del’aide àla restructuration destinée aux producteurs desucreaétéaugmentée pouratteindre 90 % del’aideàla restructuration et, pour quelescultivateursaffectés perçoivent également une compensation, un montantforfaitaire de 237,50 euros partonne perdueleur a été accordé; b) lesentreprisesayantrenoncéàau moins 13,5 % des quotas pour2008/2009ontétéexemptéesdu montanttemporaire derestructuration pour 2007/2008,soit de 173,80 euros par tonnesur 13,5 % deleurs quotas; c) une réduction obligatoire non indemnisée des quotas avait été annoncée pour 2010silesabandonsvolontairess’avéraient insuffisants pouratteindrecet objectif.
Cette mesure devait affecter davantage les producteurs qui n’avaient renoncé à¨au-cun deleurs quotas.
Par conséquent, ces derniers ont également dû envisager un abandon volontaire deleur production.
… ET L’OBJECTIF DES 6 MILLIONS DE TONNES A ÉTÉ ATTEINT DANS UNE LARGE MESURE, DONT 0,5 MILLION DE TONNES D’ISOGLUCOSE ET DE SIROP D’INULINE…
Ainsi, uneréduc-tionfinalesignificative des quotas n’a pas été nécessaire.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Les services dela Commission ont confirmé qu’aprèsla deuxième annéedelapériodederestructuration,ilétaitdevenuévident quele seul arrêt dela production sucrière parles usinesles moins concurrentielles situées dansles régionsles moinsfavorables àla culture de betteraves ne permettrait pas d’atteindrelaréduction de quotas demandée.
Defait,tousles producteurs ont étéforte-mentincitésàlibérerau moins uncertain pourcentage deleurs quotas afin d’atteindrela réduction nécessaire et de permettre au secteur detrouver un nouvel équilibre de marché.
L’audit a permis de relever des cas où des entreprises, qui se considéraient comme étant parmiles plus productives, ont acquis des quotasadditionnels pourlesucreetlesontabandonnés parla suite, principalement pour éviter le risque d’une réduction de quotas non compensée.
En France, en Allemagneeten Pologne,les représentants des producteursinterrogés dansle cadre del’audit ont déclaré quela principale raison pourlaquelleils avaient abandonné une partie deleurs quotas était d’atténuerlerisque d’une réductionfinalesans compensation.
De plus,les abandons par campagne de commercialisation et par État membreindiquent quel’abandon dela production sous quota aeulieupourtouteslescatégoriesdeproductivité,alorsque l’objectifinitial était de proposer des mesures visant àinciterles producteurs desucreles moins concurrentiels àrenoncer àleurs quotas.
Globalement, près de 6 millions de tonnes de quotas ont été aban-donnés,dont5,2 millionsdetonnesdesucreblanc.Alorsque la partlibérée du quota de production disponible pourlesucre était sensiblement plus élevée danslesrégions dontla productivité était considérée comme étant faible/moyenne, 2,4 millions de tonnes, soit quelque 47 % représentant 19 % deleur quotainitial, ontétéabandonnés parles producteurs dontles usinesétaient situées dans desrégionsjugéesles plusconcurrentielles parla Commission(voir annexe III).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Cettesituationremeten questionl’efficacité des mesuresintro-duites pour assurerla compétitivitéfuture del’industrie du sucre du point devue des producteurs.En particulier,les mesuresin-troduitesaucours delatroisièmeannée delaréforme n’ont pas étésuffisamment ciblées pour atteindrel’objectifsouhaité.
LA RÉFORME A COMPORTÉ DES MESURES D’INCITATION VISANT À RÉDUIRE LE NIVEAU DE QUOTAS ET, DANS LE MÊME TEMPS, A ALLOUÉ DES QUOTAS ADDITIONNELS
La réforme du sucre aintroduit un grand nombre de mécanismes, parfoiscontradictoiresentreeux.L’und’euxconsisteàfixerle niveausouhaité de productionsous quota.
D’une part,la réforme ainstauré une aideàla restructuration pour inciterles entreprises sucrières à abandonnerleur production sous quota en vue de maintenirla stabilité du marché26 et, d’autre part, afin d’assurer une transition harmonieuse compte tenu dela décision del’OMC(point 5), elle asimultanément offert à ces mêmes entreprises des quotasadditionnels de productions’élevantau total à 1,5 million detonnes27
— quotaadditionneldesucre:lesentreprisessucrièrespou-vaient demanderl’attribution d’un quota additionnel de sucre jusqu’àconcurrenced’un montantglobalde1,1 millionde tonnes, en payant un montant unique de 730 euros par tonne de quota additionnel alloué.
Près de 1 million de tonnes a¨ef-fectivement été acheté;
— quotaadditionnel d’isoglucose: un quotaadditionnel d’iso-glucosede300000tonnesaétéallouéauxentreprises,au prorata des quotas d’isoglucose déjà détenus.
Ces quotas additionnels ont été attribués gratuitement;
— quota supplémentaire d’isoglucose: des entreprises en Italie , en Lituanie et en Suède pouvaient demanderl’attribution d’un quota supplémentaire d’isoglucosejusqu’à concurrence de 103 000tonnes autotal, en payant un montant unique de 730¨euros par tonne de quota supplémentaire alloué.
Àla date del’audit,aucun producteur n’avaitrecouruàla possibilité d’acheterle quotasupplémentaire.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Tandis quela miseà disposition de quotasadditionnels pouvait sejustifierpardes motifsdecompétitivité,dansla mesureoù elle visaitles producteursles plus efficaces, elle ainévitablement contribué à renforcerles exigences globales en matière de réduction des quotas pour parvenir àl’équilibre de marchésouhaité.
démantèlement partiel (sauf s’ils procédaient au démantèlement intégral des féculeries); en fait, le montant correspond à l’aide de compensation multipliée par le nombre de tonnes libérées au cours de la campagne de commercialisation, à savoir 547,50¨euros × 32 664 tonnes libérées en 2007/2008 + 468,75 euros × 60¨568¨tonnes libérées en 2008/2009 + 390,00 euros × 129 083 tonnes libérées en 2009/2010.
Toutefois, rien ne justifiele fait d’augmenterles quotas d’une part, pour s’efforcer deles réduire ensuite del’autre.
De surcroît, cette politique a également eu des conséquencesfinancières négatives pourle budget del’UE, comme cela est expliqué ci-après.
À cet égard, 300 000 tonnes de quota additionnel d’isoglucose ont été allouées gratuitement à des entreprises qui ont ensuite perçu des primes pour abandonnerleur quota.
En 2009,les producteurs d’isoglucose avaient abandonné 222 316 tonnes de leur production et perçu une aideàla restructuration à¨titre de compensation pour uncoûtestiméàenviron97 millions¨d’euros28.Enconséquence, on peut conclure que, dansle cadre dela réforme, des entreprises ont perçu des aides pour abandonner des quotas quileur avaient étéattribués gratuitement.Lalogiqueconsistantàintégrerces quotasadditionnels gratuitement danslesréductions de quota postérieures estloin d’êtreclaire.
De plus,lescoûtssupplémen-taires entraînés par ces décisions ne peuvent pas êtrejustifiés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LES MESURES ADOPTÉES ONT EU UNEINCIDENCE LIMITÉE SUR LA COMPÉTITIVITÉINDIVIDUELLE DES CULTIVATEURS
La compétitivité des betteraviers, en d’autres termesleur capacité àfournir des betteraves sucrières aux producteurs de sucre à des prix compétitifs, est fonction deleur capacité à réduireleurs coûts de production àlatonne pour soutenirlerythme delaréduction des prix du sucreimposée parla réforme.
Toutefois, siles réformes mises en œuvre dansle cadre durégime de paiement unique ont permisd’indemniserpartiellementlesbetteraviersdelaperte derevenu découlant delachutesubstantielle des prix minimum à¨payerpourlabetteravesucrière,les mesures misesenplace dansle cadre delaréforme ont eu uneincidencelimitéesurleur compétitivitéindividuelle.
Eneffet,l’étude d’impacteffectuée parla Commission pour une sélection d’États membresa portésurle prixd’équilibre,c’est-à-direle niveausouslequelle betteravier décide,en moyenne, d’abandonnerla production dela betterave sucrière pour d’autres cultures concurrentielles, et afait apparaître queles betteraviers dela plupart deces États membres producteurssefondaientsur un prix d’équilibre nettement plusélevé(voirtableau 3) quele prix minimum d’environ 26 euroslatonnefixé pourla betterave sucrière depuis octobre 2009.
RÉPARTITION DES ÉTATS MEMBRES SÉLECTIONNÉS EN FONCTION DU PRIX D’ÉQUILIBRE MOYEN ESTIMÉ POUR LA BETTERAVE SUCRIÈRE AU NIVEAU DE L’EXPLOITATION
Nettement plus élevé que 25 euros/tonne
Prix d’équilibre en euros/tonne
Prix d’équilibre en euros/tonne
Belgique - Pays-Bas Danemark France Allemagne
Finlande Italie Royaume-Uni Autriche Espagne Suède Grèce
Source: Données provenant du document SEC(2005) 808 de la Commission, p. 11.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
29 Cour des comptes européenne: point 72, sous d), du rapport spécial n° 20/2000.
30Cour des comptes européenne: point 83 du rapport spécial n° ¨ 20/2000.
31Cour des comptes européenne: point 23, sous d), du rapport spécial n° 20/2000.
En outre, étant donné quela culture dela betterave sucrière doit êtrelocaliséeà proximité desentreprises productrices desucre (voir point1),ilest difficile pour un producteur d’effectuerses livraisons à un autre établissementsilasucrerielocalefermeses portes.
Decefait, dans uncertain nombre decas, mêmeles pro-ducteursdésireuxoucapablesd’améliorerleurefficience,par exemple en augmentantles rendements àl’hectare, ont été privés decette possibilité parce quele producteurlocal desucreavait décidédefermersonétablissement.L’audita misenévidence des cas de sucreriesfermées parles producteurs en raison deleur capacité relativement faible et deleur technologie obsolète, alors même queles betteraviersréalisaientlesrendementsàl’hectare les plus élevés.
Danscescirconstances,les propositions delaréforme n’ont pas comportéles mesures d’incitation nécessaires àl’amélioration de la compétitivité des cultivateurs désireux de poursuivreleur activité danslesecteur.
32Communication de la Commission au Conseil et au Parlement européen - «Élaborer un modèle agricole durable pour l’Europe grâce à la nouvelle politique agricole commune (PAC) - Réforme du secteur du sucre», COM(2004) 499 ¥nal.
LE SYSTÈME ACTUEL DES QUOTAS MAINTIENT LES PESANTEURS ET LES CONTRAINTES PASSÉES
Danssonrapportspécial précédentrelatif àl’OCM dusucre(voir point18),la Couraattirél’attentionsurles pesanteursliéesau système des quotas et a conclu que «les quotas nationaux ont em-pêchéla délocalisation dela production verslesrégionsles plus productives»29, que«laconcurrence ne peut pasjouer normalement et que des entreprises sucrières ont parfois été condamnées pour abus de position dominante»30
À cet égard,la Commission avaitinitialement proposé, dans une communication de 200432, une réforme du secteur du sucre fondée sur uneréduction uniforme des quotas et destinéeà¨favoriserla possibilité de transférer des quotas entre des producteurs del’UE.
Toutefois, cette proposition n’a pas été adoptée parce qu’une majorité d’États membressesont opposésà¨l’idée detransferts de quotasintracommunautaires.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
33 La garantie de la sécurité des approvisionnements et la stabilité des marchés font partie des buts de la politique agricole commune, énumérés à l’article 39 du traité sur le fonctionnement de l’Union européenne (dit traité de Lisbonne), ex-article 33 du traité CE, et s’appliquent par conséquent également à l’OCM dans le secteur du sucre.
En termes d’efficacité dela transformation parl’industrie sucrière, lapersistancedespesanteursetdescontraintesinhérentesau systèmeactuel des quotas-telles quel’établissement de quotas quantitatifs par producteur de betteravesindividuel dans certains États membres,l’impossibilité de négocier des quotas etles pos-sibilitéslimitées en ce qui concerneleur transfert- se traduit par unerigiditéinopportune delacapacité de productionetréduit la marge de manœuvre, tant des cultivateurs que des producteurs de sucre, quant àl’amélioration del’efficience.
L’audit a confirmé que, danscertains des États membres audités,lesrestrictions de quotasontpoureffetd’empêcherdenouveauxproducteursde bénéficier du régime, tandis queles droits delivraison des producteurs de betteraves existants ne peuvent être modifiéssansleur accord.
Cette situation engendre des contraintesimportantes sur le marché dela production desucre.
Mêmesi,parleursinitiativesprivées,certainsproducteursont tenté d’atténuer ces contraintes, celles-ci constituent globalement unfacteurlimitatif dansl’application du principe delaviabilité économiquequi,selonl’étuded’impact,devraitêtreaméliorée en«abandonnantle principe delarépartition delacapacité de production,actuellementinscrit danslerégime des quotasap-plicablesausucre,au profit d’uneapproche pluscompétitiveet orientéesurle marché».
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
L’undesobjectifsdelaréformedusecteurdusucreconsistait à¨équilibrerles marchés et à garantirla sécurité del’approvision- nement en sucre33
.Laréalisation decet objectifaétéexaminée dansle cadre del’audit dela Cour.
JUSQU’ICI, LES PRIX SUR LE MARCHÉ COMMUNAUTAIRE DU SUCRE SONT RESTÉS STABLES EN SE SITUANT AUTOUR DES PRIX DE RÉFÉRENCE
Dansle cadre de son audit,la Cour a examiné sil’équilibre du marché dusucreavait étéatteintsousl’angle dela nécessité, d’une part, del’adéquation delaconsommationavecla productionet lesimportations moinslesexportations,et,d’autrepart,dela correspondance entreles prix du marché etles prix deréférence.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Lesrésultats del’audit ont amené à conclure quele marché communautaire du sucre estresté stable au cours destrois premières années; commel’illustrele graphique 3,les données relatives aux prix montrent queles marchéssontrestésstables,ensesituant autour du prix de référence depuisla mise en œuvre dela réforme.
GARANTIE DE LA SÉCURITÉ DES APPROVISIONNEMENTS: LE NIVEAU DES QUOTAS DE PRODUCTION ESTINFÉRIEUR À LA CONSOMMATION COMMUNAUTAIRE ET L’UE EST DÉSORMAIS UNIMPORTATEUR NET
Le marché du sucre a été soumis au double effet de l’augmentation desimportations et dela réduction des possibilités d’exportations subventionnées.
Defait, depuisle 1er octobre 2009, plusaucune restriction quantitative n’estimposéeauximportationsen provenance de«paysles moinsavancés»(PMA), qui bénéficient des dispositions del’initiative «Toutsaufles armes»(TSA).
PRIX DU SUCRE BLANC DEPUIS LA MISE EN ŒUVRE DE LA RÉFORME
Prix moyen du sucre blanc au sein de la Communauté, communiqué par les producteurs et ra©neurs de l’UE (prix départ usine du sucre cristallisé homogène, de qualité standard, en vrac ou en gros sacs).
Prix de référence tel qu’il est indiqué dans le règlement (CE) n° 318/2006.Cours des contrats à terme sur le marché à terme instrumennts ¥nanciers de Londres (sucre blanc de qualité standard, franco à bord du bateau et arrimé).Commission (unité C.5 de la DG AGRI ).
«L’économie sucrière 2010» et statistiques mensuelles - France Agrimer.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
C’est pourquoile niveau dela productionintérieure nécessaire pour répondre aux besoins del’UE est devenule facteur clé de stabilisation du marché.
La réforme visait et a essentiellement réalisé la nécessaireréduction dela productionintérieure vial’abandon des quotas, mais ce mécanisme a eu pour effet de faire passerl’ap-provisionnement en sucre du marché communautaire d’un niveau de production nettement supérieur àla consommationintérieure à un niveau nettementinférieur à celle-ci,l’UE devenant ainsi un importateur net, avec une productionintérieure couvrant 85 % de sa consommation(voir graphique 4).
Unefutureaugmentation desimportationsaurait uneincidence négativesurl’équilibredu marchécommunautairedusucreet la Commission pourraitsevoircontrainte defaire usage deson mécanisme de retrait, afin de réduire une nouvellefoisles quotas des producteurs del’UE.
Cetteinterventionaurait poureffet de diminuer encorelacapacité de productionsucrière del’UE etse solderait probablement par des fermetures supplémentaires d’installations de production.Ilimporte de noter quele délai de redé-marrage dela productionestrelativementlonget que,compte tenu descoûts d’investissement élevés,ilya peu dechances de recouvrerla pleine capacité de production à court terme unefois que celle-ci a étéréduite.
Consommation
Note: La campagne de commercialisation 2006/2007 (EU-25/27) s’étale sur quinze mois.Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
L’UEestainsi devenue plus dépendante desimportations dece quiconstitue un produitstratégique pour les industries agroalimentaires et chimiques, alors que de nouvelles utilisations du sucre, telles quele bioéthanol, engendrent un accroissement dela demande.
En outre,les marchés mondiauxconnaissent une volatilité accruelorsquel’approvisionnement est dominé par un petit nombre de pays exportateurs.
Les données disponiblessuggèrent quelasécurité del’approvi-sionnement etl’équilibre du marché communautaire dépendront àl’avenir defacteurstels que: a) la possibilité pourles producteurs de payer aux betteraviers unprixsuffisammentélevépourqueceux-ciacceptentde continuer àleurfournir des betteravessucrières; b) la mesuredanslaquellelespaystiersaveclesquelsl’UE a¨conclu desaccordscommerciaux bilatéraux estimerontin-téressant d’exporterleursucreversl’UE.
Cetteattitudeest fonction de nombreux facteurs, tels queles prix mondiaux du sucre,lesfrais de transport,le coût dela production d’autres cultures, etc., etrend plusincertainl’approvisionnement en sucre du marché communautaire.
RISQUE DE DÉLOCALISATION
Les droits d’accèsaccrusconcédésaux paystiersincitent égale-mentles producteursàinvestir dansces pays.
Celaaggrave par conséquentlerisque de délocalisation decertainesinstallations de production communautaires, ce qui pourrait augmenterla dépendance del’UE par rapport auximportations et peut-être avoir des répercussions négatives surle tissu social des régions del’UE concernées.
La Cour observe qu’au moins trois groupes de producteurs del’UE ayant bénéficié d’une aide encontrepartie del’abandon de quotas et delafermeture desucreries dansl’UE ontinvesti dans des installations de production desucre dans des paystiers ousigné desaccordscommerciauxavec des pays tiers auxquels l’UE a accordé des concessions commerciales.
Certains producteurs ont ainsiréagiauxréductions de quotasappliquéesausein del’UE, enimportant dusucre provenant del’extérieur de celle-ci.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
La réforme vise à réduireles prix du sucre d’un maximum de 36 %34
34Le pourcentage de 36 % représente la d i Æ é rence entre le prix d’intervention avant la réforme et le prix de référence après la réforme.
35Article 39 du traité sur le fonctionnement de l’Union
européenne (ex-article 33 du traité¨CE).
36Communication de la Commission au Parlement européen, au Conseil économique et social européen et au Comité des régions sur «Le prix des denrées alimentaires en Europe» - COM(2008) 821 ¥nal.
La politique agricole commune35 a notamment pour but d’assurer des prixraisonnables dansleslivraisonsauxconsommateurs.La formation des prix àla consommation est un processus complexe danslequelles prix sont non seulementinfluencés parle coût des matières premières, maisaussi par d’autres paramètres,tels que les coûts del’énergie et dela main-d’œuvre.
Par conséquent,il est très difficile de déterminerla mesure danslaquellelaréduction du prix deréférence dusucre envracvendu parles producteurs aura uneincidence surle prix payé parle consommateurfinal.
La Commission asoulignéla nécessité«defaire ensorte queles diminutions des prix des produits de base se répercutent sans délai auprès des consommateurs»36
Néanmoins, des études37
37L’étude intitulée «Évaluation de l’organisation commune des marchés dans le secteur du sucre», e Æ e c t u é e par le Netherlands Economic Institute, et une étude sur la transmission des prix dans le secteur agroalimentaire réalisée par AgraCEAS Consulting Ltd.
pourle compte dela Commission, montrent que des réductions du prix du sucre en vrac ont peu de chance d’être répercutées auprès desconsommateursfinals.S’agissant des produitstransformés, qui représentent plus de deux tiers dela consommation de sucre, la plupart des économies de coûtrésultant deréductions de prix viennentgonflerla margebénéficiairedesproducteursindus-triels38;s’agissant du prix devente dusucreau détail, quirepré-sentele tiers restant dela consommation,la répercussion du prix estinfluencée parla concentration desréseaux de distribution39.
Enoutre,àlasuitedelaréforme,laproductions’estencore concentrée davantage,àtel point que 75 % dela productionin-térieure del’UE setrouve à présent entreles mains de seulement six groupes d’entreprisesindustriels.
généralement par une faible élasticité des prix de la demande. Les producteurs industriels de ces produits ne sont pas très a Æ e c tés par une hausse du prix du sucre étant donné qu’ils peuvent répercuter celle-ci par le biais d’une augmentation du prix de vente au consommateur ¥nal sans enregistrer de chutes importantes du volume des ventes.
Ils sont généralement favorables à une diminution du prix du sucre, car celle-ci leur permet d’ajouter la majeure partie des économies de coût à leur marge béné¥ciaire.
Ils ne sont pas fortement incités à répercuter ces économies de coût auprès du consommateur ¥nal. Source: «Évaluation de l’organisation commune des marchés dans le secteur du sucre», Netherlands Economic Institute, p. 76.
39Les d i Æ é rence s des coûts de distribution et de vente au détail du sucre entre les États membres sont dues à des d i Æ é rence s de structure des marchés (l’existence de marchés de type monopolistique ou monopsonistique, l’usage ou le mésusage du pouvoir de marché), ainsi qu’à l’environnement (macro)économique et politique.
Ces d i Æ é rence s se traduisent par coûts de transport, de main-d’œuvre et d’investissement, ainsi que par des taxes sur la valeur ajoutée et des impôts sur le béné¥ce, etc. d i Æ é r en ts , qui représentent ensemble les charges du secteur de la distribution et de la vente au détail.
Ces d i Æ é rence s de coût se traduisent par des prix de vente au détail d i Æ é r en ts . Source: «Évaluation de l’organisation commune des marchés dans le secteur du sucre», Netherlands Economic Institute, p. 77.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
LESINSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE TRAITER ET D’ATTÉNUER LES PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME?
Le cadrelégislatiffixe, entre autres,l’objectif d’assurer un niveau
40Deuxième considérant du règlement (CE) n° 318/2006.
de vie équitable àla population agricole(dusecteur dusucre)40
On s’attendait à ce quel’abandon dela production dela betterave sucrière et la fermeture de sucreries, liés aux mesures de restructu-ration,aient unimportantimpactsocial directetindirectsurla population agricole etles régions concernées.
Selonl’étude d’im-pact,ilfallaits’attendreà un nombreimportant de pertes d’emploi dansles régions concernées, estimé à au moins 4¨500¨emplois agricoles, 24 500 emploisindustriels et 49 000 emploisindirects41.
42Article 3, paragraphe 5, du règlement (CE) n° 320/2006.
En conséquence,lalégislation a prévu quele fonds de restructuration financerait desinstruments/mécanismes spécifiques, à savoir uneaideàlarestructuration, uneaideàla diversification et une aide transitoire, destinés àfaireface aux problèmes d’adaptation etàlesatténuer, encontribuantainsiàassurer un niveau devie équitable àla population agricole dusecteur dusucre.
prévoyait en son article 3, paragraphe 6, un montant correspondant à «au moins 10 %» jusqu’à ce qu’il soit modi¥é en un montant correspondant «à 10 %» par le règlement (CE) n° 1261/2007.
AIDE À LA RESTRUCTURATION ACCORDÉE AUX PRODUCTEURS ET LEURS ENGAGEMENTS SUR LE PLAN SOCIAL ET ENVIRONNEMENTAL
Les producteurs renonçant àla production sous quota et abandon-nantles quotasconcernésavaient droità uneaideàlarestruc-turation,calculéesouslaforme d’un montantfixe partonne de quotalibéré42.
Danslecas del’abandon des quotas desucre,les producteurssevoyaientattribuerà peu près90 % del’aideà¨la restructuration43,lesolde étantréservéaux producteurs de bet-teravessucrières etaux entreprises de machinessous-traitantes.
De même,les producteurs de sirop d’inuline se voyaient attribuer 90¨%del’aide.Lesproducteursd’isoglucoseabandonnantleur quota avaient droit à 100 % del’aide àlarestructuration.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
44Article 4, paragraphe 3, point f), du règlement (CE) n° 320/2006.
Dansles 8 États membres visités, 45 sucreries avaient étéfermées et quelque2,1 milliards d’eurosavaientété octroyés pourcom-penserl’abandon d’environ3,7 millionsdetonnes de quotas de sucre(voir annexe IV).
Lesproducteursayantrenoncéàleurproductionsousquota étaienttenus derespecterleursengagementssurle plansocial et environnemental.
À cet égard,les règlements applicables enla matière prévoyaient quela demande d’aideàlarestructuration devait comprendre «un plan social détaillantles mesures prévues notammenten matièredereconversion,dereclassementetde retraite anticipée dela main-d’œuvre concernée»44.
L’aideàlarestructurationn’étaitpasdestinéeetn’apasservi uniquement à compenserles coûts de démantèlement directs des sucreries.Selonla Commission,l’aideétaitégalement destinée à¨fairefaceauxconséquences économiques,sociales et environ-nementalesliées àlaréduction des quotas.
Danslecadre deson audit,la Cour a examinéla relation entrel’aide àla restructuration accordée aux producteurs dansles États membres contrôlés etles coûts directs de fermeture budgétisés par ces derniers, c’est-à-dire les coûts defermeture àl’exclusion d’une éventuelle valorisation des quotas.L’audita permis deconstater qu’iln’existait pas de définition claire des coûts devant êtreinclus dansles plans de restructuration et que les coûts budgétisés n’étaient pas comparables entre les différents États membres.Enconséquence,les données disponiblesfontapparaître d’amplesvariations,allant d’un excédent net de 390 euros par tonnelibérée par rapport aux coûts de fermeture nets à un déficit net de 226 eurosla tonne (voir annexe IV).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONTRÔLE INSUFFISANT
OBLIGATIONS SOCIALES
45Règlement (UE) n° 1204/2009 de la Commission du 4 décembre 2009 modi¥ant le règlement (CE) n° 968/2006 portant modalités d’exécution du règlement (CE) n°¨320/2006 du Conseil instituant un régime temporaire de restructuration de l’industrie sucrière dans la Communauté européenne (JO L 323 du 10.12.2009, p. 64).
Àlasuite delaréforme, quelque 80sucreries ont étéfermées dans l’ensemble del’UE.
46Article 3, paragraphe 6, du règlement (CE) n° 320/2006 tel
ENVIRONNEMENTALES
machines sous-traitantes, de sorte que les autorités nationales ont sélectionné trois entreprises pour mener les consultations.
Lafermeture desinstallations de production étant également associée à de graves menaces pourl’environnement,les réglementations applicables prévoient quelafermeture desinstallations de produc-tions’accompagne dela mise en place de mesuresappropriées de démantèlement desditesinstallations et de restauration des condi-tionsenvironnementalessurlessites dessucreries.
Danscertains cas,l’audit a toutefois permis de constater des retards graves et une incertitudecroissanteencequiconcernelerespect, parles producteurs, des délaisimposés pour mettre en œuvre ces obligations environnementales. En décembre 2009,la Commission a modifiéla législationafin de permettre une prolongation des délaisjusqu’en septembre 201145.
AIDE À LA RESTRUCTURATION POUR LES CULTIVATEURS ET LES ENTREPRISES DE MACHINES SOUSTRAITANTES AFFECTÉS PAR LES ABANDONS
S’agissant des abandons de quotas de sucre, qui couvrentla majeure partie des abandons de quotas, une partie del’aide àla restructura-tion(au moins 10 %jusqu’en 2007 et 10 %à partir de 2007) devait être attribuée auxcultivateurs de betteravessucrières affectés par les abandons et aux entreprises de machines sous-traitantes quileur fournissaient des services spécialisés46.
De même, une partie¨de¨l’aide était réservée aux cultivateurs de chicorée affectés parles abandons de quotas de sirop d’inuline.
Enrevanche, aucune aide n’était attribuée aux cultivateurs de maïs siles producteurs d’isoglucose renonçaient àleur quota.
Les décisions concernantla répartition del’aide étaient arrêtées parles autorités nationales dansle cadre de consul-tationsaveclesreprésentants descultivateurs et,lecas échéant47, des entreprises. En 2007, un montant forfaitaire de 237,50 euros par tonne perdue a été alloué48 aux cultivateurs affectés, ce qui a repré-sentél’essentiel dela compensation perçue par ces derniers.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
AIDE À LA DIVERSIFICATION
Enconséquence delaréforme, quelque 80sucreries ontétéfer-mées.
Les sucreries ont un fortlien territorial avecla communauté quilesentoure.En particulierlorsquelessucreriessontsituées dansdeszoneséloignéesetdéfavorisées,leurfermeturepeut avoirdesérieusesconséquencesnégativespourletissusocial des zones concernées.
au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Iln’existepasdedéfinitionlégaledelanotionde«population agricole».
Toutefois, dufait dela réforme du sucre, on estime que lacollectivitélocaledanssonensembleaététouchée,etpas seulementles principauxintervenants dusecteur dusucre pour lesquelslerèglementprévoyaituneaide(producteursetleurs employés, cultivateurs et entreprises de machines sous-traitantes).
Lalégislation prévoyait uneaides’élevantà 675 millions d’euros pour encouragerla mise en œuvre de solutions deremplacement dela production de betteraves et desucre danslesrégionstou-chées parlarestructuration del’industriesucrière(voirlaventi-lation par État membre àl’annexe V).
L’aideàla diversification49est principalement destinéeàfi-nancerdes mesuresthéoriquementidentiquesàcellesbé-néficiant d’unsoutienautitre desaxes 1 et 3,concernantle soutien au développementrural parle Fonds européen agri-colepourledéveloppementrural50.Ces mesuresfinancent généralement des projets spécifiques contribuant àl’amélio-ration delacompétitivité dessecteursagricoleetforestier, àl’amélioration dela qualité dela vie en milieurural ou à¨la diversification del’économierurale.
Une aide additionnelle àla diversification51 est accordée à un État membre sile quotalibéré dépasse 50 %; elle est augmen-téesile pourcentageestsupérieur.
Cetteaide pourraitêtre octroyée dela mêmefaçon quel’aideàla diversification ou payée directement aux cultivateurs.
Les États membres qui décident d’octroyer une aide à la diversification doivent établir des programmes nationaux de restructuration détaillantles mesures de diversification à arrêter dansles régions concernées et eninformerla Commission.
Celle-ci n’est pas tenue deles approuver.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
L’analyse des plans derestructuration nationauxétablis parles États membres montre que la répartition de l’aide à la diversification était fondée sur descritèrestrèsvariésenfonction des différents États membres, commele montrel’annexe VI.
54Les seuls contrôles de la Commission dans les États membres sont ceux réalisés par l’unité chargée de l’apurement des comptes de la DG Agriculture et développement rural portant sur le respect des règlements.
De plus,la Cour a observé dans certains États membres des retards affectantl’application des mesures visant à mettre en œuvre des solutions de remplacement de la culture de betteraves et de la production desucre,lesquelles, parconséquent, nesont pas encore pleinementopérationnelles.
Cesretardsontengendréundélai de plusieurs années entrelafermeture des sucreries etla mise en œuvreeffective deséventuellessolutions de diversification.En décembre 2009,la Commission a modifiéla réglementation afin de prolongerle délai nécessaire àla mise en œuvre de cette mesure jusqu’enseptembre 201152.
De plus,la Commission n’a pas de vision globale del’incidence de l’aide àla diversification surlesrégions concernées, bien queles États membressoienttenus deluifournir desrapportsannuels desuiviconcernanten particulierles programmes nationaux de restructuration53.
Cependant,la Commission n’a pas mis en place de procéduresvisantàexamineretàévaluersystématiquement ces informations54
AIDE TRANSITOIRE POUR LES RAFFINERIES À TEMPS PLEIN
Laréglementationprévoyaitl’octroid’uneaidetransitoireaux raffineriesàtemps plein(150 millions d’euros)afin deleur per- mettre de s’adapter à la restructuration de l’industrie sucrière55
On entend parraffinerie à temps plein une unité de production dont la seule activité consiste à raffiner du sucre de canne brutimporté ou qui araffiné une quantitésupérieure à un certainseuil56
Cette aide n’était pasincluse dansles propositionsinitiales dela Commission maisaétéinstauréeultérieurement,àlasuitedes travaux du Conseil.
Elle a été versée à un nombre très restreint de raffineries(7autotal) pour des montantsallant de 1,5à¨94¨mil-lions d’euros parraffinerie.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
58 «Les investissements, le démantèlement des installations de production, la participation aux frais de fonctionnement, les dispositions relatives à l’amortissement de l’équipement ainsi que d’autres dispositions jugées nécessaires pour s’adapter à la nouvelle situation» (article 15 du règlement (CE) n° 968/2006).
L’audit n’a permis dereleveraucunélémentattestant quel’aide étaitfondéesur uneévaluationtechnique des besoins desraffi-neries, ni quele calcul des montants del’aide reposait sur des critères objectifs.
De plus, compte tenu du manque de précision des objectifs à atteindre(«s’adapter àla restructuration del’industrie sucrière»)57 et des actions susceptibles d’êtreincluses dansle plan d’activité pour bénéficier del’aide(y comprisla participation aux frais de fonctionnement ainsi que d’autres dispositionsjugées nécessaires)58, il n’est pas possible d’évaluerl’efficience oul’efficacité del’aide.Ilapparaît quel’aideaété principalementverséeaux raffineries à temps plein de sucre de canne brutimporté à titre de compensation deleurfuture perte de monopole del’importation desucre brut.Lerèglement dela Commissionseréfère uniquement àla perte de «certains avantages»59 dont elles bénéficiaient.
La plupart des États membresconcernés necomptent qu’unseul bénéficiaire potentiel. Celaavidé desasubstancela disposition réglementaire prévoyant que les États membres octroientl’aide surla base de critères objectifs et non discriminatoires60.
IL EST PROBABLE QU’UN MONTANT SERA DISPONIBLE AU TITRE DU FONDS DE RESTRUCTURATION POUR ÊTRE AFFECTÉ AU FEAGA
ponible au titre dufonds de restructuration aprèslefinancement des dépenses visées au paragraphe 2 est affecté au FEAGA».
Lefaibletauxd’abandondequotas,particulièrementaucours deladeuxièmeannéedelaréforme,agénérédavantagede recettesissues des montantstemporaires derestructuration que ne l’avait prévu la Commission.
Les montants qui subsisteront dans lefonds derestructurationaprèssaclôtureenseptembre2012 seront affectés au FEAGA.
Selonles estimations actuelles, environ 640 millions d’eurosresteront disponibles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
AUTRES FACTEURS AFFECTANT LE COÛT GLOBAL
62Ce montant englobe les prévisions pour le cadre ¥nancier 2007-2013.
Dans sa proposition de réforme, la Commission estimait que le coût del’OCM dusucre pourle budget del’UE, pourlesseptannées 2007-2013, s’élèverait à 10,7 milliards d’euros62.
Cela équivaut à¨en-viron septfoisles dépenses del’OCM du sucre en 2006.
sucre de la proposition, COM(2005) 263 ¥nal de la Commission.
Cependant,la Courobserve que deuxautres questionsliéesau marché du sucre ont, au total, une incidence de 1,2 milliard d’euros surle budget del’UE, mêmesice montant n’est pas directement imputé àlasection «Agriculture» du budget: a) production pourrait atteindre 39,5 % du prix d’intervention (soit 631 euros par tonne), c’est-à-dire 249 euros par tonne (article 15 du règlement (CE)¨n° 1260/2001).
lacotisationàlaproduction64,quireprésentait498 mil-lions¨d’eurosen2006,aétésuppriméeetremplacée par un montantforfaitaire de 12 euros par tonne.
Cependant, en raison desengagementsinternationaux dela Communauté,le niveaudescotisationsàlaproductionàcompterde2006 n’aurait pas été maintenu, dansla mesure oùcescotisations n’étaient applicables qu’àla production excédantla consommation; b) un montant de 1,2 milliard d’euros a été affecté, surla période de sept ans susmentionnée, aux mesures d’accompagnement pourles pays signataires du protocole surle sucre.
Cette aide a été proposée parles pays ACP pour compenserles pertes de revenu engendrées parla baisse des prix obtenus pourleurs importations préférentielles historiques.
Dansla mesure où elle estintégrée au titre 21 «Développement et relations avec les États ACP», elle n’a pas été considérée comme relevant de l’OCM dusucre.
Laréforme dusecteur dusucre a été pensée pour être budgétairement neutre.
Dans ce contexte,la Cour observe que, siles coûts susmentionnés sont pris en compte,le coût global pourle budget del’UE aprèsla réforme pourla période 2007-2013 est susceptible de dépasser de 1,2 milliard d’euros celui d’avantlaréforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
CONCLUSIONS ET RECOMMANDATIONS
La réforme du marché du sucre a étéjugée nécessaire pour, d’une part,alignerlesecteur dusucresurles principesfondamentaux dela nouvelle politiqueagricolecommune, orientée plus nette-mentversle marchéet, d’autre part,respecterles engagements internationaux del’Union.
La réforme poursuivait divers objectifs parfois contradictoires et, de fait, difficiles à atteindre simultanément.
L’audit de la Cour apermisd’évaluerdansquelle mesurelesprincipauxobjectifs avaient été atteints à cejour.
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE GARANTI LA COMPÉTITIVITÉ FUTURE DE L’INDUSTRIE SUCRIÈRE DE L’UE?
L’objectif delaréformeconsistaitàréduire de manièresubstan-tielle (6 millions de tonnes)la capacité de production non rentable dansla Communauté, eninstaurant des mesures d’incitation éco-nomiqueimportantes pour queles entreprises dontla productivité étaitla plusfaible abandonnentleur production sous quota.
L’idéeétait quel’abandon desinstallations de productionayant unefaible productivitécontribueraitàaccroîtrela productivité moyenne et, partant, garantiraitla compétitivité future du secteur sucrier del’UE.
Cependant, nila Commission niles États membres ne disposaient de données surla productivité relative des produc-teursindividuels.
Dansle mêmetemps, un quotaadditionnel de 1,5 million de tonnes a été proposé, principalement en vue de son achat parles producteursles plus efficaces.
Lorsdesdeuxpremièresannéesdelaréforme,lesproducteurs n’ontrenoncévolontairement qu’à 2,2 millions detonnes,ce qui indique quelesincitations proposées n’étaient pasjugéessuffi-sammentintéressantes parles producteurs visés.
En conséquence, en 2007, plusieurs modifications ont été apportées au processus de réforme,incitant fortementl’ensemble des producteurs à renoncer au moinsà uncertain pourcentage deleur quota.
Ainsi,silaré-duction de quotas escomptée a été atteinte, cela ne tient pas àla seule cessation d’activité des sucreriesles moins concurrentielles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
65 Rapport spécial n° 20/2000 de la Cour des comptes relatif à la gestion de l’organisation commune des marchés dans le secteur du sucre.
L’audit a montré que certaines entreprises abandonnaientles quotas desucreadditionnels qu’ellesavaient obtenus ouachetés.Il n’est paslogique de mettretout d’abordà disposition des quo-tasadditionnels pours’efforcer delesréduireensuite.
De plus, s’agissant des quotas additionnels d’isoglucose, les entreprises ont perçu des aides mêmelorsqu’elles ont abandonné des quotas qui venaient d’êtrealloués gratuitement.Lescoûtscorrespondants, de quelque 97 millions d’euros, ne peuvent êtrejustifiés.
Si les réforme sont permis d’indemniser partiellement les betteraviers dela perte derevenu découlant d’une baissesensible des prix minimaux des betteraves sucrières,les mesures adoptées ont eu uneincidencelimitée surla compétitivitéindividuelle des intéressés.
De plus, commela Courl’a déjà observé dansson précédentrap- port65,la persistance des pesanteurs et des contraintesinhérentes au système actuel des quotas se traduit par une rigidité excessive delacapacitédeproductionet minimiselespossibilités,tant pourlescultivateurs que pourles producteurs, d’améliorerleur efficacité.
Globalement, on peutconclure quel’objectifvisantàstabiliser le marché grâce à une réduction volontaire dela production sous quota de 6 millions de tonnes a primé sur celui dela réduction de la capacité de production nonrentable dansla Communauté. Par conséquent,le processus deréforme n’a pas permis de garantir pleinementla compétitivitéfuture del’industrie sucrière del’UE.
Ainsi,les pressions extérieuresactuellescontinueront probablement à peserlourdementsurlesecteursucrier del’UE.
Les pressionsextérieuresactuelles pourraientconduirela Commission à proposer d’autres ajustements dela produc-tionintérieure.
Danscecas,la Courrecommandequeles instruments etles mesuressoientconçus de manièreàas-surerunecohérenceglobaleetqu’ilss’appuientsurdes évaluations techniques approfondies des besoins et sur des critères objectifs et non discriminatoires.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Compte tenu de l’importance de la production de sucre dans l’économie agricole, la Cour recommande que la Commission propose des mesures pourremédieraux pesanteurs etaux contraintesinhérentesausystèmeactueldesquotasqui portent préjudice àla compétitivité des cultivateurs et des producteurs.
LA RÉFORME DU MARCHÉ DU SUCRE ATELLE CONTRIBUÉ À STABILISER LES MARCHÉS ET À GARANTIR LA SÉCURITÉ DE L’APPROVISIONNEMENT EN SUCRE?
En conséquence,le niveau dela production intérieure nécessaire pourrépondreaux besoins del’UEest de-venule principalfacteur de stabilisation du marché.
De nouvelles augmentations desimportations sont susceptibles d’entraîner de nouvelles suspensions des quotas, accompagnées d’une réduction correspondante dela production desucre del’UE.
La Cour estime, enconclusion, quesil’équilibre du marchéa été garantijusqu’à présent,c’estau moyen de quotas de production quiétablissentactuellementla productionintérieure maximale autorisée à environ 85 % dela consommation del’UE pour ce qui constitue un produitstratégique pour les industries agroalimentaires et chimiques.
Il en résulte que l’UE est plus dépendante desimportations,tandisquel’approvisionnementdes marchés mondiaux est dominé par un petit nombre de pays exportateurs.
La Courrecommande qu’àl’avenir,toute décisionsuscep-tible d’avoir une incidence sur la production de sucre de l’UE tienne compte du niveau de la production intérieure de sucre considéré comme étant nécessaire au regard del’objectif du traité en matière desécurité del’approvisionnement.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Lesapprovisionnements devraient parvenirauxconsommateurs
La réforme a pour objectif de réduireles prix dusucre de 36 %au maximum67.Enraison delacomplexité sur le fonctionnement de l’Union européenne (dit traité de Lisbonne), établit que l’un des objectifs de la politique agricole commune est d’assurer des prix raisonnables dans les livraisons aux consommateurs.
6736 % étant la d i Æ é rence entre le prix d’intervention avant la réforme du processus defixation des prix,il esttrès difficile de déterminer quelleseral’incidence delaréduction du prix deréférence dusucre en vracsurle prix payé parleconsommateurfinal.
Sila Commissionasoulignéla nécessité de garantir quelesfluctua-tions àla baisse des cours des produits de base soient répercutées auprèsduconsommateurdansles meilleursdélais,desétudes réalisées poursoncompte montrent que desréductions du prix dusucre en vrac ont peu de chance d’êtrerépercutées auprès du consommateurfinal.
et le prix de référence après la réforme.
Tout enreconnaissant quelafixation des prix danslesec-teur alimentaire est particulièrement complexe,la Cour estime qu’elle doit fairel’objet d’un suivi régulier dela part de la Commission.
Cette dernière etles États membres doivent veilleràlabonneapplicationdudroitdelaconcurrence danslesecteur,afin de garantirlaréalisation del’objectif dutraité,àsavoirassurerdesprixraisonnablesdansles livraisons aux consommateurs.
LESINSTRUMENTS/MÉCANISMES SPÉCIFIQUES ONTILS PERMIS DE FAIRE FACE AUX PROBLÈMES D’ADAPTATION LIÉS À LA RÉFORME ET DE LES ATTÉNUER?
L’abandon dela production de betteravessucrièresetlaferme-ture desucreries ont uneincidence directeetindirecte majeure surla population agricole etles régions concernées, en occasionnant notamment de nombreuses pertes d’emplois.Lalégislation prévoyait quelefonds derestructurationtemporairefinancerait desinstrumentsspécifiquespourfairefaceauxproblèmesliés à¨l’adaptation etles atténuer.
L’audit a montré que ni la Commission ni les États membres concer-nésn’avaient misenplacedesuiviadéquatdesconséquences sociales dela restructuration.
De ce fait,il n’existe pas de données globales surl’incidence des abandons de quota surles économies locales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
De plus, dans plusieurs États membres,les mesuresd’aideàla diversification n’étaient pasencore pleinement opérationnelles au moment des visites d’audit. Le délai entrelafermeture des sucreries etla mise en œuvre des mesures de diversification pourrait entraîner des difficultés danslesrégions concernées.
Lafermetured’installationsdeproductiondevaits’accompa-gner de mesures appropriées de démantèlement des usines et de restaurationdesconditionsenvironnementalessurlessitesen cause.L’auditatoutefoisfaitapparaître desretardsconcernant lerespect, parles producteurs, deleurs obligationsen matière d’environnement.
En ce qui concernel’aidetransitoire qui devait être octroyée aux raffineries à temps plein, l’audit n’a révélé aucun élément attestant que cette aide reposait sur une évaluation technique des besoins, ni quele calcul des montants octroyés étaitfondé sur des critères objectifs.
De manière générale,il n’est pasencore possible de déterminer dans quelle mesurelesinstruments mis en place ont permis d’at-ténuerl’incidence directe ouindirecte majeureau plansocial et économiquesurla population agricole desrégions concernées.
La Cour recommande que la Commission et les États membres adoptent des mesures urgentes pour garantir que les mesures de diversification soient rapidement opérationnelles et produisentl’effet escompté,àsavoir promouvoir dessolutions deremplacement dela culture de betteraves sucrières et dela production desucre.
La Cour recommande que la Commission et les États membress’emploientplusactivementàgarantirqueles obligationsenvironnementalessouscritesparlesusines ferméessoient pleinementrespectées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
COÛT DE LA RÉFORME
La Courobserve quesil’ontientcompte descoûtssupplémen-taires, non directementimputés àla section «Agriculture» du budget, notamment du coût des mesures d’accompagnement pourles pays ACP signataires du protocole surle sucre,le coût global pour le budget del’UE aprèslaréforme pourla période 2007-2013 est susceptiblededépasserde1,2 milliardd’eurosceluid’avantla réforme.
Leprésentrapportaétéadoptéparla Chambre I, présidée par M.¨Michel CRETIN, membre dela Cour des comptes, à Luxembourg, ensaréunion du 21juillet 2010.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE I
VUE D’ENSEMBLE DES RECETTES EFFECTIVES ET DES PRÉVISIONS DE DÉPENSES DU FONDS DE RESTRUCTURATION
Dépenses
Recettes totales
Aide à la diversication
Belgique Bulgarie
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Comprend aussi le paiment rétroactif.Comprend à la fois l’aide à la diversi¥cation et l’aide additionnelle à la diversi¥cation.
Comme le prévoient les articles 8 et 9 du règlement (CE) n° 320/2006 du Conseil (aide transitoire pour les ra©neries à temps plein et pour certains États membres).
Source: Les auditeurs de la Cour ont utilisé les c h i Æ re s relatifs aux abandons de quotas fournis par la Commission (unité C.5 de la¨DG Agriculture et développement rural) pour calculer les montants ci-dessus.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE II
VUE D’ENSEMBLE DES QUOTAS LIBÉRÉS PAR LES ÉTATS MEMBRES
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à partir de la campagne de commercialisation 2009/2010
21,6  % tchèque Danemark
Les «quotas initiaux» correspondent à la somme des quotas attribués aux États membres, comme cela est indiqué à l’annexe III du règlement (CE) n° 318/2006, pour la campagne de commercialisation 2006/2007 et des quotas additionnels acquis en 2006/2007 et 2007/2008.Quotas pour les départements français d’outre-mer inclus (480 245 tonnes).Quotas seulement alloués à partir de 2007/2008 (nouvel État membre qui a adhéré à l’UE en 2007).Quotas pour la région autonome des Açores inclus (9 953 tonnes).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE II
(en tonnes d’équivalent de sucre)
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à Pourcentage partir de la campagne du total de commercialisation des quotas 2009/2010libérés
Quota libéré pour une campagne de commercialisation donnée initiaux1
Quotas alloués à par tirde la campagne de commercialisation 2009/2010
Slovaquie Allemagne Espagne Pologne Italie Portugal France Royaume-Uni Pays-Bas Grèce
Total des quotas d’isoglucose libérés = 222317
1 Les «quotas initiaux» correspondent à la somme des quotas initiaux attribués aux États membres, comme cela est indiqué à l’an-nexe¨III du règlement (CE) n°¨318/2006, pour la campagne de commercialisation 2006/2007 et des quotas additionnels attribués pour 2006/2007, 2007/2008, et 2008/2009.2 Quotas seulement alloués à partir de 2007/2008 (nouvel État membre qui a adhéré à l’UE en 2007), ainsi que les quotas additionnels attribués jusqu’en 2009/2010.Source: Cour des comptes européenne, sur la base des données fournies par la Commission (DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE III
VENTILATION DES ÉTATS MEMBRES EN FONCTION DE LEUR RENTABILITÉ COMBINÉE ET DES QUOTAS LIBÉRÉS
Impact actuel de la réforme
Niveau de rentabilité
Quota libéré en 2008/2009
Pourcentage du quota libéré total
Quota libéré durant les deux premières campagnes
Irlande Grèce Italie
République tchèque Danemark
Espagne3
Moyen
Lettonie Lituanie Hongrie Slovaquie Slovénie Finlande Belgique Allemagne
Pays-Bas Autriche Pologne Suède Royaume-Uni
Autres États membres4
Répartition des États membres en fonction de leur rentabilité combinée, laquelle est susceptible d ’a Æ e c ter la réduction probable de leur production de sucre (tableau 3 du document «Update of impact assessment» (Mise à jour de l’évaluation d’impact) [SEC(2003) 1022] de la Commission).
Le «quota initial» correspond à la somme, d’une part, du quota initial attribué aux États membres, comme cela est indiqué à l’annexe III du règlement (CE) n°¨318/2006, pour la campagne de commercialisation 2006/2007 et, d’autre part, des quotas additionnels acquis en 2006/2007 et 2007/2008.
3Le quota de 132 106 tonnes libéré en Espagne pour la campagne de commercialisation 2009/2010 a été inclus sous 2008/2009.4Les «autres États membres» regroupent la Roumanie, la Bulgarie, les départements français d’outre-mer et la région autonome des Açores.Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
VUE D’ENSEMBLE DE L’AIDE ALLOUÉE AUX PRODUCTEURS ET DES COÛTS DIRECTS DE FERMETURE POUR CEUXCI
Grèce1
États membres audités
Espagne
République tchèque
Nombre de sucreries fermées
(A) Nombre de quotas de sucre libérés pour les sucreries fermées (en milliers de tonnes de sucre blanc)
(B) Total de l’aide à la restructuration allouée aux producteurs - paiement rétroactif relatif aux sucreries fermées inclus
(C) Total des coûts directs
51 relatifs à la mise en non-valeur des actifs, des stock et des magasins
15 relatifs aux coûts sociaux (suppressiond’emplois, mise à la retraite, formation, reclassement)
32 relatifs au démantèlement et autres coûts de fermeture
Di¤érence entre l’aide à la restructuration et les coûts directs de fermeture (B-C)
Aide à la restructuration par tonne libérée, nette de coûts directs de fermeture (B-C)/A
2Les pertes relatives aux pro¥ts futurs n’ont pas été considérées comme étant des coûts directs de fermeture. Source: Plans de restructuration et rapports (¥nals) d’exécution remis par les producteurs dans les États membres audités.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE V
MISE EN ŒUVRE DE L’AIDE À LA DIVERSIFICATION
Aide à la diversication allouée pour 2006-20101
États membres
Aide à la diversication
Belgique Bulgarie République tchèque Danemark Allemagne Irlande Grèce Espagne France (métropolitaine) Italie Lettonie Lituanie Hongrie Pays-Bas Autriche Pologne Portugal (continental) Roumanie Slovénie Slovaquie Finlande Suède Royaume-Uni
1 L’aide à la diversi¥cation comprend à la fois l’aide à la diversi¥cation proprement dite (article 6 du règlement (CE) n°¨320/2006) et l’aide additionnelle à la diversi¥cation (article 7 du règlement (CE) n°¨320/2006).Source: Commission (unité C.5 de la DG Agriculture et développement rural).
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
ANNEXE VI
ATTRIBUTION DE L’AIDE À LA DIVERSIFICATION: EXEMPLES DE LA DIVERSITÉ DES CRITÈRES APPLIQUÉS SELON LES ÉTATS MEMBRES
Les critères pour l’attribution de l’aide à la diversification sont très différents selon les États membres, par exemple:
— en Irlande, l’intégralité de l’aide à la diversification a été octroyée à des cultivateurs qui avaient perdu leurs droits de livraison sans que ceux-ci aient eu besoin de prouver qu’ils avaient engagé des coûts liés à la diversification;
— en République tchèque, les cultivateurs ont également perçu l’intégralité de l’aide à la diversification, mais celle-ci était limitée à une partie des coûts d’achat de nouvelles machines agricoles;
— en Italie et en Pologne, l’aide à la diversification a été versée en faveur de projets de diversification mis en place par des cultivateurs et d’autres types de bénéficiaires, principalement des petites et moyennes entreprises;
— en France, en Allemagne et en Espagne, les autorités régionales ont affecté l’aide à la diversification à¨différentes mesures detype «développementrural», au bénéfice de cultivateurs, de petites et moyennes entreprises et d’autorités locales.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
GLOSSAIRE DES PRINCIPAUX TERMES ET ABRÉVIATIONS
ACP: États d’Afrique, des Caraïbes et du Pacifique.
Le bioéthanol peut également être obtenu à partir d’autres cultures; il peut être utilisé en tant que carburant ou qu’additif d’un carburant.
Droits à l’importation: mécanisme de soutien du marché consistant à percevoir une taxe déterminée sur les quantités importées du marché mondial, le prix de ces produits devenant ainsi supérieur à celui de la production intérieure.
Intervention (stocks publics): mécanisme de soutien du marché consistant à permettre aux producteurs de vendre un produit agricole dans un État membre (organisme d’intervention) à un prix fixé par un règlement du Conseil; ce prix d’intervention devient alors le prix minimum sur le marché intérieur.
À l’origine, des quantités illimitées étaient éligibles à ce mécanisme.
S’agissant du secteur du sucre, la réforme de 2006 a tout d’abord restreint ce droit à des quantités limitées soumises à des prix réduits, avant de supprimer le mécanisme.
Inuline et sirop d’inuline:l’inuline est unefibre(constituée d’une chaîne de molécules defructose) présente dans un certain nombre de plantes.
L’inuline est extraite delaracine de chicorée.
L’hydrolyse del’inuline permet d’obtenir dufructose etle résultat de ce processus, un édulcorant dénommé sirop d’inuline, est régi par l’OCM du sucre de l’UE.
Son quota de production pour 2006 était d’environ 321¨000¨tonnes (soit 1,5 % de part de marché).
NB: l’inuline n’est pas liée à l’insuline, hormone participant à la régulation de la glycémie.
Isoglucose: également dénommé sirop de maïs à haute teneur en fructose (SHTF), c’est un édulcorant obtenu par transformation du glucose, dont une partie est convertie en fructose afin d’obtenir un sirop similaire à celui résultant de l’hydrolyse du sucre (par laquelle le saccharose est transformé en glucose et enfructose);les qualités types d’isoglucose contiennent respectivement 42 % et 55 % defructose.
Le glucose utilisé à cet effet est également un édulcorant utilisé à des fins spécifiques dans l’industrie alimentaire; il résulte de la transformation de l’amidon, qui est normalement extrait du maïs, mais l’industrie de l’amidon peut également utiliser du blé ou des pommes de terre.
Concurrent du sucre pour d’importants débouchés comme les boissons non alcoolisées, l’isoglucose est régi par l’OCM du sucre de l’UE: son quota de production après réforme était d’environ 508 000 tonnes (soit une part de marché inférieure à 3 % dans l’EU-25).
OCM: organisation commune de marché.
ORD de l’OMC: Organe de règlement des différends de l’Organisation mondiale du commerce.
PAC: politique agricole commune.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Paiements directs: paiements octroyés directement aux agriculteurs dans le cadre de l’un des régimes de soutien des revenus (tel le régime de paiement unique visé à l’annexe I du règlement (CE) n° 1782/2003 du Conseil).
Ces paiements peuvent être couplés (c’est-à-dire liés à une production spécifique) ou découplés, sur la base de droits fondés sur les recettes pendant les périodes historiques de référence.
PMA: pays les moins avancés.
Prix de référence pour le sucre: pour le sucre brut et le sucre blanc, les prix de référence ont été établis par le règlement (CE) n° 318/2006 du Conseil.
Il ne s’agit pas d’une garantie des prix aux producteurs; toutefois, certaines mesures particulières de soutien du marché peuvent être déclenchées par la Commission lorsque la différence entre les prix réels du marché et les prix de référence dépasse un certain pourcentage.
Prix minimal pour la betterave: le règlement (CE) n° 318/2006 du Conseil établit un prix minimal pour la betterave et oblige les producteurs de sucre à payer aux cultivateurs de betteraves un prix non inférieur au prix pour les betteraves sucrières de qualité standard destinées à la fabrication de sucre sous quota; ce prix est fondé sur le prix de référence du sucre.
Ce mécanisme vise à garantir que le soutien du marché pour le sucre profite aux exploitants agricoles.
Quotas (quotas de production): mécanisme de soutien du marché visant essentiellement à éviter les excédents en attribuant à chaque producteur une part de marché limitée.
Une production supérieure aux quotas peutfairel’objet de sanctions ou d’un stockage obligatoire, ou encore être soumise à des conditions spécifiques d’utilisation(par exemple d’exportation non subventionnée, comme dansle secteur du sucre).
Dans le secteur du sucre, les quotas peuvent être transférés entre producteurs établis dans le même État membre (dans certaines limites), mais ne peuvent pas l’être entre producteurs situés dans des États membres différents.
Quotas A et B et sucre C: ces appellationsfontréférence aurégime des quotas dansle secteur du sucre avant la réforme de 2006: les quotas «A» correspondaient en gros aux besoins de consommation dela Communauté européenne etles quotas «B»(un pourcentagefixe des quotas A) aux quantités susceptibles d’être exportées en bénéficiant de restitutions à l’exportation.
Les quotas B étaient soumis à¨d’importantes cotisations à la production pour financer le coût des restitutions à l’exportation, tandis queles quotas A étaient soumis à des cotisations nettement inférieures.
La production hors quota, le «sucre C», était constituée de sucre produit au-delà du total cumulé des quotas A et B et était exportée sans bénéficier de restitutions.
Restitutions à l’exportation: mécanisme de soutien du marché consistant à permettre aux producteurs ou aux opérateurs d’exporter des produits agricoles disponibles à des prix plus élevés que les prix de vente pratiqués sur le marché mondial, par le paiement d’une subvention qui compense l’écart entre les prix du marché intérieur communautaire et les prix à l’exportation pour chaque opération d’exportation.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Actuellement, 80 % de la production mondiale de sucre sont extraits de la canne.
Le sucre brut est généralement produit à partir de sucre de canne, tandis que le sucre blanc est obtenu soit directement à partir de la transformation de la betterave sucrière ou de la canne à sucre, soit à partir d’une autre transformation(raffinage) du sucre brut. Le sucre blanc estla forme la plus couramment consommée, mais des quantités relativement modestes de sucre brut sont également utilisées (principalement pour la couleur ou pour la saveur du sucre de canne).
Sucre C: voir «Quotas A et B et sucre C».
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Laréforme de2006 du marché dusucre de l’UE a permis de mener à bienlarestructura-tion du secteur, enle dotant d’un cadre politique àlongterme et en améliorant considérablement sa compétitivité.
Les producteurs desucre del’UE opèrent actuellement dans un environnement oùles prixinstitutionnels ont étéréduits de 36 % et oùla production est davantageconcentrée danslesrégions à¨haute rentabilité.
Laréformedusucredoitêtreconsidérée danslecontextedel’initiative«Toutsauf lesarmes»(TSA), prise parl’UEen2001,et dela décision del’Organisation mondiale du commerce(OMC)surlerégime dusucre de l’UE, prise en 2005.
L’initiative TSA accordait aux paysles moinsavancés(PMA) unaccès libre de droits au marché del’UE, y¨compris pourle sucre.
La décision del’OMC a¨imposé uneréductiondesexportationsdesucre subventionnéesdel’UE.L’Unionaréagi endiminuantsesquotasdeproductionde sucrepourgarderle marchéenéquilibre.
Par conséquent, certains événements décrits parla Cour(commelaréduction des quotas de production) sont en définitive plutôt une conséquence des deux changements précités del’environnement politique ausenslarge.
D’autres(par exemple,la concentration etla fermeture d’installations de production) peu-ventêtreimputésau moinsen partieà des tendances à pluslong terme.
Laréformeavaitpourbutessentielde réduireconsidérablementlesprixinstitu-tionnelset decréer unfonds derestructu-rationtemporaire destiné à dédommagerles opérateurs quirenonçaient àleurs quotas de production ettendant à compenserles pos-siblesimpacts sociaux et environnementaux négatifs dela réforme.
Ces mesures ontincité les producteurs de sucreles moins compétitifs àrenoncer àleurs quotas.
En outre, afin derenforcer encore plusla compétitivité du secteur sucrier del’UE, des quotas additionnels ont été mis àla disposition d’opérateurs del’UE en échange d’un montantforfaitaire.
V.Il est évident quelaréforme a permis d’amé-liorerglobalementlacompétitivitédu secteur sucrier de l’UE, et la Commission considère que cet objectif a été pleinement atteint.
Laréformeaétébudgétairementneutre pource qui est des dépenses agricoles.Les besoins d’ajustement dans les pays ACP signataires du protocole surle sucre ont été explicitementreconnusparlaproposition dela Commission et pris en compte dans un programme d’aidespécifique adopté parle Conseil et le Parlement danslecadre dela réforme.
La réforme reposait sur un système volontaire d’abandon des quotas,soutenu notamment par unfonds derestructurationtemporaire. Ladécisiond’abandonneroudecontinuer laproductionétaitlaisséeauxentreprises sucrières,comptetenu dufait qu’àl’avenir, elles devraient garantirleur rentabilité àlong terme dans uncontexte de prixinstitution-nels nettement plusfaibles.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Lefait quelaréforme offrait àlafoisla possibilité derenoncer aux quotas et celle d’ob-tenirdesquotasadditionnelsrépondait précisémentàl’objectif deréduirelataille dusecteursucrier del’UE, maisaussi dele rendre plus compétitif.
VII.Conformément au principe de subsidiarité,il incombe aux États membres defaireface aux conséquences desfermetures d’usine(ou des réductions dela production), notamment en prenantles mesures de diversification nécessaires.
Néanmoins, afin de garantirla mise en œuvre de ces mesures en temps utile et d’évi-terlesretardsinutiles,lalégislation del’UE prévoitdesdélaisprécisd’exécutionetde paiement, queles États membres sonttenus de respecter.
Comme le tableau I de la Commission le montre,la renonciation aux quotas a été plus prononcée dans les États membres présentant unfaible niveau derentabilitécombi-née,tandis que93 % des nouveaux quotas ont été attribués aux États membres affichant unerentabilité combinée élevée.
Àl’issue de ce processus,les États membres àrentabilité élevée détiennent78 % des quotas del’UE (68 % avantlaréforme),tandis queles États membres àfaiblerentabilité n’en détiennent plus que 5 %(12 % auparavant).
Laréformeengendreunenvironnement commercial plusconcurrentiel pourlesraf-fineurstraditionnels,quidoiventadapter leursactivités pourrestercompétitifs dans cecontextenouveau.Cetteaidetransi-toire, qui nefaisait pas partie dela propo-sitioninitiale dela Commission, a pour but depermettreàcesentreprisesdeprendre les mesures nécessaires pour améliorerleur compétitivité.
La plusforte dépendanceauximportations desucrerésulte des politiques del’UE dans le domaine ducommerceet du développe-ment,eten particulierdel’initiative«Tout sauflesarmes», quiaaccordé unaccèsilli-mité au marché del’UE auximportations des paysles moins avancés, dont certains ont un important potentiel d’exportation de sucre.
VIII.En ce qui concernelaréforme durégime du sucre,tousles changementsintroduits dans l’organisation commune des marchés(OCM) du sucre doivent être pris en compte, à savoir l’abandon de mesurestelles quelafixation deprixgarantisélevéspourlabetterave sucrièreetlesrestitutionsàlaproduction et àl’exportation etle passage à un système baséprincipalementsurlesaidesdirectes auxagriculteurs.Encesens,lerégimedu sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles(voir aussi l’observation de la Cour au point 89).
La Commission considère que cet objectif a été atteint.
Enoutre,lerégimedusucrecomprendles instruments nécessaires pourfaireface à une situation hypothétique de sous-approvision-nement du marché del’UE, principalement entransformantlesucre hors quota disponible en sucre de quota.
La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Conformémentàl’article 1er, paragraphe 3, durèglement(CE) n° 320/2006 du Conseil,le reliquat dufonds de restructuration du sucre sera affecté au FEAGA aprèslefinancement des mesures au titre de cefonds.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Quatrième alinéa La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Cinquième alinéa Conformément au principe de subsidiarité,il incombe aux États membres, qui sont mieux à¨même de prendreles décisions nécessaires àlalumière desfacteurs spécifiques propres à chaque cas, de mettre en œuvreles mesures de diversification et de veiller au respect des obligations en matière environnementale.
Les mesuresd’accompagnementpourles pays ACP résultent de l’engagement général de l’UE, pris dans le cadre de l’accord de partenariat ACP-UE, à aiderles pays ACP à¨réduirela pauvreté et à se développer dura-blement.Pendantleprocessusquia mené à¨laréforme durégime du sucre,la Commis-sions’étaitengagéeàsoutenirlesbesoins d’ajustement des pays privilégiés signataires duprotocolesurlesucreetaanalyséles conséquences de cette réforme pourles pays ACP.Lanécessitédeprendreces mesures d’accompagnement enfaveur des pays ACP avait été anticipée correctement, et elles ne concernent paslarubrique «Agriculture» du budget.
Premier alinéa La Commission veille toujours avec grand soinàcequelesinstrumentset mesures soient conçus de manière à assurer une cohérence globale etsoientfondéssur une évaluation technique approfondie des besoins et sur des critères objectifs et non discriminatoires. Cette approche a également été appliquée dansle cas delaréforme du marché du sucre.
4.Le bonfonctionnement d’un régime du sucre basé sur des quotas nécessite aussi des quo-taspourl’isoglucoseetlesiropd’inuline, puisque, comme la Cour le fait remarquer à¨juste titre, ces deux produits sont des substituts potentiels du sucre. Des quotas ont été instaurés à une époque oùla production de ces édulcorants de substitution dansla Com-munautéatteignaitunvolumequirisquait de perturberlefonctionnement normal du régime du sucre.
Les niveaux de quotasfixés alors correspondaient au volume de production de cette époque.
Deuxième alinéa Lorsqu’elle élaborera sa proposition de règles applicablesausucreaprèslacampagne de commercialisation 2014-2015,la Commission, s’appuyant surles expériences passées, examinera toute une série d’options.
Troisième alinéa La Commission est d’avis quele nouvel équi-libredu marchédusucrequiémergedela réforme, y comprisle niveau d’autosuffisance del’UE,estconformeauxdispositionsdu traité, qui n’imposent pas quel’UE soit autosuffisante pourchaque produit agricole.
En outre,le régime du sucre comprendles outils nécessaires pourfairefaceà dessituations de sous-approvisionnement du marché, principalement parlaconversion dusucre hors quota disponible en sucre de quota.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Enconséquence,l’UEpeutautoriserles exportations desucre hors quotaexcédant ses engagements pris dansle cadre del’OMC, àconditiondepouvoirdémontrerqueces exportations ne sont pas subventionnées.
Encadré 1Voir réponse au point 5.
Le groupe spécial del’OMC etl’Organe d’appel ont recommandé àl’Organe de règlement des différends(ORD) de demander àla Com-munautéeuropéenne(CE)demettreson régime dusucre, dansla mesure oùil appa-raîtincompatibleavecl’accordsurl’agri-culture del’OMC, en conformité avecles obli-gationsquiluiincombentenvertudecet accord.
Ence quiconcernel’étendue del’incompa-tibilité,l’Organe d’appel del’OMC confirme, dans son rapport du 28 avril 2005,les conclusions du groupe spécial selonlesquelles:
Par conséquent,le sucredequotaetl’isoglucosedequotaet hors quota ne sont pas soumis à cettelimite, dansla mesureoùaucunerestitutionn’est octroyée.
9.Les objectifs delaréforme sont directement liésàceux dela PAC, quisontinscrits dans lestraités.Enoutre,l’existenced’objectifs partiellementcontradictoiresneconstitue pas un défaut delaréforme, mais est plutôt laconséquence desalarge portée.Les différents objectifs delaréformesontlereflet des différents aspects du marché du sucre, et ils doivent être mis en balanceles uns avec les autres.
d’après les éléments de preuve, suffisants à première vue, fournis par les plaignants (l’Australie,le Brésil etla Thaïlande),les producteurs/exportateurs de sucre C (c’est-à-dire,horsquota)excédantles niveaux d’engagement de la CE bénéficiaient de «paiements» sur les exportations i) parla vente de betteraves C aux producteurs de sucre C à un prix inférieur àleurscoûtstotauxdeproduction,et ii)souslaforme detransferts de moyens financiers par le subventionnement croisé résultant dufonctionnement durégime dusucre dela CE,ausens del’article 9, paragraphe1,pointc),del’accordsur l’agriculturedel’OMC(faisantdèslors l’objet d’engagements deréduction des subventions aux exportations);
10. d) Un niveau plusfaible d’abandon des quotas pendantla deuxièmeannéeaentraîné une situation d’offre excédentairesurle marché intérieur, àlaquellela Commission a réagi en prenant deuxséries de mesures: d’une part, elle a étendu les restitutions aux exportations à la campagne de commercialisation 2007-2008et,d’autrepart,elleafixéun pourcentage deretrait de 13,5 %[règlement (CE) n° 290/2007 dela Commission]afin de préserverl’équilibre structurel du marché.
la CE n’avait pas démontré que ses exportations desucre Cet de sucre (ou équivalent sucre) des pays ACP et de l’Inde dépassantleniveaud’engagementdes Communautés européennes n’étaient pas subventionnées.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
10. e) Comme la réforme impliquait une diminution des prix des betteraves, elle a eu des conséquencesdirectessurlerevenudes cultivateurs, ce qui justifie les compensations.
Pour les céréaliculteurs, l’isoglucose neconstitue qu’un débouché marginal des céréales, dontle prix dépend beaucoup plus d’autres variables. La réforme n’a pas eu d’effet notable surlerevenu des céréaliculteurs et,parconséquent,aucunecompensation n’aurait étéjustifiée.
23.Pour desraisons d’efficacitéet detranspa-rence,la Commission a opté pour un modèle deréforme danslequella décisionfinale de conserver,deréduireoud’abandonnerla production serait prise par chaque entreprise sucrière, dansla perspective de prix nettement plusfaibles àl’avenir. De plus, uneinci-tationfinancière était prévue pourles entre-prisesquidécidaientderenoncerà¨leurs quotas.Cemodèlenenécessitepasune analyse dela rentabilité actuelle et des perspectives dechaque producteur desucre de l’UE.
Par conséquent,la Commission n’a pas jugé nécessaire de collecter ce genre de données surla productivité etl’efficacité pourle modèle choisi. En outre, cette analyse porterait sur des données confidentielles d’entreprises privées, etles comparaisons effectuées entreles entreprises sur cette base auraient pu prêter à controverse.
Lesgainsdecompétitivitédel’industrie sucrière del’UE aprèslaréforme sontincon-testablespuisquelesopérateursdoivent désormais maintenirleurrentabilité dans un contexte de prixinstitutionnels nettement plusfaibles.
21.Afind’assurerunerestructurationefficace et sans heurts, la Commission a opté pour un modèle deréforme basé surles décisions volontairesdesproducteursdesucre.Ce choix a prouvé son efficacité enréalisantles objectifs delaréforme.
Une approche basée surleciblage derégionsspécifiques ou de producteursparticuliersseseraitheurtée nonseulementàlavive opposition decer-tains États membres et des opérateurs affectés parles baisses de quotas, mais aussi à de grandesdifficultéspratiquesdèslorsqu’il auraitfallu désignerlesopérateurs devant cesserleursactivitésetceuxpouvantles maintenir.
22.Laréformeavait pour principal objectif de parveniràunnouveléquilibredusecteur sucrierdel’UEdansuncontextecaracté-risé par une plus grande ouverture du mar-chéintérieur auximportations de paystiers.
Pouratteindrecetobjectif,uneréduction des quotas était nécessaire. Les entreprises subsistantesdevaientpouvoiropérerdans un marché oùles prixinstitutionnels étaient nettement moins élevés.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
L’évaluation d’impact originale SEC(2003) 1022reposaitsurles données du document intitulé«Studyto assesstheimpact offuture optionsforthefuturereformofthesugar CMO»,(Évaluationdel’impactdesfutures options pourlafutureréforme del’OCM du sucre) rédigé par LMC pour le compte du CEFS(2003), quiaamplementconfirméles conclusions antérieures auxquellesla Commission était parvenue.
26.Laréforme sejustifiait parla nécessité d’ob-tenirl’abandonvolontaire de6 millions de tonnesdeproductionsousquotapourla campagne 2009-2010, pourlaquelle un plan derestructuration quadriennal a été établi.
Silerésultat dela première année(1,47 million de tonnes abandonnées) était conforme à cet objectif, ce fut moinslecas dela deuxième année(0,71 million detonnes), ce quia pousséla Commissionà procéderaux ajustements nécessaires.Lerèglement(CE) n°¨1261/2007 du Conseilaainsiétéadopté en octobre 2007.
Lamiseàjourdel’évaluationd’impact SEC(2005)808s’appuyaitsurunesériede sources, notamment diverses études commandées soit par des organisations sectorielles (notamment le Comité européen des fabricants de sucre, la Confédération générale des betteraviers) soit par des États membres, ainsi que sur des contributions de milieux universitaires.
Par conséquent,les données dutableau 2 de l’évaluation d’impact actualisée sontles dernières données adéquates disponibles pour estimerlarentabilité del’ensemble dusec-teur sucrier dans chaque État membre.
Lesinstruments encourageantl’abandon de quotas pendantles deux premièresannées delaréforme nesesont avérésintéressants quepourlestransformateurslesmoins compétitifs.Levolumedequotasaban-donnés n’était passuffisant pour permettre ausecteurdetrouverunnouveléquilibre.
Commela Courl’expliqueavecraison et de manièreplusdétailléeaupoint27,l’obs-tacle majeur, pourl’industrie, nerésidait pas dansl’absenced’incitantsfinanciers, mais plutôtdanslesincertitudesliéesàlapart del’aideàréserverauxcultivateursetaux sous-traitants.
25.Voirlaréponse au point 23 pourles caractéristiques du modèle deréformeretenu parla Commission.
28.L’aidecoupléeauxcultivateurspourune périodetransitoire de cinq ans doit être évaluée dansle contexte politique dela réforme dusecteurdusucre,quidevaitaussiêtre soutenue parles États membres auxquels elle allaitfaire perdre descapacités de produc-tionsucrière.Laréforme dusucre doit être évaluée auregard de sesrésultatsfinaux, au terme dela période transitoire.
Comme le tableau 1 de la Commission le montre,lapartdequotasdétenusparles États membresàhauterentabilitéestpas-sée de 68 à 78 % aprèsla réforme, tandis que celle des États membres àfaiblerentabilité a chuté de 12 à 5 %.
Les gains de compétitivité globale dusecteursucrier del’UEsont évidents.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
29.L’ampleurtotaledesabandonsdequotas estimée parla Commission nerepose pas sur l’analyse delarentabilité dechaque entreprise maisrésulte des nouvellesconditions macroéconomiques prévalant dansle secteur sucrier del’UE, à savoirla décision du groupe spécialdel’OMCetunaccèspluslargeau marchéaccordéàcertainsexportateurs de sucre.
La Commission souhaite en outresouligner quele montanttotal del’aide n’a pas été augmenté pendantladeuxièmephasedelaréforme, aucours delaquellel’objectiffixé pourles abandonstotaux de quotas a néanmoins été atteint.
35.Ladécisionderenoncerauxquotasaété prisevolontairementparlesentreprises surla base deleur propreévaluation dela situationactuelle et des perspectives.
Tous les opérateurs del’UE ont été confrontés au mêmechoix dansles mêmesconditions,et chacun a prisla décision qu’il considéraitla plus appropriée.
Comme la Commission partage dans une large mesure la position de la Cour selon laquellelarentabilitédesproducteursde sucre peut varier au sein d’une même région, elle a choisi un modèle deréforme en vertu duquelles décisionsfinalesseraient prises parchaqueentreprisesucrière.Dansce contexte,laréforme n’avait pas pour objectif deréaliserle nouvel équilibre du marché uniquementparunecessationtotaledela production dansles États membres oùla rentabilité étaitla moinsforte, mais de mettre enplacelesconditionsetlesincitantsqui permettraientausecteurdeprocéderaux réductions de production nécessaires.
36.Le but était de parvenir à une augmentation globale dela productivité du secteur sucrier del’UE aprèslaréforme, et cet objectif a été atteint.
Lerégimeétantvolontaire,touslespro-ducteurs desucre del’UEavaientaccèsau régimederestructuration.Lesdécisions finales ont été prises par chaque entreprise, comptetenu de sarentabilité probable dans le nouvel environnement commercial.
Voir aussiles chiffres présentés au point 25 dela réponse dela Commission.
30.La décision d’arrêterla production de sucre a été prise par chaque entreprise sucrière.
Les producteurs desucreles plus efficacessont certainementplusà mêmedepoursuivre leurs activités dans un contexte de prix plus faibles.
Commela Courlefaitjudicieusement remarquer à d’autres endroits de son rapport, larentabilitécombinéedelaproduction sucrière ne dépend pas uniquement des performances économiques desinstallations de transformation, maisaussi delacompétiti-vité des cultivateurs. Pour quela production desucresoit commercialement durable, ces deux aspects doivent aller de pair.
32. c) L’introductiond’uneréductionobligatoire nonindemnisée des quotasen2010aucas oùl’objectif n’aurait pasétéatteint parles abandons volontaires s’est avérée utile pour susciter unelarge participation dèslatroi-sième année dela réforme.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
37.Lacompétitivité des entreprises ne dépend passeulementdel’État membreoùelles opèrent, maisaussideleurtaille,desper-formances deleursinstallations detransfor-mation,deleurgestionetdebonnombre d’autresfacteurs.
Commela Courl’explique àjustetitre,lesécarts derentabilitéentre lesentreprisesétabliesdansle même État membre peuvent êtreimportants.
Afindegarantirquelestransformateurs d’isoglucose puissent conserverleur compé-titivitérelative, des quotas additionnels ont étéattribués gratuitement de manièreàce qu’ils puissent profiter d’économies d’échelle.
41.L’applicationcombinéedesdeux mesures a¨eu pour effet defaciliterlaconcentration dela production sucrière dansles entreprises ayantles meilleures chances derester compétitives aufil des ans et, de cefait, de parvenir à une augmentation globale dela compétitivité du secteur sucrier del’UE.
Les quotas totaux attribués, avantla réforme, aux États membres à rentabilité élevée étaientbienplusimportantsqueceux octroyés aux États membresàfaiblerenta-bilité.
Ainsi qu’ilressort de l’annexe III, les quotas disponibles dans les États membres àfaiblerentabilité aprèslaréforme s’élèvent à31 %desquotasqu’ilsdétenaientavant celle-ci.
Dansle cas des États membres à rentabilité élevée, ce chiffre est de 81 %.
La Commission est d’avis que les objectifs delaréformeontétépleinementatteints etreste persuadée queles producteurs sont les mieux à même de prendre des décisions baséessurleur évaluation deleurcompéti-tivitéfuture.
42.Laréformeavaitpourobjectifderéaliser l’ajustementnécessairedusecteursucrier del’UEefficacementetendouceur.Elle a¨nécessité unfonds derestructuration pour les entreprises qui renonçaient aux quotas et des outils d’ajustementflexibles pour celles quidécidaientdepoursuivreleursactivi-tés.
Les entreprises sucrières del’UE ont été invitées à prendre une série de décisions, en sefondant surleur propre analyse des perspectives du marché.
Dans cet environnement économique complexe, certaines sociétés ont décidéd’acheterd’aborddesquotas,puis d’en abandonner parla suite.
La Commission est d’avis que cetteflexibilité accrue des opérateurss’esttraduite par un ajustement plus efficace dusecteursucrier del’UE, tout en réservantle même traitement à tousles opérateurs.
39-40.La Commission considère queles mécanismes nesont pasincompatibles étant donné que lefait d’offrirla possibilité de quotasaddi-tionnelsen mêmetempsquedes mesures incitant à abandonner des quotas avecl’aide du fonds de restructuration visait précisément à soutenir l’objectif mentionné parla Cour, à savoirfavoriser de nouveaux gains de productivité pourles entreprises déjàcom-pétitivesenrenforçantleurscapacitésde transformation.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Commela Courlefait remarquer àjuste titre, le montant prélevé pourles achats de quotas et celui octroyé pourles abandons de quotas étaient équivalents.
45.Lesrésultats delaréforme montrent, d’une part,quelesbetteraviersdel’UEontfait preuve d’une plus grande capacité d’adaptation queles estimationsinitiales nelelais-saient penser et, d’autre part, quela culture dela betterave sucrière se maintient dans de vastes régions des États membrescitésau tableau 2.
43.Alorsquelestransformateursdesucre allaient bénéficier d’une baisse du prix des betteraves aprèslaréforme,le prix du maïs et d’autres matières premières utilisées pour transformerl’isoglucoseresteraitinchangé. Commelachute des prix dusucreentraîne unediminutionduprixdel’isoglucose,la réformeauraitentraînéuneréductiondes bénéfices des producteurs d’isoglucose.
46-47.Deparsanature,laproductiondesucre nécessitedesinstallationsindustrielles lourdes.
Elle ne peutrester compétitive que sila production etla transformation des bet-teravessontcompétitives.
Nonobstantles cas évoqués par la Cour, il est également possible que desinstallationsindustrielles performantes aient étécontraintes àlafer-meture enraison dela compétitivitélimitée dela culture betteravière dansleurrégion.Il semble que ce soitle cas dela sucrerie mentionnée parla Cour au point 30.
Les observations de la Cour se rapportent àlabasejuridiquetellequ’adoptéepar le Conseil, que la Commission est tenue d’appliquer.
Afin deveilleràce quelestransformateurs d’isoglucose puissent conserverleur compé-titivitérelativeet garantirainsi descondi-tionsdeconcurrenceéquitablesentreles producteursdesucreetlesproducteurs d’isoglucose, une augmentation des quotas d’isoglucose a été accordée de manière à ce quelesditstransformateurs puissent profiter d’économies d’échelle.
51.Laréforme acontribué àréduirel’écart des prixentrele marchéintérieurdel’UEetle marché mondial.Lesecteursucrier del’UE est désormais davantage orienté surle marché et plus compétitif qu’il nel’était avantla réforme.
La Commissiontient à souligner que, comme c’estlecaspourlesquotasdesucre,les entreprisesproductricesd’isoglucosequi renonçaientàleursquotasetsollicitaient l’interventiondufondsderestructuration devaientsoumettreunplanderestructu-ration et prouver que celui-ci avait été mis en œuvre correctement.
44.La réforme visait à améliorer dansl’ensemble lacompétitivité globale dusecteur,ycom-pris celle des cultivateurs, grâce à une baisse du prix minimal des betteraves.
Ainsi quela Courle souligne dans son annexe VI, certains États membres ont décidé de concentrerles aides àla diversification principalementsur les betteraviers.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
55.Leniveauréeld’importationsdecespays dépend del’attraitrelatif del’UE parcom-paraison avecle marché mondial.
Par conséquent, un des objectifs réalisés parla réforme a consisté à réduire cet écart des prix.
59. b) La dépendance plus grande aux importations est essentiellement déterminée par l’écart entreles prix du sucre au niveau mondial, d’une part, et au niveau del’UE, d’autre part.Laréformeajouéunrôleclédansla réduction decetécarteta dèslorscontri-bué à maintenir, dansl’UE, un secteur sucrier robuste, mais réduit.
56.La dépendance plus grande auximportations nerésulte pasdelaréformedusucre mais des politiques del’UE visant à stimulerle rôle du sucre en tant que moteur del’activité économique dansles paysles moins développés disposant d’un bon potentiel de production.
60.Enaméliorantconsidérablementlacompé-titivité globale dela production del’UE,la Commission est d’avis qu’aprèslaréforme,le secteur sucrier del’UE sera mieux armé pour résister aux délocalisations.
57.La Commission est d’avis quele nouvel équi-libredu marchéréaliséparlaréformedu secteurpeutêtre maintenudansunave-nir proche.
L’évolution du marchésemblele confirmer.
61.Commela Courl’explique avecraison, pour recevoir une aide àlarestructuration,l’opé-rateur doit présenter un plan derestructu-rationcontenant des mesures détailléeset concrètes dontla mise en œuvre est contrô-léeparlesautoritésnationales.Seules lesentreprisesayantmisenœuvreces mesures avecsuccès peuvent prétendre aux paiements.
Quoi qu’il ensoit, ce niveau de dépendance auximportationsauraitété beaucoup plus élevésilesprixactuelsdusucredansl’UE étaientrestésauniveauélevéprévalant avantla réforme.
Lefaitque desgroupes de producteurs de sucre del’UEimportent également du sucre dansl’UE n’est pas nouveau.
En outre, dans un nouveau contexte oùl’UE est censée augmenter sesimportations de sucre,la conversion de certainesinstallations de production enraffineries permettrait de maintenir dans l’UEunepartiedelatransformationdece sucre.
Dansl’ensemble,le niveau d’auto-approvi-sionnement dansle cadre des quotas maintenus aprèsla réforme(environ 85 %) peut être considéré comme satisfaisant. La Commission tient à souligner quelerégime comprendles instruments nécessaires pourfaireface à des situationshypothétiquesdesous-approvi-sionnement du marché del’UE, principale-mententransformantlesucrehorsquota disponible en sucre de quota.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
72.Commela Courlereconnaîtau point 13, et conformémentau principe desubsidiarité, la miseen œuvredesaidesàlarestructu-rationrelève delaresponsabilité des États membres, qui sontles mieux à même de com-prendrelescirconstancesparticulièresde chaque situation.
63.La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Par ailleurs,la Commissiontient à souligner quele paiement desaidesàlarestructura-tion est subordonné àla mise en œuvre d’un plancontenantunedescriptiondétaillée d’actions concrètes, quel’opérateur présente àl’État membre concerné.Il va sans dire que ces plans doivent être conformes auxrègles del’UEde mêmequ’auxrèglesnationales, quisontparfoisconsidérablementdiffé-rentes d’un État membre àl’autre.
Parailleurs,danslecadredel’évaluation périodique de ses politiques,la Commission lancera une évaluation ex post des mesures dela PAC appliquées au secteur sucrier.
L’évaluation examineral’incidence des mesures de la PAC appliquées àla chaîne d’approvisionnement dusucre, ycomprislesecteur agricole etles producteurs et raffineurs de sucre, depuisl’adoption delaréforme en 2006.
Les travauxd’évaluationdevraientdébuterau quatrièmetrimestrede2010.Lesrésultats peuvent être attendus pourlafin 2011.
73.Les autorités des États membres doivent s’assurer queles obligations sociales sont respectées conformément aux plans sociaux.
Les audits par apurement descomptes permettent notamment de vérifier si les États membres effectuent bien ces contrôles.
64.Il n’est pas surprenant qu’uneréformerédui-santlatailleglobaledusecteurtouten imposant aux entreprises subsistantes d’augmenter considérablementleur compétitivité entraîne uncertain degré deconcentration industrielle.
Lesplanssociauxsont,enrèglegénérale, élaborés d’uncommun accord entrele producteur etles travailleurs oules syndicats.
Le respect des obligations-formation,reclas-sement, compensation, etc.- sera également surveillé parles parties concernées.
69.L’isoglucose est produit à partir de céréales (principalementle maïs etle blé) et, contrairement au secteur dela betterave sucrière,il n’y a pas de contrats spécifiques delivraison interprofessionnelle entreles cultivateurs et lestransformateurs.Il n’aurait donc pas été justifié deréserver une partie des aides aux cultivateurs.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Par ailleurs,la Commission animele «comité dedialoguesocialsectorielpourl’indus-trie dusucre», quiréunit desreprésentants dessyndicats et desindustriessucrières. Ce comitéaainsiadopté uncode deconduite surlaresponsabilitésociale des entreprises dansl’industriesucrièreeuropéenne, quia étélargement appliqué dansle contexte de la réforme.
75.L’isoglucose est produit à partir de céréales (principalementle maïs etle blé) et, contrairement au secteur dela betterave sucrière,il n’y a pas de contrats spécifiques delivraison interprofessionnelle entreles cultivateurs et lestransformateurs.Il n’aurait donc pas été justifié deréserver une partie des aides aux cultivateurs de céréales, étant donné quele prix des céréales n’était pas affecté par cette réforme.
Enoutre,lesconséquencessocialesdela réforme seront prises en comptelors del’éva-luation des mesures dela PAC appliquées au secteurdusucre.Lestravauxd’évaluation devraientdébuterauquatrièmetrimestre de 2010.
Lesrésultats peuvent être attendus pourlafin 2011.
La Commission souhaite également souligner quela diminution du nombre de sucre-riesestunprocessusencoursdepuisde nombreuses années et qui a commencé bien avantlaréforme dusucre, alors que chaque unité de production augmentaitsa capacité detransformation. Ainsi, entre 2000 et 2006, 67 usines ontfermé dansl’UE.
Lefonds derestructuration afourni un cadre juridiqueetuneaidefinancièredontles entreprisesferméesavantlaréformen’ont pas pu bénéficier.
74.Deuxraisonsexpliquentleprolongement du délaiaccordéaux producteurs pourres-pecterleurs obligations environnementales: d’unepart,ledélaiinitialavaitétéfixéen 2006etl’échéancierdevaitêtre misàjour pourtenir compte des modificationsimpor-tantes des programmes nationaux de restructuration, qui ont commencé en 2008; d’autre part,les conséquences dela crisefinancière mondiale surles économies de certains États membres ontjustifiél’opportunité decette modification.
81.Voirla réponse dela Commission au point¨74.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Elle examineral’in-cidencedes mesures de la PAC appliquées àlachaîned’approvisionnementdusucre, ycomprislesecteur agricole etles producteurs et raffineurs de sucre, depuisl’adoption delaréforme en 2006.
L’incidence des aides àla diversificationsurlesrégionstouchées parlarestructuration devrait également être examinéelors de cette évaluation(surla base d’études de cas).
Lestravaux d’évaluation devraient débuter au quatrième trimestre de 2010.
Les résultats peuvent être attendus pourlafin 2011.
86.Lalégislationdel’UEdoitêtreappliquée uniformément dansles États membres, qu’ils aient un ou plusieurs bénéficiaires potentiels.
La Commissioneffectuesescontrôles dans lecadredelaprocédured’apurementdes comptes.
88.Ces variationssont dues aux quotas effecti-vementabandonnésetau momentdeleur abandon.
Enréalité,il a étécollecté davantage de montantstemporaires autitre dela restructuration,et moinsdedépensesont été engagées dansle cadre dufonds deres-tructurationdusucre.Lestauxd’aidepar tonne de quotasles plus élevés étaient disponibles pendantles deux premières années dela réforme.
Bien que la proposition de la Commission n’aitpasprévud’aidetransitoireauxraffi-neurs à temps plein,il est apparu clairement, lors des délibérations du Conseil, que,tout comme les transformateurs de betteraves sucrières, les raffineurs à temps plein devaient subir une série d’ajustements structurels enraison dela chute des prixinstitu-tionnels du sucre.
90.Laréformedurégimedusucresevoulait budgétairement neutre pource quiest des dépensesagricoles,aulieud’êtreconçue defaçonàs’autofinancer.Lefondsdere-structuration dusucre a été conçu defaçon à¨s’autofinancer.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
90. b)Les mesuresd’accompagnementrésultent del’engagement général del’UE, pris dans lecadre del’accord de partenariat ACP-UE, à aider les pays ACP à réduire la pauvreté et àse développer durablement. Pendantle processus qui a mené àlaréforme durégime du sucre, la Commission s’était engagée à soutenirles besoins d’ajustement des pays privilégiéssignatairesduprotocolesurle sucre et a analyséles conséquences de cette réforme sucre pourles pays ACP.
La nécessité de prendre ces mesures d’accompagnement enfaveurdes pays ACPavaitétéanticipée correctement.
En ce qui concernelaréforme durégime du sucre,tousles changementsintroduits dans l’organisationcommunedesmarchésdu sucre doiventêtre prisencompte,àsavoir l’abandon de mesurestelles quelafixation deprixgarantisélevéspourlabetterave sucrièreetlesrestitutionsàlaproduction et àl’exportation etle passage à un système baséprincipalementsurlesaidesdirectes auxagriculteurs.Encesens,lerégimedu sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles(voir aussi l’observation de la Cour au point 89).
La Commission considère que cet objectif a été atteint.
Lefondsderestructurationdusucre,qui n’estpasunecomposantedel’OCM,aété conçu defaçon à s’autofinancer, ce qui a été le cas.
Lesoutienapportéaux pays ACP nerelève pasduchampd’applicationdurèglement (CE) n° 1290/2005 du Conseil, étant donné qu’il consiste en une aide au développement à ces pays et qu’il n’est dèslors pas couvert parlesdépensesdelapolitiqueagricole commune.
91.Voirla réponse dela Commission au point¨90.
CONCLUSIONS ET RECOMMANDATIONS
90. a)Au moment delaréforme,lesimportations desucre versl’UE étaientcensées augmen-ter,essentiellementdufaitdel’initiative «Toutsauflesarmes».Enl’absenced’une réforme,etcomptetenudeladécisionde l’OMC,l’évolution du marché du sucre del’UE seserait donctraduite parune diminution dela production del’UE.
Par conséquent,la productionexcédentaireallait diminuer,et lesrecettesprovenantdescotisationsàla production étaient donc également censées diminuerprogressivementpouratteindre zéroàpartirdel’exercice2010.Dansce contexte dynamique,lataxe àla production, instaurée parlaréforme du sucre, a étéfixée à 12 euros par tonne afin de préserverla neutralité budgétaire du côté des recettes.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
La Commission souligne quel’ampleur dela réduction nécessaire des quotasaétééva-luéeauregarddelanécessitéd’atteindre un équilibre de marché dansle contexte du nouvel environnement économique dusec-teur.
Cet équilibre a étéréalisé parla cessa-tion(oularéduction) dela production des entreprises qui se considéraient elles-mêmes comme non compétitives dansles nouvelles conditions.
Ce gain de productivité est confirmé parlefait queles États membres à haute rentabilité détiennent aujourd’hui 78 % des quo-tas(contre 68 % avantla réforme), tandis que les États membresàfaiblerentabilitén’en détiennent plus que 5 %(contre 12 % avant la réforme).
96.Le fait d’offrir simultanémentla possibilité de renoncer aux quotas et d’obtenir des quotas additionnelsrépondait àla nécessité deréa-liser unerestructuration globale dusecteur dela production de sucre dansl’UE.
Ainsi,le secteur est actuellement de plus petite taille, mais nettement plus compétitif.
Les quotas additionnels mis à disposition(en échange d’un montant équivalant àl’aide à¨la restructuration) visaient àrenforcer davan-tagelacompétitivité dusecteursucrier de l’UE en donnant aux entreprisesla possibilité d’augmenterleur productionet de profiter d’économiesd’échelle,ouàtoutle moins de conserver un niveau de production équivalant à celui qui prévalait avantlaréforme dansle cas d’une réduction finale des quotas.
Voir aussi la réponse de la Commission au point 23.
Alorsquelestransformateursdesucre allaient bénéficier d’une baisse des prix des betteraves aprèslaréforme,le prix du maïs et d’autres matières premières utilisées pour transformerl’isoglucoseresteraitinchangé malgréla chute des prix del’isoglucose.
Afin de veiller à ce quelestransformateurs d’isoglucose puissentconserverleurcompétiti-vité relative, des quotas additionnelsleur ont été accordés gratuitement de manière qu’ils puissent profiter d’économies d’échelle.
La décision de cesserla production aétéprisevolontairementparlesusines concernées après évaluation dela viabilité à long terme deleurs activités dansle nouveau contexte.
Tousles opérateurs del’UE ont été confrontésàcetteoptiondansdescondi-tionsidentiques.
97.Dansl’ensemble,les cultivateurs del’UE sont plus compétitifs aprèslaréforme. Toutefois, lacompétitivitédescultivateursnepeut êtreconsidéréeindépendammentdecelle del’usine àlaquelleilslivrentleursrécoltes.
Voir aussilesréponses dela Commission aux points 46-47.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
98.Le Conseil a décidé de maintenir unrégime basésurles quotas de productionjusqu’en 2014-2015.
101.La dépendance plus grande auximportations nerésulte pas delaréforme dusucre mais des politiques del’UE visant à stimulerle rôle du sucre en tant que moteur del’activité économique dansles paysles moins développés disposant d’un bon potentiel de production.
99.La Commission considère queles deux objec-tifs-stabilisation du marché et diminution descapacitésdeproductionnonrenta-bles- ont été pleinement atteints.
Àla suite delaréforme,l’UEproduit6 millionsdetonnes desucresous quota en moins etles opérateursdoiventassurerleurrentabilité dans un contexte de prixinstitutionnels nettement plusfaibles.
Laréformearéduitl’écart entreles prix de l’UE etles prix mondiaux, ce qui a contribué à allégerla pression surle secteur sucrier de l’UE.
Recommandation 3La Commission est d’avis quele nouvel équi-libredu marchédusucrequiémergedela réforme, y comprisle niveau d’autosuffisance del’UE,estconformeauxdispositionsdu traité, qui n’impose pas quel’UEsoitforcé-mentautosuffisantepourchaqueproduit agricole.Certainsinstrumentsincorporés aurégime dusucre permettraientàl’UE de fairefaceà dessituations desous-approvi-sionnement du marché, principalement parla conversion du sucre hors quota disponible en sucre de quota.
102.La Commission considère quel’objectif visant àréduireleprixdusucre,poursuiviparla réforme, a été atteint.
La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Recommandation 1 La Commission veille toujours avec grand soinàcequelesinstrumentset mesures soient conçus de manière à assurer une cohérence globale etsoientfondéssur une évaluation technique approfondie des besoins et sur des critères objectifs et non discriminatoires. Cette approche a également été appliquée dansle cas delaréforme du marché du sucre.
Recommandation 2Lorsqu’elle élaborera sa proposition de règles applicablesausucreaprèslacampagne de commercialisation 2014-2015,la Commission, s’appuyant surles expériences passées, examinera toute une série d’options.
Parailleurs,danslecadredel’évaluation périodique de ses politiques,la Commission lancera une évaluation ex post des mesures dela PAC appliquées au secteur sucrier.
Elle examineral’incidence des mesures dela PAC appliquées àla chaîne d’approvisionnement du sucre, y comprisle secteur agricole etles producteursetraffineursdesucre,depuis l’adoption dela réforme en 2006.
Les travaux d’évaluation devraient débuter au quatrième trimestre de 2010.
Lesrésultats peuvent être attendus pourlafin 2011.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Recommandation 4La Commissionlancera prochainement une étudesurlatransmissiondesprixdansle secteur sucrier afin d’éclairer cette question.
Par ailleurs,la Commission animele «comité dedialoguesocialsectorielpourl’indus-trie dusucre», quiréunit desreprésentants dessyndicats et desindustriessucrières. Ce comitéaainsiadopté uncode deconduite surlaresponsabilitésociale des entreprises dansl’industriesucrièreeuropéenne,qui a¨étélargement appliqué dansle contexte de la réforme.
105.Conformémentau principe desubsidiarité, laresponsabilitédela miseen œuvredes mesures de diversificationincombe aux États membres.
Lefonds derestructuration afourni un cadre juridique et une aidefinancière dontles en-treprisesfermées avantlaréforme n’ont pas pu bénéficier.
104.Conformémentau principe desubsidiarité, lelégislateur a confiélaresponsabilité dela mise en œuvre et du suivi des conséquences sociales aux États membres, quisont mieux à¨même d’accomplir cette tâche.
Les autorités des États membres doivent s’assurer queles obligations sociales sont respectées conformément aux plans sociaux.
Les audits par apurement descomptes permettent notamment de vérifier si les États membres effectuent bien ces contrôles.
Lesplanssociauxsont,enrèglegénérale, élaborés d’uncommun accord entrele producteur etles travailleurs oules syndicats.
Le respect des obligations-formation,reclas-sement, compensation, etc.- sera également surveillé parles parties concernées.
Bien que la proposition de la Commission n’aitpasprévud’aidetransitoirepourles raffineurs àtemps plein,il est apparu claire-ment,lors des délibérations du Conseil, que, tout commelestransformateurs de bettera-vessucrières,lesraffineursàtempsplein devaient subir une série d’ajustements structurels enraison dela chute des prixinstitu-tionnels du sucre.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
RÉPONSES DE LA COMMISSION
Eneffet,laréformeentraîne unenvironne-ment commercial plus concurrentiel pourles raffineurstraditionnels,quidoiventadap-terleurs activités afin derestercompétitifs danscenouveaucontexte.Lesopérateurs concernés ont dû exposerleschangements nécessairesdansunpland’affairessoumis auxautoritésnationales.L’octroidecette aide dansle cadre delaréforme a permis de garantirl’égalitédetraitementdetousles producteurs desucre dansla Communauté, qu’ils utilisentla betterave oulesucre brut comme matière première.
109.Encequiconcernelaréformedurégime dusucre,tousleschangementsintroduits dansl’organisationcommunedesmar-chés dusucre doiventêtre prisencompte, àsavoirl’abandon de mesurestelles quela fixation de prix garantis élevés pourla betterave sucrière ainsi quelesrestitutions àla productionetàl’exportationetle passage àunsystèmebaséprincipalementsurles aides directesauxagriculteurs.Encesens, le régime du sucre se voulait budgétairement neutre pour ce qui est des dépenses agricoles.
La Commission considère que cet objectif a été atteint.
Conformémentàl’article1er, paragraphe3, durèglement(CE) n° 320/2006 du Conseil,le reliquat dufonds de restructuration du sucre, estimé actuellement à 640 millions d’euros, sera affecté au FEAGA aprèslefinancement des mesures au titre de cefonds.
En ce qui concerne les recettes, la Commission renvoie à sa réponse exposée au point 90 a).
Recommandation 5Conformémentau principe desubsidiarité, ilincombe aux États membres, qui sont plus à¨mêmedeprendrelesdécisionsnéces-sairesàlalumière desfacteursspécifiques propres à chaque cas, de mettre en œuvreles mesures de diversification.
Recommandation 6Conformémentau principe desubsidiarité, ilincombe aux États membres, qui sont plus à¨même de prendreles décisions nécessaires àlalumière desfacteurs spécifiques propres à chaque cas, de veiller aurespect des obligations en matière environnementale.
Les mesuresd’accompagnementrésultent del’engagement général del’UE, pris dans lecadre del’accord de partenariat ACP-UE, à aider les pays ACP à réduire la pauvreté et àse développer durablement.
Pendantle processus qui a mené àlaréforme dusucre, la Commission s’était engagée à soutenirles besoinsd’ajustementdespaysprivilégiés signataires du protocole surle sucre et a ana-lyséles conséquences de cetteréforme pour les pays ACP.
Le soutien apporté aux pays ACPnerelèvepasduchampd’application durèglement(CE) n° 1290/2005 du Conseil, étantdonnéqu’ilconsisteenuneaideau développement àces pays et qu’il n’est dès lors pas couvert parles dépenses dela politique agricole commune.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Restructuration du régime du sucre Ventilation des États membres d’après leur rentabilité combinée
Niveau de rentabilité
En % des quotas initiaux
Grèce Irlande Italie Portugal
MOYEN
République tchèque Danemark Espagne Lettonie Lituanie Hongrie Slovénie Slovaquie Finlande
Total du groupe En % du total
Total du groupe En % du total
Autres1
Açores, Madère, départements français d’outre-mer, Roumanie, Bulgarie.
Rapport spécial n° 6/2010 – La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Cour des comptes européenne
Rapport spécial n° 6/2010La réforme du marché du sucre a-t-elle atteint ses principaux objectifs?
Luxembourg: O©ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
STABILISER LE MARCHÉ TOUT EN RESPECTANT LES ENGAGEMENTS
À DIMINUER LES PRIX ET À RÉDUIRE DE 30 % LA PRODUCTION TOTALE
SOUS QUOTA, CE QUI A ENTRAÎNÉ LA FERMETURE DE 80 USINES. UN
FONDS DE RESTRUCTURATION ET UNE AIDE À LA DIVERSIFICATION
DEVAIENTATTÉNUERL’IMPACTSOCIOÉCONOMIQUEDESDITES
MESURES.LACOURAEFFECTUÉUNAUDITDELARÉFORMEET
A ESTIMÉ, EN CONCLUSION, QUE CERTAINS DES PRODUCTEURS LES
PLUSEFFICIENTS ONTÉTÉCONTRAINTS DERENONCER ÀLEURS
QUOTAS ET QUE LES PESANTEURS LIÉES AU SYSTÈME DES QUOTAS
S’ESTACCRUE,TANDISQUEDESDOUTESPEUVENTÊTREÉMIS
QUANT À LA RÉPERCUSSION DE LA DIMINUTION DES PRIX AUPRÈS
DES CONSOMMATEURS FINALS ET QUE DES RETARDS AFFECTANT
ENVIRONNEMENTALES SUBSISTENT.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
2010 n° 8 t spécial appor R
FR
Rapport spécial n° 8
AMÉLIORATION DE LA PERFORMANCE DES TRANSPORTS SUR LES AXES FERROVIAIRES TRANSEUROPÉENS: LESINVESTISSEMENTS DE L’UE EN MATIÈRE D’INFRASTRUCTURES FERROVIAIRES ONTILS ÉTÉ EFFICACES?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 8
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
' Union européenne, 2010Reproduction autorisée, moyennant mention de la source
PRÉSENTATION GÉNÉRALE
INTERVENTIONS DE L’UE DANS LE SECTEUR FERROVIAIRE
MESURES LÉGISLATIVES AU NIVEAU DE L’UE
ÉTENDUE ET APPROCHE DE L’AUDIT
DÉFINITION DES PROJETS PRIORITAIRES EN FONCTION DES BESOINS DÉMONTRABLES EN MATIÈRE DE SERVICES FERROVIAIRES EXISTANTS ET ENVISAGÉS
DES DÉFICIENCES ONT AFFECTÉ LA PROCÉDURE VISANT À DÉFINIR LES PROJETS PRIORITAIRES EN 2004
LES PROJETS PRIORITAIRES NE CONSTITUENT PAS UNE REPRÉSENTATION DÉFINITIVE DES GRANDS AXES FERROVIAIRES TRANSEUROPÉENS
CIBLAGE, SÉLECTION ET APPROBATION DU CONCOURS FINANCIER DE L’UE
LA CONCENTRATION DES COFINANCEMENTS RTET AU NIVEAU DES POINTS TRANSFRONTALIERS A ÉTÉ AMÉLIORÉE DEPUIS 2006, MAIS BEAUCOUP DE PROGRÈS RESTENT ENCORE À RÉALISER
LES COORDINATEURS ONT EU UNEINFLUENCE POSITIVE EN MATIÈRE DE CONCENTRATION DESINVESTISSEMENTS ET ONT CONTRIBUÉ À FAVORISER LES AMÉNAGEMENTS DANS LE CADRE DES PROJETS PRIORITAIRES
LE RECENSEMENT DES GOULETS D’ÉTRANGLEMENT POURRAIT ÊTRE AMÉLIORÉ
LES PROCÉDURES DE SÉLECTION ET D’APPROBATION DE LA COMMISSION ONT PRÉSENTÉ DES FAIBLESSES
DANS QUELLE MESURE LES INFRASTRUCTURES COFINANCÉES PAR L’UE SONTELLES CONSTRUITES CONFORMÉMENT AU CAHIER DES CHARGES ET SONTELLES OPÉRATIONNELLES?
LESINFRASTRUCTURES PLANIFIÉES ONT ÉTÉ MISES EN ŒUVRE CONFORMÉMENT AU CAHIER DES CHARGES
CERTAINESINFRASTRUCTURES NE DEVIENNENT OPÉRATIONNELLES QU’AVEC RETARD
DES DÉPASSEMENTS DE COÛTS ONT ÉTÉ CONSTATÉS POUR TOUTES LES SECTIONS, GÉNÉRALEMENT POUR DES RAISONSIMPRÉVISIBLES
PERFORMANCE DU TRANSPORT SUR LES SECTIONS BÉNÉFICIANT D’INVESTISSEMENTS DE L’UE DANS LE CONTEXTE DES PROJETS PRIORITAIRES
LA PERFORMANCE SUR LES SECTIONS DESTINÉES AUX SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE EST CONFORME AUX ATTENTES
S’AGISSANT DES SECTIONS DESTINÉES AU TRANSPORT DE FRET CONVENTIONNEL OU AU TRAFIC MIXTE, LA PERFORMANCE DU TRANSPORT N’EST PAS ENCORE CONFORME AUX ATTENTES
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE VI
SYNTHÈSE DES PRINCIPAUX ACTES LÉGISLATIFS DE L’UE RELATIFS AU SECTEUR FERROVIAIRESPÉCIFICATIONS TECHNIQUES D’INTEROPÉRABILITÉLISTE DES PROJETS PRIORITAIRES RTETSECTIONS DE L’INFRASTRUCTURE COFINANCÉES PAR L’UE SÉLECTIONNÉES AUX FINS DE L’AUDIT COORDINATEURS NOMMÉS PAR LA COMMISSION POUR LES PROJETS FERROVIAIRES PRIORITAIRES SITUATION AU MOIS DE JUIN 2010 SECTIONS COFINANCÉES PAR L’UE EXAMINÉES AUX FINS DE L’AUDIT: LE POINT SUR LA CONSTRUCTION ET SUR L’EXPLOITATION APERÇU GÉNÉRAL DES CONTRAINTES DES SYSTÈMES AUX FRONTIÈRES SUR LES AXES FERROVIAIRES TRANSEUROPÉENS EXAMINÉS DURANT L’AUDIT
RÉPONSES DE LA COMMISSION
Photo 1 – Locomotive décrochée avant manœuvre à la gare de Brennersee
' Cour des comptes européenne, février 2009.
Coordinateurs européens: Personnes désignées par la Commission pour faciliter la mise en œuvre coordonnée de certains projets, notamment les projets transfrontaliers ou certaines de leurs sections qui font partie des projets déclarés d’intérêt européen.
DG: Direction générale de la Commission.
Entreprise ferroviaire: Toute entreprise à statut privé ou public et titulaire d’une licence conformément à la législation communautaire applicable, dont l’activité principale est la fourniture de prestations de transport de marchandises et/ou de voyageurs par chemin de fer.
Fonds européen de développement régional (FEDER): Instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’Union européenne (UE).
Les interventions du FEDER sont généralement mises en œuvre au moyen de programmes opérationnels intégrant un grand nombre de projets.
Gestionnaire del’infrastructure: Toute entité ou entreprise chargée notamment dela mise en place et de l’entretien de l’infrastructure ferroviaire.
Ces projets ont été transformés en projets relevant du Fonds de cohésion lors de l’adhésion.
Interopérabilité: Compatibilité technique entre infrastructures, matériel roulant, signalisation et autres systèmes ferroviaires, y compris les procédures d’approbation du matériel roulant à des fins d’utilisation dans tout le réseau ferroviaire européen.
Organisme de contrôle: Un organisme indépendant des gestionnaires d’infrastructure, des organismes de tarification, des organismes de répartition ou des candidats.
Un organisme de contrôle peut être saisi par une entreprise ferroviaire.
Projets d’Essen: 14 projets d’intérêt commun dans le cadre du réseau transeuropéen définis lors du Conseil européen d’Essen en 1993.
Projets prioritaires: 30 projets d’intérêt commun constitués de sections du réseau transeuropéen de transport (RTE-T) figurant dans les orientations RTE-T.
Système européen de gestion du trafic ferroviaire (ERTMS): Une initiative spécifique au niveau européen visant à contribuer à la mise en place d’un système ferroviaire européen intégré par le remplacement des différents systèmes nationaux de contrôle des trains en Europe.
Il est constitué de deux composants techniques, le système européen de contrôle des trains (ETCS) et le système global de télécommunications mobiles pour applications ferroviaires (GSM-R).
La politiqueferroviaire del’Union euro-péennes’articulesur des mesureslégis-lativesrelatives àl’ouverture du marché ferroviaire européen, àl’interopérabilité et aux questions desécurité, d’une part, etsurlecofinancementdudéveloppe-mentdel’infrastructureferroviaireau titre du RTE-T et dela politique de cohésion, d’autre part.
L’audit dela Cour a été centrésurlecofinancementdel’infra-structureferroviaire parl’UE et a consisté à examinersicelle-ci permettait d’amé-liorerefficacementlaperformancedes axestranseuropéens.
—uneaméliorationaétéconstatée encequiconcernelaconcentration descofinancements RTE-Taux points transfrontaliers,etlescoordinateurs désignés parla Commission pour pro-mouvoirles sections transfrontalières etautresyontutilementcontribué.
Toutefois,les progrèsàréaliser dans ceszonessont encore nombreux etil importede mieuxanalyserlesgou-letsd’étranglement.Lesprocédures d’approbation des projets relevant du Fondsdecohésionontprésentédes faiblesses etles procédures desélec-tion des projets RTE-T peuvent encore être améliorées;
La Cour estime en conclusion que, en cofinançantledéveloppementdel’in-frastructureferroviaire,l’UE acontribué à ouvrir de nouvelles perspectives pour letransportferroviairetranseuropéen.
Certaines mesures pourraient cependant être prises afin de maximiserl’utilisation desressources del’UE:
—les projets d’infrastructure cofinancés ont permis de mettreen placelesin-frastructures conformément au cahier deschargeset, unefoisachevés, ont permisdecréerdenouvellespossi-bilités detransportferroviaire ou de les améliorer au niveau de principales sections des projets prioritaires.
Des modificationsontétéapportéesaux spécifications techniques compte tenu desconditions prévalantaucours de laphasedeconstruction;lesdépas-sements decoûtsétaient parailleurs courants;
—la définition des projets prioritaires, principal mécanisme decoordination et de concentration desressourcesfi-nancières del’UE, n’a pas,jusqu’à pré-sent,étéfondéesuruneanalysedu traficréel et prévu; en outre,les axes concernés necoïncident pastoujours exactement aux principaux axes ferro-viairestranseuropéenstels qu’ils ont été définis;
—des améliorations mesurables ont été obtenuessurdeslignesàgrandevi-tesse destinées au transport de passa-gers;toutefois,lesservicesferroviai-res n’onttoujours pascomplètement atteintles niveauxescomptéssurles lignes conventionnelles à usage mixte et surleslignes defret, dontl’utilisa-tiondépendd’unesériedefacteurs, notammentdescontraintesdusys-tèmeinhérentes au réseauferroviaire, en particulier aux pointsfrontaliers.
—au momentdedéfinir,àl’avenir,les projets prioritaires, decoopéreravec lesinstitutions ferroviaires etles États membres pourrecenserlescorridors transeuropéens pourlesquelsil existe une demanderéelle ou prévisibleim-portante, et de consoliderles connais-sancesau niveaueuropéenainsi que les analyses,le cas échéant;
—des’appuyersurlesactions menées jusqu’à présent parlescoordinateurs et d’assurer que les décisions relatives au ciblage des fonds RTE-T sont étayéesparuneanalysesolidedes goulets d’étranglementimportants;
—des’assurer queles procédures pour l’approbation des projetsrelevant de la politique decohésionsontsolides etd’améliorerégalementlaqualité des analyses coûts-avantages relatives auxprocéduresdesélectiondansle cadre duréseau RTE-T;
—surla base deson expérience passée, de prendrel’initiative pour faciliterles échanges de connaissances et d’expériences en matière de développement del’infrastructure ferroviaire entreles promoteurs de projets;
—de mettredavantagel’accentsurla réductiondescontraintespratiques affectant le transport ferroviaire transfrontalier qui ne sont pas directement liéesauxinfrastructures,ainsique d’encourager et de faciliterla collaboration entrelesinstitutionsferroviai-res des États membres à cet égard.
PRÉSENTATION GÉNÉRALE
Les dernièresannées,lesvolumes detransport dansl’Union européenne ont augmenté sensiblement,la croissance des volumes de transport de marchandises dépassant celle du produit intérieur brut(PIB) entre 1995 et 2007(voir diagramme 1).
Cette situation devrait persisterjusqu’en 2020; d’aprèsles dernières prévisions,la croissance dutransport de marchandises concernerait essentiellementletransportroutier et maritime (voir diagramme 2), alors queles voitures particulières repré-senterontla majeure partie delacroissance dutransport de voyageurs(voir diagramme 3).
Le secteur ferroviaire européen risque de nereprésenter qu’une petite partie dela croissance escomptée;ilestprévuquesapartrelativedu marchédes transports chute globalement.
CROISSANCE DES TRANSPORTS DANS L’EU2719952007
Voyageurs-km
La Commission a relevé trois obstaclesimportants au développement d’un secteur dutransportferroviaire européen solide et compétitif: ο l’infrastructureferroviaire n’est pas bien adaptée aux ser-vicestranseuropéens; en particulier,il manquecertaines liaisons entreréseauxferroviaires nationaux(notamment aux points de passage des frontières), des goulets d’étranglement affectent des axesimportants, et une grande partie del’infrastructureferroviaire utilisée actuellement en Europeremonteà plusieurs dizaines d’années(voireà un siècle) et nécessite d’êtreremplacée ou mise à niveau; ο leréseauferroviaireeuropéenestcomposé d’unassem-blage deréseauxferroviairesnationaux qui,historique-ment,sesont développés pourrépondreaux besoins nationaux, chacun disposant de caractéristiquestechniques et opérationnelles nationaleset de procéduresadminis-trativessemblables mais nonidentiques;ilconvient dès lors detenir compte des problèmes d’interopérabilité; ο en Europe,les servicesferroviaires n’ont, historiquement, étéfournis quesurles marchés nationaux;ilimporte de mettre en place un marché concurrentiel pourles services transeuropéens.
PRÉVISIONS DE CROISSANCE DU TRANSPORT DE MARCHANDISES DANS L’EU2519982020
Voies fluviales
Canalisations
Source: Keep Europe Moving (Pour une Europe en mouvement — Mobilité durable pour notre continent), ASSESS, DG Énergie et transports, annexe 2, p. 35 et 36.
Lesinterventions del’UE dansle secteurferroviaire européen s’articulent autour de deuxinstruments politiques, à savoir des mesureslégislatives visant à ouvrirle marchéferroviaire européen et à renforcerl’interopérabilité(ainsi quela sécuritéfer-roviaire etles droits des voyageurs), d’une part, etle cofinancement d’infrastructures ferroviaires, nouvelles ou aménagées, d’autre part(voirdiagramme4).
Globalement,lesavancées dépendent de la capacité à utiliser au mieux les synergies entre cesinstruments; par exemple, desinfrastructuresferroviaires transfrontalières récemment construites pourraient ne pas être pleinement exploitées si le marché des services transfrontaliers correspondant n’est pas développé correctement.
PRÉVISIONS DE L’AUGMENTATION DU TRANSPORT DE VOYAGEURS DANS L’EU2519982020
Bus et autocar
Source: Keep Europe Moving (Pour une Europe en mouvement), ASSESS, DG Énergie et transports, annexe 2, p. 35 et 36.
OBJECTIFS ETINSTRUMENTS DE LA POLITIQUE DE L’UE DANS LE SECTEUR FERROVIAIRE
Objectifs politiques
Développer les infrastructures ferroviaires
Renforcer l’interopérabilité et la sécurité
Ouvrir le marché du transport ferroviaire à la concurrence
Instruments législatifs de l’UE
Directive du Conseil relative au développement de chemins de fer communautaires (1991) o Prévus dans le cadre de la politique en matière de RTE -T et de la politique de cohésion o Séparation de compagnies de chemins de fer auparavant intégrées en gestionnaires nationaux de l’infrastructure ferroviaire et en entreprises ferroviaireso Création d’organismes de contrôle du secteur ferroviaire o Les projets prioritaires RTE-T constituent le principal mécanisme de ciblage des investissements:
Premier paquet ferroviaire (2001)
•liste révisée de 30 projets prioritaires dénis en 2004 o Ouverture du marché international du freto Clarication des relations formelles entre l’État, le gestionnaire de l’infrastructure et les entreprises ferroviaireso Licences des opérateurs de fret o Répartition des capacités et utilisation des infrastructures
Deuxième paquet ferroviaire (2004) o Approche commune en matière de sécurité ferroviaireo Interopérabilité des systèmes ferroviaires à grande vitesse et conventionnelso Ouverture du marché des services internationaux de fret sur l’ensemble du réseau à compter du 1er janvier 2007 o Institution de l’Agence ferroviaire européenne
Troisième paquet ferroviaire (2007) o Ouverture du marché des services de transport international de passagers à partir de janvier 2010o Certication du personnel roulanto Droits et obligations des passagers ferroviaires
MESURES LÉGISLATIVES AU NIVEAU DE L’UE
MARCHÉ
, INTEROPÉRABILITÉ ET SÉCURITÉ
1 Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires (JO L 237 du 24.8.1991, p. 25).
En 1991,lalégislation1 del’UE exigeait queles fonctions, aupa-ravantintégrées, desentreprisesferroviairessoientséparées entreles gestionnaires del’infrastructureferroviaire nationale et les entreprises ferroviaires.
En outre, elle prévoyait la création d’organismes de contrôle nationaux du secteur ferroviaire chargés de superviserle marchéferroviaire au niveau national.
Depuis2001,les directives del’UE ontétérassembléessous forme de «paquets»ferroviaires, qui couvrent tousles aspects del’ouverture du marché, del’interopérabilité et dela sécurité (voir graphique 4 pour une synthèse des instruments législatifs de l’UE et annexe I pour leurs références précises), à transposer danslalégislation nationale et dontla mise en œuvreincombe aux États membres.
Lesspécificationstechniques d’interopérabilité(STI), qui comprennent, entre autres, des normes concernantle système européen de gestion du trafic ferroviaire (voir encadré 1), ont permis deformaliserles normestechniquescommunesau niveau de l’UE.
SYSTÈME EUROPÉEN DE GESTION DU TRAFIC FERROVIAIREERTMS
L’ERTMS vise à contribuer àla mise en place d’un système ferroviaire européen intégré parle remplacement des différents systèmes nationaux de contrôle destrains en Europe.Ilfacilite égalementle transport ferroviaire à grande vitesse et permet d’accroître la capacité des lignes ferroviaires et d’améliorer la sécurité.
Plusieurs décisions de la Commission, notamment concernant le plan de déploiement du système ERTMS2, exigent queleslignes nouvellement construites soient équipées del’ERTMS et que certains corridors en soient également équipés à des dates données.
Un montant de 500 millions d’euros, sur un budget total de 8 milliards d’euros destiné au réseau RTE-T pour la période 2007-2013, a été affecté au soutien de l’adoption de l’ERTMS par les entreprises ferroviaires et les gestionnaires de l’infrastructure.
2 Décision 2009/561/CE de la Commission du 22 juillet 2009 modiant la décision 2006/679/CE relative à la spécication technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel
PRIORITAIRES
3 Traité instituant la Communauté européenne (1992), article 154.
Letraité prévoit quel’UEfavorisel’interconnexion etl’intero-pérabilité des réseaux nationaux3. Le réseau transeuropéen de
Les réseaux transeuropéens existent dans les secteurs des transports, des télécommunications et de l’énergie.
4 Décision n° 884/2004/CE du Parlement européen et du Conseil
du 29 avril 2004 modiant la décision n° 1692/96/CE sur les orientations communautaires pour le développement du réseau transeuropéen de transport (JO L 167 du 30.4.2004, p. 1).
5 Livre vert: «RTE-T: un réexamen des politiques — Vers une meilleure intégration du réseau transeuropéen de transport au service de la politique commune des transports» (COM(2009) 44 final du 4.2.2009).
Les projets prioritaires, dont une premièrelisteaétéétablie àlasuite du Conseil européen d’Essen en 1993,revêtent une importance toute particulière;ils ont été définis de sorte à permettre un meilleur ciblage desinvestissements del’UE surles axesles plusimportants.
Depuis 2004,laliste s’est allongée et comprend désormais 30 projets prioritaires (dont 19 relatifs au transport ferroviaire), qui ont étéinscrits dansles orientations RTE-T4.
Cettelisteaétéétabliesurla base desrecommanda-tions formulées par un groupe à haut niveau, présidé par Karel Van Miert, ancien membre dela Commission(voir graphique 5 pour unesynthèse des principales phases de développement duréseau RTE-T et des projets prioritaires, et annexe III pour uneliste deces projets).L’encadré 2 présentelessources de financement des projets prioritaires.
En2009,la Commissionaentreprisunréexamen général de la politique RTE-T;àcette occasion,les défis économiques et politiquesfuturs,tels quelaréalisation des objectifsen matière de changement climatique,la poursuite dela croissance économique,lacohésionéconomiqueetsociale,ainsi quele renforcement du rôleinternational del’UE5, ont été examinés.
La Commission a proposé plusieurs options pourle futur développement du réseau RTE-T, en vue d’élaborer uneimportante propositionlégislative,comportant unerévision des orientations RTE-T.
SOURCES DE FINANCEMENT DES PROJETS PRIORITAIRES
Selon de récentes estimations, en 2007, le montant de 126,35 milliards d’euros avait déjà été investi dans les projets prioritaires; 154 milliards d’euros devraient être investis entre 2007 et 2013, et 119 milliards supplémentaires par la suite.
Les propres budgets nationaux des États membres représentent 66 % du montant total investi dans les projets prioritaires entre 1996 et 2013 (voir tableau 1).
GRANDES ÉTAPES DU DÉVELOPPEMENT DU RÉSEAU RTET ET DES PROJETS PRIORITAIRES
1994 Un groupe de représentants des chefs d’État ou de gouvernement propose une liste de 14 «projets d’intérêt européen» (dont 10 portant sur les infrastructures ferroviaires).
Les «projets d’Essen» figuraient dans les premières orientations ocielles en matière de RTE-T.
2001 La Commission publie un livre blanc sur la politique européenne des transports à l’horizon 2010 où elle souligne en particulier la nécessité de revitaliser les chemins de fer.
2004 Sur la base de propositions formulées par les États membres et par les pays adhérents, un groupe à haut niveau recommande des projets d’intérêt commun concernant le réseau RTE-T jusqu’en 2020.
En dénitive, 30 projets dits prioritaires (dont 19 portant sur les infrastructures ferroviaires) ont été formellement acceptés par le Conseil.
2005 La stratégie de Lisbonne révisée souligne l’importance que revêtent les infrastructures de transport pour le développement stratégique de l’Europe, et insiste sur la nécessité d’intégrer de manière eciente l’augmentation des échanges commerciaux mondiaux et intraeuropéens, de répondre aux préoccupations environnementales et de soutenir le développement économique et social.
2006 Une version actualisée des orientations RTE-T prévoyant un taux de conancement de 30 % pour les points frontaliers et la désignation de coordinateurs est entrée en vigueur.
2009 La Commission a consulté formellement les parties prenantes sur les conditions d’une meilleure intégration du réseau RTE-T et sur la nature éventuelle des futurs projets prioritaires.
Parmi les points à examiner figuraient la dénition des réseaux principaux et la mise au point de systèmes de transport intelligents.
2010 La Commission doit publier un livre blanc relatif au réseau RTE-T.
6 Article 17 du règlement (CE) n° 680/2007 du Parlement européen
Letableau 1 présente de manièresynthétiquelessources de financement pourles30 projets prioritaires(hors Galileo),y compris le transport ferroviaire6
Les projetsrelatifsauxsections del’infrastructureferroviaire cofinancées parl’UE au titre du RTE-T et dela politique de co-hésionsontfondéssur des propositions nationales et mis en œuvre parles autorités nationales.Il existe, àla Commission, plusieursprocéduresdesélectionetd’octroipourcesdeux instruments.
et du Conseil du 20 juin 2007 déterminant les règles générales pour l’octroi d’un concours financier communautaire dans le domaine des réseaux transeuropéens de transport et d’énergie (JO L 162 du 22.6.2007, p. 1).
La Commission présente tous les deux ans un rapport sur les activités réalisées dans le cadre du réseau RTE-T.
L’audit montre que, bien que le rapport de la Commission de mai 2008 fournisse d’une manière générale une bonne description de la situation actuelle, il comporte des inexactitudes au niveau des chires mentionnés concernant les investissements historiques.
SOURCES DE FINANCEMENT DESINVESTISSEMENTS DANS LES 30 PROJETS PRIORITAIRESHORS GALILEO, 19962013
Totaux
Fonds de cohésion
Autres sources (nationales)
La Cour a constaté une diérence dans les investissements globaux pour la période 2007-2013; ceux-ci s’élevaient à 154 milliards d’euros, alors que le rapport sur l’état d’avancement des projets prioritaires RTE-T mentionnait un montant de 151 milliards d’euros.
7 Jusqu’en 2004, il était également possible d’obtenir un financement au titre d’ISPA pour les pays candidats à l’adhésion.
Les projets ont été transformés en projets relevant du Fonds de cohésion au moment de l’adhésion.
8 Depuis 2007, les projets de moins de 50 millions d’euros pour lesquels un conancement est demandé au titre du Fonds de cohésion ne requièrent plus une approbation de la Commission.
Dans le cadre de la politique des RTE-T, l’UE cofinance des études et des travaux(voir tableau 2 pourles taux de cofinancement maximaux).
Les projets de travaux cofinancés portent, enrègle générale,surlaconstruction decertaines parties ou decertainsélémentstechniquesd’unesectionrelevantdes projets prioritaires.
Les projets sont sélectionnés sur une base concurrentielle àla suite del’évaluation des propositions présentées parlesautorités des États membres.Les procédures d’évaluation des propositionsaboutissentauclassement des projets,le cofinancement del’UE étant accordé aux projets qui ont obtenula meilleureappréciation.
La politique des RTE-T relève dela compétence dela DG Mobilité ettransports.
L’organisation dela procédure d’évaluationestl’une destâches récemment déléguées àl’Agence exécutive du réseau transeuropéen detransport.
9 Le concept de «grands projets» se dénit principalement sur la base
Danslecadre dela politique de cohésion, les États membres éligibles au Fonds decohésion7 et au FEDER ontaccèsauco- financement del’UE(voirtableau 2 pourlestaux decofinan-cement maximaux).
Les procédures d’approbation dela Commis-sioncomprennentlavérification delacohérence des projets proposés avecles stratégies régionales et nationales, ainsi que l’examen deleurfaisabilité globale et deleur degré de préparation.
Les règlements relatifs au Fonds de cohésion prévoient d’affecterlesfinancements destinés auxtransports auréseau RTE-T, notamment aux projets prioritaires10.
du volume financier des projets.
La dénition couvre les projets «dont le coût total pris en considération pour déterminer la participation des Fonds excède 50 millions d’euros» (article 25 du règlement (CE) n° 1260/1999 du Conseil (JO L 161 du 26.6.1999, p. 1) et article 39 du règlement (CE) n° 1083/2006 du Conseil (JO L 210 du 31.7.2006, p. 25), comme modié par le règlement (UE) n° 539/2010 du Parlement européen et du Conseil (JO L 158 du 24.6.2010, p. 1)).
10L’article 3 du règlement (CE) n° 1164/94 du Conseil
(JO L 130 du 25.5.1994, p. 1), l’article 3, paragraphe 1, du règlement (CE) n° 1264/1999 (JO L 161 du 26.6.1999, p. 57) et l’article 2, paragraphe 1, point a), du règlement (CE) n° 1084/2006 (JO L 210 du 31.7.2006, p. 79) disposent que les dépenses en matière de transport relevant du Fonds de cohésion sont aectées aux projets RTE-T et notamment aux projets d’intérêt commun dénis par les orientations RTE-T de 2004.
TAUX DE COFINANCEMENT MAXIMAUX DANS LE CADRE DU RTET ET DE LA POLITIQUE DE COHÉSION200020131
Études
Autres sections des projets prioritaires
10 %(20 % pour les goulets d’étranglement)
Fonds de cohésion
75 %(80 % pour les États membres éligibles au Fonds de cohésion) o lit i que de c P
ISPA (jusqu’en 2004)
Les taux de conancement s’appliquent aux seuls coûts de projets considérés comme éligibles au titre des règles régissant le concours de l’UE.
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit de la Cour a essentiellement porté sur le cofinancement del’infrastructureferroviaire parl’UE eta examinéson efficacité en ce qui concernel’amélioration dela performance des axes transeuropéens.
Dansle cadre del’audit,la Cour s’est centréesurles quatre principaux domaines àrisque, àsavoir: ο les projets prioritaires ont-ils été efficaces entant qu’ins-trumentpermettantdeconcentrerlesfondsdel’UEsur les principaux axes transeuropéens et, en particulier, dans quelle mesure ont-ilsété définisenfonction de besoins démontrables au niveau des servicesferroviaires existants et envisagés?
ο lessections del’infrastructurecofinancées parl’UE ontelles été construites conformément au cahier des charges et, parlasuite, ontelles pu être exploitées dans un délai raisonnable?
ο lessections del’infrastructurecofinancées parl’UE ont-ellesétéexploitéescommeprévu,notammentdansle contextedesaxestranseuropéenssurlesquelsellesse situent?
11 L’équipe d’audit a été assistée, dans l’exécution des travaux sur le terrain, par un expert indépendant du secteur ferroviaire.
Pourréaliserl’audit,la Cour a analysé un échantillon de 21 sections précises, cofinancées parl’UE au cours dela période 20002006 (14 étaient principalement financées au titre de l’ instrument financier RTE-T, et 7 essentiellement autitre dela politique de cohésion). Cessectionsconcernaienthuit projets prioritaires définis dans les orientations relatives au RTE-T.
Globalement, l’échantillon couvre des investissements de l’UE pour un montant total de 8 683 millions d’euros,soit 77 % dutotal desinvestis-sements cofinancés parl’UE dansles huit projets prioritaires sélectionnés et 36 % desinvestissements provenant del’ensemble des sources correspondantes (voir annexe IV pour de plus amples informationssurl’échantillon et encadré 3 pour une définition des termes utilisés dansle rapport).
États membres, des promoteurs de projet et des parties prenantes du secteur ferroviaire, un examen des documents détenus parla Commission, des questionnaires techniques remplis par les institutions des États membres et des visites sur place dansles États membres ont permis de collecter les informations probantes.
Les données relatives à la performance du transport ont été communiquées parles gestionnaires del’infrastructure nationale.
L’audit n’a pas porté surles mécanismes de surveillancefinan-cière ettechnique en place dansles États membres.
DÉFINITION DES TERMES UTILISÉS DANS LE RAPPORT
Un axe ferroviaire est une ligne ferroviaire (ou un ensemble de lignes ferroviaires) qui couvre une longue distance et présente des connexions entre plusieurs localités commerciales et/ou industrielles importantes sur son tracé.
Les axes ferroviaires transeuropéens couvrent plus d’un État membre.
Un projet prioritairefait référence à un ensemble de sections dont chacune relie des sitesindustriels et/ou commerciaux spécifiques formellement reconnus comme des «projets d’intérêt commun» dans la législation européenne en 2004 (décision n° 884/2004/CE – voir graphique 5).
Bien qu’il y soit parfois fait référence comme à des axes, ces ensembles de sections de projets prioritaires ne sont pas, dans tous les cas, reliés entre eux.
Un projet cofinancé concerne les équipements ou les infrastructures situés sur une section ferroviaire faisant partie d’un projet prioritaire et ayant obtenu une subvention de l’UE.
Par exemple,le projet prioritaire n° 1 concernel’axeferroviaire Berlin-Vérone/Milan-Bologne-Naples-Messine-Palerme.
Pour ce projet prioritaire, la Cour a examiné les projets cofinancés par l’UE qui concernent les sections gare centrale de Berlin, Nuremberg-Ingolstadt, Kufstein-Innsbruck, tunnel de base du Brenner, Bologne-Florence, Rome-Naples et Messine-Patti.
DÉFINITION DES PROJETS PRIORITAIRES EN FONCTION DES BESOINS DÉMONTRABLES EN MATIÈRE DE SERVICES FERROVIAIRES EXISTANTS ET ENVISAGÉS
Comptetenu del’importance des projets prioritairesentant que mécanisme permettant de coordonner et de concentrerles ressources financières communautaires,ilimporte qu’ils soient définis surla base d’une analyse des besoins démontrables en matière deservicesferroviaires existants et envisagés.
12 Groupe composé d’un représentant de chaque État membre, d’un observateur de chaque pays adhérent et d’un observateur de la Banque européenne d’investissement, et présidé par M. Karel Van Miert, ancien membre de la Commission.
La Cour a évaluésila procédure qui a permis d’établirlaliste des projets prioritaires en 2004 étaitsolide.
DES DÉFICIENCES ONT AFFECTÉ LA PROCÉDURE VISANT À DÉFINIR LES PROJETS PRIORITAIRES EN 2004
Les États membres et futurs États membresdel’époqueont soumis,à un groupeà haut niveauconstituéen200312,cent propositions pour des projets et des sections spécifiques.
Elles ont été appréciées surla base, d’abord, de critères de pré sélec-tion,ensuite, decritères d’évaluation définis parlegroupe.
Lesrecommandations du groupe ontrevêtulaforme de qua-trelistesdeprojetsprioritaires,àsavoir14projetsenvoie d’achèvement(les projets d’Essen, principalement), 18 projets à démarrer avant 2010, 4 projets à pluslong terme et 15 autres projetsimportants pourlacohésionterritoriale.
Cesrecom-mandations ont constituéla base des délibérations du Conseil européenlorsque celui-ci a établi uneliste de 30 projets priori-taires(dont 19 danslesecteurferroviaire) quifigure dansles orientations RTE-T en 2004.
L’analyse dela Cour a révélé d’im-portantesfaiblessesdansl’applicationdescritèresdepré-sélection et d’évaluation définis parle groupe: ο enl’absence d’uneidée claire surla notion d’axe européen majeur,les évaluateurs ont éprouvé, selonleurs dires, des difficultésàévaluer de manièrecohérentelesavantages delalocalisation dessections proposées;
13Groupe à haut niveau sur le réseau transeuropéen de transport,
23 juin 2003, rapport, p. 49.
en raison du nombre variable et du manque de cohérence des analyses présentées àl’appui dela viabilité économique et des avantages socio-économiques dela section pro-posée,les évaluateurs ontrencontré des problèmes pour comparerla qualité des projets proposés; ο lesinformations contenues dansles propositions de projet étaientincomplètes etincohérentes en ce qui concernela valeurajoutée européenne prévue des projets,s’agissant notamment du volume prévu dutrafictranseuropéen.
LES PROJETS PRIORITAIRES NE CONSTITUENT PAS UNE REPRÉSENTATION DÉFINITIVE DES GRANDS AXES FERROVIAIRES TRANSEUROPÉENS
Bien qu’il puisse exister dessimilitudesimportantes entreles projets prioritaires et le tracé des grands axes ferroviaires trans-européens,telsqu’ilssontdéfinisparlesecteur,lesprojets prioritaires proprement dits ne peuvent être considérés comme lareprésentation définitive decesaxes.Les observationsci-après corroborent ce point de vue: ο premièrement,lestravaux du groupeà haut niveau n’ont pas pris pour point de départ uneanalyse dutrafic,réel et prévu, surles grands axes;le groupe a mentionné cette faiblesse dans son rapport: «Le groupe ne disposait pas du temps nécessaire pourrecenser ces grands axes…[et)les projets prioritaires permettent desefaireune première idée dela cartographie probable detels axes»13.
EXEMPLES DE CORRIDORS ERTMS NE COÏNCIDANT PAS AVEC LES PROJETS PRIORITAIRES
Le corridor ERTMS B, quitraversel’Allemagne dansle sens nord-sud, ne coïncide pas avecle projet prioritaire entre Hanovre et Munich.
Le corridor ERTMS D entre Barcelone et Valence ne coïncide que partiellement avec un projet prioritaire.
Le corridor ERTMS F, qui traverse l’Allemagne et la Pologne dans le sens est-ouest, ne coïncide avec aucun projet prioritaire.
Les autorités polonaises ont davantage mis l’accent sur l’axe est-ouest en investissant, à ce jour, 528 millions d’euros dans ce projet, contre 449 millions d’eurosinvestis dans l’axe nord-sud relevant du projet prioritaire n° 23.
14 Protocole d’accord entre la Commission européenne et les associations européennes de chemins de fer (CER, UIC, UNIFE, EIM, GSM-R Industry Group et ERFA) concernant le renforcement de la coopération pour accélérer le déploiement de l’ERTMS, juillet 2008.
deuxièmement, dansle cadre de travaux ultérieurs visant à déterminer les corridors ferroviaires sur lesquels le déploiement del’ERTMS devrait être effectué en priorité(soutenu par Karel Vinck,coordinateur nommé parla Commission (voir point 26)), unlarge consensus du secteurferroviaire a été obtenu et six corridors de ce type ont été approuvés en 200814.
On observe quelessixcorridorsconvenus par lesecteur necorrespondent pastouscomplètementaux tracés des projets prioritaires(voir encadré 4);
«Groupe à haut niveau sur le réseau transeuropéen de transport – Rapport», section 6.4.3, point 11, 27 juin 2003, Bruxelles.
troisièmement,lesprojetsprioritairesnecomprennent paslesconnexionsaveccertains ports maritimesimpor-tants,comme Marseille, Rostock, Bremerhaven et Le Ha-vre; d’autres portsimportants,tels que Gioia Tauro,sont situésàproximitéd’unesectiond’unprojetprioritaire, maisaucuneconnexionn’aétéprévuedanslesprojets prioritaires; ο
enfin,les projets prioritaires necoïncident pastoujours aveclesaxestranseuropéens définis parlesassociations dusecteur.
17 COM(2008) 852 final, proposition de règlement du Parlement
européen et du Conseil relatif au réseau ferroviaire européen pour un fret compétitif, Bruxelles, 11.12.2008.
Cesfaiblesses montrent qu’en améliorantla définition des projets prioritaires,la coordination etla concentration des ressour-cesfinancières del’UE pourraient encore êtrerenforcées.
Dans son rapport de 2003,le groupe à haut niveau a demandé àla Commission de mieuxanalyserlesflux detrafictranseu-ropéensafin quelesfuturesrévisions delaliste des projets prioritairespuissentêtrefondéessurlesrésultatsdecette analyse15.
En 2009, la Commission a ouvert un débat sur l’avenir dela politique destransportstranseuropéens,reconnaissant la nécessité d’affinerles principessous-tendantla notion de réseauferroviairetranseuropéen etasuggéré deréfléchir de manière plus préciseàla définition des prioritésen matière d’investissement16.En outre,la Commissionaindiqué quele développement du transport ferroviaire transeuropéen de marchandises profiterait del’établissement decorridorsréservés à cet usagesurla base d’analyses derentabilité17.
CIBLAGE, SÉLECTION ET APPROBATION DU CONCOURS FINANCIER DE L’UE
Ilimporte de ciblerlesinvestissements del’UE étant donné que:
ο les besoins financiers dansle cadre des projets prioritaires sont importants et que les financements sont limités quelle qu’ensoitlasource; ο les projets prioritaires ont une dimension transeuro péenne, qui peut dépasserlesintérêts nationaux.
19 Rapport spécial n° 6/2005 relatif au réseau transeuropéen de transport (RTE-T), accompagné des réponses de la Commission.
Lalégislation del’UE recensel’élimination des goulets d’étranglement etla nécessité d’acheverlestronçons manquants(en particulierles sections transfrontalières) parmiles principales priorités duréseautranseuropéen18.
Dans unrapportspécial publié en 2005, la Cour a observé que «l’octroi du concours financier RTE-T est tropfragmenté etinsuffisamment ciblé sur les projets (oules sections de projet) transfrontaliers.
Dèslors, les actions RTE-T ne pouvaient apporter àl’Union européenne
20La Commission a par la suite actualisé cette liste en 2007, 2009 et leur pleine valeur ajoutée»19.
Depuis que ces observations ont étéformulées, d’importants changements ont eulieu:
21 Article 17 bis de la décision n° 1692/96/CE du Parlement une mise àjour du règlement RTE-T qui, entre autres, ain-troduitla possibilité d’obtenir des subventions RTE-T pour lessectionstransfrontalières pouvantatteindre30 %au maximum des coûts éligibles; européen et du Conseil (JO L 228 du 9.9.1996, p. 1).
enjuillet 2005,la Commission a nommé six coordinateurs20 ο pour«faciliterla miseen œuvrecoordonnée decertains projets,en particulier des projetstransfrontaliers, ou de parties de projetstransfrontaliers»21
Danslecadre du présentrapport,la Coura prisla mesure de ces évolutions; elle a notamment examiné: ο la concentration des cofinancements RTE-T surles sections transfrontalières, ainsi queles progrèsréalisés à cejour à cet égard en ce qui concerneles projets prioritaires compris dansl’échantillon; ο lerôlejoué parles coordinateurs nommés parla Commission;
24 ο la qualité des analyses disponibles pour aider à cibler les goulets d’étranglement sur les axes transeuropéens; ο la mesure dans laquelle les procédures d’approbation des projets relevant du Fonds de cohésion (et des grands projets du FEDER) sont suffisamment solides pour permettre de déceler les faiblesses affectant la définition et l’élaboration des projets, ainsi que la mesure dans laquelle les changements apportés aux procédures de sélection dans le cadre du réseau RTE-T ont permis de remédier aux déficiences mises en évidence par la Cour dans son précédent rapport spécial.
LA CONCENTRATION DES COFINANCEMENTS RTET AU NIVEAU DES POINTS TRANSFRONTALIERS A ÉTÉ AMÉLIORÉE DEPUIS 2006, MAIS BEAUCOUP DE PROGRÈS RESTENT ENCORE À RÉALISER
La concentration des investissements des fonds RTE-T au niveau des points transfrontaliers a sensiblement augmenté au cours de la période de programmation 2007-2013 par rapport à celle de 2000-2006.
Les investissements au niveau des points transfrontaliers ont représenté 37 % des investissements RTE-T pour la période 20002006 alors que, selon les prévisions, ce type de dotations devrait représenter 71 % pour la période 2007-2013.
Bien qu’il n’existe aucune information probante directe attestant de façon concluante leur incidence sur cette amélioration, l’augmentation du taux de cofinancement RTE-T pour les sections transfrontalières, qui est passé de 10 % à 30 %, ainsi que l’action des coordinateurs qui a consisté à encourager les États membres à proposer des sections transfrontalières ont constitué des facteurs importants au cours de cette période.
Selon les formulaires de proposition transmis par les États membres, 14 sections examinées dans le cadre du présent audit, qui avaient été cofinancées au titre du RTE-T et approuvées avant 2006, auraient de toute façon été réalisées, quels que soientles modifications nécessaires et/ou les risques supplémentaires encourus, ce qui corrobore la constatation précédente de la Cour.
En revanche, il est stipulé dans la proposition pour un projetimportantapprouvéaucours dela période 2007-2013 (tunnel de base du Brenner) qu’en l’absence d’un cofinancement de l’UE, les travaux ne seraient pas entrepris.
Pour les États membres éligibles, le Fonds de cohésion et le FEDER sont également disponibles pour financer le développement de l’infrastructure ferroviaire (7 sur les 21 sections examinées aux fins de l’audit ont bénéficié d’un financement de ces sources ); par exemple en Espagne, la totalité des dépenses relevant du Fonds de cohésion destinées à l’infrastructure ferroviaire pour la période 20002006 ont été concentrées sur les projets prioritaires.
Or, il n’existe aucune obligation formelle d’accorder la priorité aux investissements du Fonds de cohésion au niveau des points transfrontaliers.
Réaliser des progrès dansl’aménagement desinfrastructures frontalièresimplique des défis politiques aussi bien que techniques.
La signature d’accords bilatéraux, généralement sousla forme detraités en bonne et dueforme, nécessite souvent de longues négociations entre États membres voisinssurla base deconférencesintergouvernementales.
Un examen global de l’état d’avancementau niveau des13 pointstransfrontaliers relevant des projets prioritairesinclus dansl’échantillon aré-vélé que beaucoup de progrèsrestentencoreàréaliser; des effortssoutenusconsidérables doivent encore êtreconsentis pour acheverles aménagements en cours sur ces sections (voir tableau 3).
AMÉNAGEMENTS DESINFRASTRUCTURES AUX POINTS FRONTALIERS RELEVANT DES PROJETS PRIORITAIRESINCLUS DANS L’ÉCHANTILLON
Opérationnelles
Planication non commencée
Allemagne-Autriche
Projet prioritaire n° 1
Allemagne-Belgique
Projet prioritaire n° 2
France-Espagne (Atlantique)
France-Espagne (Méditerranée)
France-Italie
Allemagne-Autriche
Projet prioritaire n° 24
LES COORDINATEURS ONT EU UNEINFLUENCE POSITIVE EN MATIÈRE DE CONCENTRATION DESINVESTISSEMENTS ET ONT CONTRIBUÉ À FAVORISER LES AMÉNAGEMENTS DANS LE CADRE DES PROJETS PRIORITAIRES
enfacilitantlescontactsentrelespartiesprenantesen vue defaire progresserlesaménagementseffectuéssur certaines sections problématiques des projets prioritaires, notammentlorsqu’ils’estavéré nécessaire des’accorder surunevisioncommunedu marchédutransportferro-viaire cible et surles spécifications des aménagements de l’infrastructure requis22(par exemple, accord conclu entre les autorités françaises et espagnoles surla branche médi- terranéenne du projet prioritaire n° 323, et plateforme pour le couloir du Brenner(voir encadré 5));
eninsistant,auprès des États membres,surl’importance de proposer des sections particulières pour bénéficier d’un cofinancement del’UE (par exemple,le couloir du Brenner, quirelève du projet prioritaire n° 1,ainsi queles goulets d’étranglement etles sections transfrontalières à Stuttgart et entre Munich et Freilassing dansle cadre du projet prioritaire n° 17), tout en soulignant que d’autres propositions de sections ne bénéficieraient pas d’un accueil positif, par exemplecellespourlesquelleslesinfrastructuresdela gare n’ont pas delien directaveclefonctionnement des trains; ο en encourageant la coopération entre les autorités ferroviaires dansles États membres pour améliorerla performance dutransport etremédieraux problèmes opérationnels et autresdanslescorridorsexistants(voir,parexemple,le groupe de travail technique IQC (voir encadré 14) créé pour le projet prioritaire n° 6 etles corridors ERTMS).
En facilitant les interactions entre les parties prenantes italienne, autrichienne et allemande, Karel Van Miert, coordinateur à l’époque, a contribué à la création de la plateforme pour le couloir du Brenner qui, en mettant à profitla collaboration antérieure, a constituéle principalforum pour obtenir un accord sur les objectifs et les spécifications de conception des aménagements d’infrastructure proposés (dont le tunnel de base du Brenner).
LE RECENSEMENT DES GOULETS D’ÉTRANGLEMENT POURRAIT ÊTRE AMÉLIORÉ
Uneanalysepréciseetfiableestuneconditionessentielle pour déterminerles sections des projets prioritaires affectées parles goulets d’étranglement; elle constitue dèslors un élé-mentcléàprendreenconsidérationdanslecadredel’éta-blissement des priorités d’investissement del’UE.
Or,aucune analyse empiriquesoliderelativeaux goulets d’étranglement surles principauxaxestranseuropéens n’est disponible, etla Commissions’appuie principalementsurles propres analyses des États membres,complétéesces dernièresannées parles informationsréunies parlescoordinateurs, pour déterminer ces goulets d’étranglement.
LES PROCÉDURES DE SÉLECTION ET D’APPROBATION DE LA COMMISSION ONT PRÉSENTÉ DES FAIBLESSES
SFAITL’OBJET D’UNS AUTITRE DU FOND
I N’AVAIENT PAÉTÉ APPROUVÉ
La Cour a examinéla mesure danslaquelleles procédures d’approbation, utilisées danslecadre des projets d’infrastructure ferroviaire pourlesquels un cofinancement est sollicité au titre du Fonds de cohésion et comme grands projets relevant du FEDER,sontsuffisammentsolides pour permettre de déceler lesfaiblesses dansla définition etla préparation des projets.
S’agissant des projets d’infrastructure cofinancés parle Fonds decohésion,la Couraconstaté quel’évaluation desaspects techniquesdesprojetsquiaétéréaliséeétaitinsuffisante.
Dansles cas contrôlés,le seul examen réalisé pour des projets ayantfaitl’objet d’une demande definancement parle Fonds de cohésion a consisté en des «consultationsinterservices»in-ternes àla Commission; ce processus permet àla DG Politique régionale de diffuser les documents relatifs aux propositions de projets aux autres services dela Commission afin d’obtenir un avis.
Toutefois, un examen des dossiers dela Commission a révélé qu’il n’existe aucuneinformation probante qu’un contrôle technique rigoureux ait été réalisé pour étayer cet avis.
Comme aucun expert externe en matière d’infrastructure ferroviaire n’a été consulté au cours dela procédure, s’appuyer exclusivement sur uneconsultationinterne decetype neconstitue pas un mécanismesuffisantdanslecadred’uncontrôletechnique.
En outre,l’attentionaccordéeàla préparationadéquate des projets approuvés n’a pas été suffisante.
S’agissant des propositions dansle cadre du projet Madrid-Levante,la DG Politique régionale a demandé conseil àla Banque européenne d’inves-tissement(BEI).
Or, en dépit des doutes précis émis parla BEI quantaucaractèreadéquat ducahier descharges du projet, lefinancement decelui-ci parle Fonds decohésiona étéap-prouvé.
Le projet a parla suite enregistré des dépassements de coûts,correspondantà 89 % du montant mentionné dansles documents relatifs aux propositions de projet (voir encadré 8).
LES PROCÉDURES DESÉLECTION DES PROJETS RELEVANT DU RTE-T ONTÉTÉ MISES ÀJOUR, MAIS DES PROGRÈS RESTENTENCORE À RÉALISER
La Cour a examinéles modifications apportées aux procédures desélection pourles propositions de projet d’infrastructure ferroviaire ayantfaitl’objet d’une demande de cofinancement au titre du RTE-T; en particulier, elle a examiné s’il a été remédié aux déficiences mises aujour parla Cour dansson précé-dentrapportspécial.
Des modificationsontétéapportéesauxprocéduresdesé-lection pourles projets RTE-T àla suite desrecommandations antérieures dela Cour24
, en particulier: ο la miseàjourdesprocéduresd’évaluationdesproposi-tions, notammentlerecours à des experts externes;
25 Décision 2007/60/CE de la Commission du 26 octobre 2006 instituant l’Agence exécutive du réseau transeuropéen de transport, ο en application du règlement (CE) n° 58/2003 du Conseil (JO L 32 du 6.2.2007, p. 88).
la contribution apportée parles coordinateurs, consistant àfournir desinformations contextuelles concernantla si-tuationsur place des projets prioritaires; ο la délégation d’une série de tâches àl’Agence exécutive du réseautranseuropéen detransportrécemment créée25.
En dépit dece qui précède, des progrèsrestentàréaliseren matière d’utilisation des analyses coûts-avantages.Ilimporte que ces analyses, de même queles analyses environnementales et socio-économiques, permettent de comparerla qualité des projets proposéslors dela procédure de sélection.
Un examen des documentsrelatifsàlasélection de projetsarévélé que seule une synthèse desinformations était transmise pourl’ana-lysecoûts-avantages d’un projet proposéet que, d’un point de vue pratique,lesinformationsfigurant dans cessynthèses ne sont pas cohérentes surle plan des variables examinées, du niveau de détails et des hypothèsessurlesquelles estfondée l’analyse.
Or,les hypothèsesformulées concernantlesflux de traficprévusàl’avenirconstituentdesélémentsessentiels danslecadre decesanalyses.Bien quecertainesinitiatives aientétéprisespourgarantirlacohérencedeshypothèses relativesauxflux detrafic(parexemple,ence quiconcerne lestunnels alpins),ils’agit de casisolés.
Un modèle cohérent desflux detraficferroviaire en Europe, susceptible defournir desinformations dansle cadre d’une politique générale ainsi que d’unesélection de projetsspécifiques, doitencoreêtre élaboré.
DANS QUELLE MESURE LESINFRASTRUCTURES COFINANCÉES PAR L’UE SONTELLES CONSTRUITES CONFORMÉMENT AU CAHIER DES CHARGES ET SONTELLES OPÉRATIONNELLES?
Pourchaquesectioncofinancéesélectionnée pourl’audit,la Couraexaminél’exécutionduprojetpourdéterminerdans quelle mesurelesinfrastructures ontétéconstruitesconfor-mémentauxcahiers descharges et, parsuite,si elles ont été rendues opérationnelles dans un délai raisonnable.
La situation relativeaux dépassements decoûts des projetsaégalement été examinée.
L’annexe VIfaitle pointsurl’exploitation des 21sections cofinancées parl’UEayantfaitl’objet d’unexamenauxfins de l’audit.
LESINFRASTRUCTURES PLANIFIÉES ONT ÉTÉ MISES EN ŒUVRE CONFORMÉMENT AU CAHIER DES CHARGES
Lesinfrastructures techniques des 14 sections del’échantillon qui ont été achevées étaient conformes au cahier des charges. Des modificationsjustifiées ontétéapportéesauxspécifica-tions techniques pour tenir compte des circonstances apparues encoursdeconstruction. Dansuncas,certainesconditions techniquesn’avaientpasétépleinementanticipéeslorsde l’établissement desspécifications deconception(voirenca-dré 6).
CONDITIONS TECHNIQUES N’AYANT PAS ÉTÉ PLEINEMENT ANTICIPÉES LORS DE L’ÉTABLISSEMENT DES SPÉCIFICATIONS DE CONCEPTION
Alors que la ligne Nuremberg-Ingolstadt a été construite compte tenu du fait qu’elle devait convenir à un usage mixte, il est apparu au cours des tests de sécurité qu’en raison de problèmes de pression de l’air, les trains ne pouvaient pas se croiser dans les sections du tunnel.
La ligne est à présent exclusivement utilisée pour des trains de voyageurs à grande vitesse.
26Le projet Netlipse financé au titre du sixième programme-cadre pour la recherche et le développement technologique (www.netlipse.eu).
Les cinq sections en cours de construction au moment del’audit étaient également conformes au cahier des charges.
S’agissant des deux sections du tunnel alpin (Mont-Cenis et Brenner (voir photo 5, p. 37)) dont la construction est prévue à plus long terme, la nature et l’étendue des modifications des spécifications techniques effectuées au cours des phases de planification et d’exploration étaient prévisibles, comptetenu dela complexité particulière de ces sections.
Ces ajustements sontréalisés pourtenir compte, par exemple, de préoccupations environnementales ou d’autres circonstances.
La Cour a pris connaissance d’un projet soutenu par la Commission qui vise à promouvoir un réseau de diffusion des connaissances sur la gestion et l’organisation de projets d’infrastructure importants en Europe26.
Il a permis d’obtenir des résultats utiles en ce qui concerne le renforcement des contacts entre les gestionnaires de projet et le partage de connaissances pratiques, et constitue une expérience qui pourrait être mise à profit dansle cadre d’initiatives à venir.
Photo 3 – Nouvelles lignes sur la section internationale Perpignan-Figueras non encore exploitées
' Cour des comptes européenne, mars 2009.
La section internationale Perpignan et Figueras (44 km delong, dontletunnel du Perthus de 8 km) permettra aux trains au gabarit UIC, équipés de manière appropriée, de circuler entrela France etl’Espagne sans s’arrêter, et d’améliorerleflux du trafic de voyageurs et de marchandises.
Il s’agissait de l’un des seuls partenariats public-privé figurant dans l’échantillon d’audit; le contractant a achevé la construction des infrastructures fin 2009.
Une préparation minutieuse et détaillée a permis de clôturerle projet plus ou moins dansles délais et sans dépasserleslimites budgétairesfixées.
Toutefois, si la ligne est bien reliée au réseau ferroviaire à Perpignan, il n’existe encore aucune ligne permettant la connexion du côté espagnol, à Figueras.
Les travaux entre Barcelone et Figueras destinésà établircette connexion en gabarit UIC sont en cours, mais ne seront pas achevés avant 2012.
La nouvelle sectioninterna-tionale ne pourra donc être pleinement opérationnelle avant au moins deux ans après son achèvement.
Une solution temporaire, impliquant l’installation d’une troisième voie entre Gérone et Figueras pour permettre aux trains au gabarit UIC et ceux au gabarit ibérique d’utiliser la ligne, pourrait être en place fin 2010, mais elle ne permettra, au mieux, qu’une exploitation partielle de la nouvelle ligne.
CERTAINESINFRASTRUCTURES NE DEVIENNENT OPÉRATIONNELLES QU’AVEC RETARD
27Il ressort d’une étude scientique que les mégaprojets sont des
Au moment del’audit,les14sectionsachevéesétaienttou-tes opérationnelles,sauf deux.
Pour unesectiontransfronta-lièreimportante(la sectioninternationale Perpignan-Figueras entre la France et l’Espagne (voir encadré 7 et photo 3)), la connexionauxsectionsvoisinesestretardée,ce quisignifie que,bienqu’ellesaientétéachevées,lesinfrastructuresne sonttoujours pas opérationnelles.
DES DÉPASSEMENTS DE COÛTS ONT ÉTÉ CONSTATÉS POUR TOUTES LES SECTIONS, GÉNÉRALEMENT POUR DES RAISONSIMPRÉVISIBLES
entreprises très complexes et que, historiquement, les dépassements de coûts importants par rapport aux budgets initiaux sont très courants: «les dépassements de 50 % à 100 % en termes réels sont courants, et ceux supérieurs à 100 % ne sont pas rares». Bent Flyvbjerg, Nils Bruzelius et Werner Rothengatter, Megaprojects and risk: An anatomy of ambition, Cambridge University Press, 2003, page 44. Voir également Hugo Priemus, Bent Flyvbjerg et Bert Van Wee, Decision-making on mega-projects: Cost-benet analysis, planning and innovation, Edward Elgar Publishing Ltd, 2008, ISBN 1845427378.
DÉPASSEMENTS DE COÛTS CONSTATÉS POUR LA SECTION EXAMINÉE AUX FINS DE L’AUDIT
Les informations relatives aux coûts étaient disponibles pour 19 des 21 sections contrôlées.
Onze sections ont enregistré des dépassements de coûts atteignant jusqu’à 49 %, six sections, des dépassements de coûts situés entre 50 % et 100 %, et deux, des dépassements de coûts supérieurs à 100 %.
Globalement, l’importance de ces dépassements correspondait à ceux constatés dansle cadre d’autres études de grands projets d’infrastructure de transport.
Parmi les sections examinées, la section Varsovie-Gdynia (financée parle Fonds de cohésion) a enregistréle dépassement de coûtsle plusimportant, à savoir une augmentation de 166 % par rapport à un montant estimé à 475 millions d’euros dans la proposition de projet en 2004, qui est passé à 1 265 millions d’euros selon les dernières estimations en novembre 2009.
Les projets ayant fait l’objet d’une préparation rigoureuse et détaillée sont moins susceptibles de connaître des dépassements decoûts,comme par exemple la section Perpignan-Figueras, achevée plus ou moins dansles délais et sans dépasserleslimi-tes budgétaires fixées (voir encadré 7). En revanche,les projets dontla préparation a été moinsrigoureuse et détaillée encou-rentunrisque plusélevé de devoirfairefaceà des dépassements plusimportants; par exemple,la section Madrid-Levante, pour laquelle la BEI avait exprimé sa préoccupation, a enregistré à cejour un dépassement de coûts de 89 %(voir point 35).
Afin de tenir compte dela nature complexe des projets et du risque de dépassement de coûts, des réserves pourimprévus dans le cadre de certains projets(par exemple,letunnel de base du Brenner) ont été constituées de manière à atténuerl’incidence que detels dépassements pourraient avoirsurles budgets.
PERFORMANCE DU TRANSPORT SUR LES SECTIONS BÉNÉFICIANT D’INVESTISSEMENTS DE L’UE DANS LE CONTEXTE DES PROJETS PRIORITAIRES
Lesservices detransport devoyageursà grandevitessesont généralement conçus pour desservirle marché entre des zones urbainesimportantes oùilssontsusceptibles de concurrencer lestransportsroutiersetaériens«court-courriers»; offrir des voyages point à point qui soient fiables, confortables et surtout rapides relève donc dela plus grandeimportance.
S’agissant du transport de marchandises,lalogiqueest différente: plusles trajets sontlongs, plusla compétitivité du chemin de fer est potentiellement grande par rapport à d’autres modes de transport, notamment routier.
Les trajets transeuropéenslongue distance nécessitentl’utilisation de plusieursréseaux nationaux.
Unefoisl’infrastructureferroviaireachevéeet miseenser-vice,sa pleine exploitation dépendra dufonctionnement des servicesferroviairesconformémentaux prévisions.La Coura examiné: ο sila performance dutransportrépondauxattentes pour lessections destinéesauxservices detransport devoya-geursàgrandevitesse,d’unepart,etpourlessections conventionnelles destinées au transport de marchandises ou à usage mixte, d’autre part; ο la mesure danslaquellelescontraintessystémiqueslimi-tentles performancessurlesaxessurlesquelssesituent les sections cofinancées parl’UE, etles progrès réalisés en vue delesréduire.
L’annexe VIfaitle pointsurl’exploitation dessectionscofi-nancéesparl’UEayantfaitl’objetd’unexamenauxfinsde l’audit.
Photo 4 – Train de voyageurs à grande vitesse AVE à la gare de Chamartin prêt à partir sur la ligne Madrid-Ségovie-Valladolid passant par le tunnel de Guadarrama de 28 km de long n u l l
LA PERFORMANCE SUR LES SECTIONS DESTINÉES AUX SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE EST CONFORME AUX ATTENTES
Huit des 21sections examinées auxfins del’audit ontcontri-bué àla construction de huitlignes de transport de voyageurs à grandevitesse, dontseptétaientenserviceau moment de l’audit (photo 4).
Le fait que cetteinfrastruc-turesoit destinéeà desservices bien définis et homogènesa pour conséquence que son exploitation, quoiqu’elle revête un haut degré de technicité, n’est pas compliquée parla nécessité detenir compte d’un usage mixte.
LES SERVICES DE TRANSPORT DE VOYAGEURS À GRANDE VITESSE ATTEIGNENT LES OBJECTIFS FIXÉS
La section Madrid-Barcelone LVE a permis de réduire le temps de trajet entre ces deux villes, qui est passé de 6 h 35 (en 1998) à 2 h 30, et ainsi de gagner des parts de marché sur les services aériens.
Le nombre de voyageurs a augmenté, passant de 2,62 millions (2007) à 5,8 millions (2008).
La section gare centrale de Berlin a permis de gagner 25 minutes pourles correspondances entreles axes nord-sud et est-ouest, et a offert des possibilités de trajet entièrement nouvelles.
La section LGV Est (phase 1) permet des accélérations atteignant 320 km/h; le temps de trajet entre Paris et Strasbourg a donc diminué, passant de 3 h 50 à 2 h 20, et celui entre Paris et Luxembourg est passé de 3 h 35 à 2 h 05, ce qui a eu pour conséquence une baisse de fréquentation pour les liaisons aériennes entre Paris etles aéroports proches des villes bénéficiant à présent d’une connexion ferroviaire à grande vitesse.
Tout en améliorant le transport direct de voyageurs, les lignes de transport de voyageurs à grande vitesse Francfort-sur-le-Main-Cologne et Nuremberg-Ingolstadt ont permis de libérer de la capacité sur les lignes à usage mixte/destinées aux marchandises existantes.
S’AGISSANT DES SECTIONS DESTINÉES AU TRANSPORT DE FRET CONVENTIONNEL OU AU TRAFIC MIXTE, LA PERFORMANCE DU TRANSPORT N’EST PAS ENCORE CONFORME AUX ATTENTES
Parmilessectionsexaminéesauxfinsdel’audit,13concer-naient desinfrastructures destinéesàdesusages mixtesou au transport defret, dont cinq seulement avaient été mises en service.
Les objectifs concernant ces sections étaient générale-mentla résorption de goulets d’étranglement,l’augmentation descapacitésetleraccourcissement dela durée destrajets (voir égalementl’encadré 10 concernantlestunnels alpins).
Laréalisation des objectifsen matière de performance pour les cinq sections mises en service a été problématique dansla mesure où aucune d’entre elles n’est encore exploitée comme prévu.Les principauxfacteursinfluençantlaréalisation des objectifs en matière de performance sontliés, d’une part, àla demande deservicessusceptibles defonctionnersurl’infra-structureen questionet, d’autre part,àl’interopérabilitéet à d’autres contraintesinhérentes au système ferroviaire qui entraînent l’interruption des services ferroviaires transeuropéens.
Cela confirme queles progrès globaux en matière de transport ferroviairetranseuropéen dépendent delaréalisation desy-nergies entreles effets des mesureslégislativesrelativesaux marchés etles mesures politiques en matière d’interopérabilité et de cofinancement, ce queles coordinateurs ont également mis en évidence28.
SECTIONS SPÉCIALES: LES TUNNELS ALPINS DU BRENNER ET DU MONTCENIS
Il s’agit de sections de grande envergure créant entre l’Autriche et l’Italie (Brenner), d’une part, et entre la France et l’Italie (Mont-Cenis), d’autre part, des tunnels devant permettre un transport plus efficient des marchandises et des voyageurs en évitant de devoir traverser les Alpes en empruntant les itinéraires à accès limité existants, ce qui n’est souhaitable ni du point de vue des transports ni du point de vue de l’environnement.
S’ils pourront ultérieurement servir à un usage mixte, ces tunnels sont principalement destinés autransport defret;les promoteurs prévoient que ces projetsrévolutionnerontle marché pour les itinéraires en cause car ils permettront de transporter des volumes de marchandises largement supérieurs au volume actuel et, ainsi, d’obtenir une part de marché globale significative par rapport à d’autres moyens detransport.
Ces projets constituent des opérations àlongterme s’étendant sur 10-15 ans qui en sont actuellement au stade de la planification ou en phase exploratoire.
Photo 5 – Entrée de la galerie pilote en vue de la construction du tunnel de base du Brenner à Fortezza n u l l
L’AMÉLIORATION
COM(2009) 676 final, Bruxelles, 18.12.2009.
Les contraintesliées aux systèmes revêtent également uneim-portanceconsidérable.Pourlesservicestranseuropéensde transport devoyageursà grandevitessetels que ceux fonctionnant entre Paris, Bruxelles et Londres, des dispositions particulières ont été prisesafin quelestrains ne doivent pas s’arrêter aux frontières.
À titre d’exemple,leslocomotives sont équipées pour êtreinteropérables avec de nombreuxréseaux énergétiques detractionetsystèmes decontrôle(signalisa-tion) destrains;en outre,ilexiste desconventionsence qui concernelesrègles opérationnelles propresàceslignesspé-cifiques,etc. Malgrélacomplexité delatâche, unesolution a puêtretrouvée parce queleserviceencause portesur un unique objectif, et queles principales parties prenantessont résolument déterminées àrésoudreles problèmes éventuels.
Photo 6 – Stock d’essieux de wagon près de l’appareil de changement d’écartement de Transfesa à Cerbère, à la frontière franco-espagnole n u l l
SECTIONS DE L’INFRASTRUCTURE DONT L’EXPLOITATION DÉPEND D’AUTRES TRAVAUX D’AMÉNAGEMENT
Laligne dela Betuwe(Betuweroute)reliele port de Rotterdam,àl’ouest,àlafrontière germanonéerlandaise, àl’est; elle estréservée exclusivement autransport defret.
Alors queleslignes de chemins de fer sont devenues entièrement opérationnelles en juin 2007, pour une capacité maximale moyenne réaliste de 380 trains parjour,lafréquentation quotidienne est actuellement de 20 trains, chiffre qui devrait passer à 150 d’ici 2013: l’introduction progressive de locomotives compatibles avec le système de signalisation ERTMS niveau 2 ajusqu’ici constitué unfacteurlimitatif.
Le trafic devrait passer à 380 trains par jour une fois achevé l’aménagement de la deuxième «Maasvlakte» au port.
L’utilisation dela section cofinancée parl’UE en cours de construction à Kufstein-Innsbruck, surl’axe du Brenner entre Munich et Vérone, sera entravée par le volume de trafic capable de passer le col à la gare de Brennersee.
Cette situation ne connaîtra d’amélioration sensible qu’en 2022, lorsque les lignes ferroviaires traversant le tunnel de base du Brenner, en cours de construction, deviendront opérationnelles sur cet axe.
L’exploitation dela sectioninternationale Perpignan-Figueras dépend en partie desflux de trafic de marchandises entre l’Espagne et la France ainsi que des aménagements des ports (comme Barcelone), dont l’influence sera considérable.
INFRASTRUCTURES AMÉNAGÉES EN VUE DE SERVICES POUR LESQUELS AUCUNE DEMANDE SPÉCIFIQUE N’EST ATTENDUE À COURT OU À MOYEN TERME
Leslignes à grande vitesse et à haute capacité Rome-Naples et Bologne-Florence ont été construites pourla circulation àlafois des trains de marchandises et des trains de voyageurs.
Afin de permettre la circulation de ces deux types de trains, des investissements considérables ont été nécessaires pour assurerlesinterconnexions aveclaligne conventionnelle.
La construction de tunnels, de ponts et de viaducs (afin de réduire la déclivité) et l’augmentation de la charge à l’essieu ont également été nécessaires.
Aucun train de marchandises ne circule encore sur ces lignes; cela est prévu, mais les opérateurs ferroviaires ne disposent encore d’aucun projet précis en ce sens.
S’agissant des lignes Rome-Naples, Bologne-Florence et Pioltello-Treviglio, les locomotives à marchandises disponibles n’atteignent pas la vitesse minimale prévue de 120 km/h.
La ligne ferroviaire Raca-Trnava-Piestany peut supporter une vitesse maximale de 160 km/h; cependant, aucun train capable d’atteindre une telle vitesse ne circule actuellement en Slovaquie.
Cependant,lasituation en ce qui concerneleslignes conventionnelles destinées autransport àlafois de marchandises et de voyageurs est plus problématique. Entre certains systèmes ferroviaires nationaux,le passage defrontièrerestecompli-quéencesensqu’ungrandnombredeservicesferroviaires transeuropéenssetrouventinterrompus,letrain devants’ar-rêter aux pointsfrontières.
La Cour a relevé plusieurs types de complications, notamment des différences en ce qui concerne l’écartement desvoies,l’énergie detraction,lessystèmes de contrôle(signalisation) des trains,lalongueur des trains etles règles opérationnelles.
Des trains doivent également s’arrêter enraisondufaitdurefusd’acceptationde matérielroulant homologué dans d’autres États membres,deproblèmesliés àlaformationetàlacertification du personnelroulant,aux contrôlestechniquesetcommerciauxetàla gestion dutra-ficentempsréel(voir annexe VII pour unaperçu général de ces problèmes,illustré d’exemples des sections sélectionnées auxfins del’auditet desaxestranseuropéensconcernés).Si ces complications auxfrontières prisesisolément n’entraînent pas nécessairement des retards significatifs,leur effet cumulé peut êtreconsidérable, puisqu’il peut notammentcauser des problèmes de gestion dutrafic oucréer desencombrements setraduisant par desretards(voir encadré 13).
Photo 7 – Installation de régulation du tra c à la gare de Brennersee n u l l
PARCOURS D’UN TRAIN DE MARCHANDISES ENTRE MUNICH ET LA GARE DE BRENNERSEE
Un contrôle technique et commercial consistant à vérifier que le train est correctement constitué et que le système de freinage est pleinement opérationnel est effectué avant le départ de Munich (voir photo 2, p. 18).
Le train, équipé de deux locomotives, a un conducteur unique, de langue allemande.
Aucun changement n’est nécessaire à l’entrée sur le réseau ferroviaire autrichien, à Kufstein, dans la mesure où les règles opérationnelles allemandes et autrichiennes sont harmonisées, et où les autorités ferroviaires des deux pays acceptent formellement les quelques petites différences qui prévalent entre leurs normes respectives.
Une troisième locomotive est ajoutée pour aider à monter jusqu’à Brennersee (voir photo 8).
À l’arrivée en gare de Brennersee (à la frontière austro-italienne), au sommet de la montagne, il est procédé à des manœuvres afin de décrocher les deux locomotives devenues superflues.
D’autres tâches rendues nécessaires par les différences entre les règles opérationnelles autrichiennes et italiennes sont effectuées, à savoir: ο changement de conducteur: les règles opérationnelles italiennes exigent deux conducteurs de langue italienne (habilités à conduire en Italie), pour remplacer le conducteur unique de langue allemande (habilité à conduire en Allemagne et en Autriche); ο changement de signaux de queue: en Allemagne et en Autriche, des panneaux réfléchissants doivent être placés à l’arrière du train30
; cependant, ces panneaux ne sont pas acceptés en Italie, où les trains doivent être équipés de feux arrière lumineux (voir photo 9, p. 47).
Bien qu’un contrôle technique ait été réalisé avant de quitter Munich et que le trajet Munich-Vérone ne soit que de 448 km (soit moins que le maximum de 700 km prévu par la réglementation italienne), un contrôle supplémentaire d’une durée de 25 minutes environ est effectué en gare de Brennersee car l’entreprise ferroviaire italienne ne reconnaît pas le contrôle technique réalisé par l’entreprise ferroviaire allemande à Munich.
Aucun contrôle supplémentaire de ce type n’est effectué dans l’autre sens, l’entreprise ferroviaire allemande reconnaissant le contrôle réalisé auparavant par son homologue italienne.
30Les modèles de panneaux réfléchissants prévus par les règles opérationnelles allemandes et autrichiennes ne sont pas tout à fait les mêmes, mais chaque pays accepte le modèle de l’autre.
Photo 8 – Train de marchandises gravissant les Alpes en Autriche avant la gare de Brennersee n u l l
Des avancées en matière de réduction de ces contraintes pourraient entraîner des améliorations du transport transeuropéen quisoientcomparablesaveccellesobtenuesen matièrede performance par d’importantsinvestissements danslesinfra-structures(le tableau 4 présente une comparaison concernant le projet prioritaire n°1).
Detellesavancéesimpliqueraient unecoopération entrelesautorités des États membresallant bien au-delà d’uninvestissementfinancier danslesinfrastruc-tures.
C’est le gain de temps qui résulterait de la construction d’une nouvelle ligne à grande vitesse entre Nuremberg et Ingolstadt en Allemagne, d’un coût total de 2 336 millions d’euros (conancée par l’UE au titre du réseau RTE-T à hauteur de 134 millions d’euros).
C’est le temps supplémentaire nécessaire à la réalisation d’un contrôle technique sur les trains entrant en Italie à la gare de Brennersee, à la frontière austro-italienne, car l’entreprise ferroviaire italienne ne reconnaît pas le contrôle technique déjà eectué au départ, à Munich, par son homologue allemande.
31Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité
Siles contraintes affectant plusieurs axesimportants sont bien connues au niveau du secteur ferroviaire en Europe, l’on ne dispose pas, au niveau européen, d’une étude comportant une description détaillée deces problèmes, quantifiantleurinci-denceetdégageantdessolutionséventuelles pourtousles axesimportants.
du système ferroviaire au sein de la Communauté (JO L 191 du 18.7.2008, p. 1).
Laréduction descontraintesliéesauxsystèmessurlesaxes transeuropéens passe par unaccord entre les États membres.
Les efforts en ce sens entrepris surle plan européen représentent une évolution relativement récente,les avancées dans un contexte bilatéral étantconnues pour être difficiles.Il existe uneexception notable decoopérationentrelesinstitutions de certains États membres en vue d’améliorerla performance des transports sur un axe ferroviaire, où des succèsimportants ont été enregistrés(voir encadré 14).
Dans un domaine particulier,les avancéesrésultent d’une ac-tionauniveaueuropéen:lalégislationadoptéeparl’UEen 2008 visant à faciliterla reconnaissance réciproque du matériel roulant parles compagnies de cheminsdefer nationales31.
GROUPEINTERNATIONAL POUR L’AMÉLIORATION DE LA QUALITÉ DU TRANSPORT FERROVIAIRE SUR LE CORRIDOR NORDSUD ROTTERDAMGÈNESIQC
Depuis 2003, les autorités allemandes, néerlandaises, italiennes et suisses en matière de transport ferroviaire coopèrent en vue d’analyser et de résoudre les problèmes affectant ce corridor.
Elles ont obtenu quelques résultats notables, par exemple en ce qui concerne la reconnaissance mutuelle des conducteurs et l’acceptation croisée des procédures d’agrément du matériel roulant.
En 2008, un groupement d’intérêt économique européen a été créé, et un bureau de gestion du programme mis en place pour gérer les travaux du groupe.
Un plan d’action en 14 points a été approuvé. Les constatations du présent rapport s’y retrouvent; il souligne en effet l’importance d’éléments tels que le déploiement de l’ERTMS, les règles opérationnelles et la certification du personnel roulant, qui constituent des contraintes essentielles pour le transport transeuropéen.
CONCLUSIONS ET RECOMMANDATIONS
En cofinançant le développement de l’infrastructure ferroviaire, l’UEacontribuéàouvrirdenouvellesperspectivespourle transportferroviairetranseuropéen.
Certaines mesures pourraient cependant être prises afin de maximiserl’utilisation des ressources del’UE.
Pourconcentrerlesfonds del’UE,la Commission devraità l’avenir,lorsqu’ils’agit de définirles projets prioritaires: o œuvrer, avec les institutions ferroviaires et les États membres,àlaconsolidation desconnaissancesetdes analyses au niveau européen en ce qui concernelesflux detraficferroviaire existants et escomptés; o recenserlescorridorstranseuropéens pourlesquelsil existe une demanderéelle ou escomptéeimportante.
Leciblage desinvestissements del’UE danslesinfrastructu-resautitre du réseau RTE-T est important.
La concentration des cofinancements RTE-T sur des projets transfrontaliers s’est renforcée, maiss’agissant des projets prioritairessélection-nés beaucoup de progrèsrestent encoreàréaliseraux points frontières.
La contribution des coordinateurs a été utile, mais l’analyserelativeaux goulets d’étranglement doitêtreamé-liorée.Les procédures d’approbation dela Commission pour les projets relevant du Fonds de cohésion ont présenté des faiblesses, et les procédures de sélection des projets RTE-T peuvent encore être améliorées(voir points 25 à 38).
La Commission devrait: o pouvoir disposer d’une analyse solide relative aux principales sections des projets prioritaires affectées par des goulets d’étranglement afin d’étayerles décisions relatives àl’affec-tation ciblée des fonds RTE-T; o s’appuyer sur les actions menées jusqu’à présent par les coordinateurs et envisager la désignation de nouveaux coordinateurs pour couvrir d’autres projets prioritaires; o s’assurerquelesprocéduresd’approbationdesprojets relevant de la politique de cohésion sont solides, notamment en ce qui concerne l’examen des caractéristiques techniques et, compte tenu des risques importants de dépassement des coûts, veiller à ce que les projets proposés aient été minutieusement préparés sur la base des bonnes pratiques du secteur, lesquelles reposent sur des projets ayant été réalisés dans les délais et avecle budget prévus; o améliorer la qualité des analyses coûts-avantages étayant les procédures de sélection RTE-T.
Les projets d’infrastructurecofinancés parl’UE ont permis de mettre en placel’infrastructuretelle qu’elle est prévue dansle cahier des charges et, une fois achevés,ils ont créé de nouvelles possibilités de transport ferroviaire ou permis d’améliorer les infrastructures existantes au niveau dessections clés des projets prioritaires.
Dans un grand nombre de cas, des modifications ont été apportées aux spécifications techniques compte tenu des circonstances en cours de construction(voir points 39 à 48).
S’inspirant deson expérience(dansle cadre du projet Netlipse, par exemple),la Commission devraitassumerlerôle de chef defile pourfaciliterles échanges de connaissances et d’expériencesen matière de développement del’infra-structureferroviaire entreles promoteurs de projets.
Des améliorations mesurables ont été obtenues sur deslignes destinéesauxservicesdetransportdevoyageursàgrande vitesseetcelles-cifonctionnentpleinementcommeprévu.
Toutefois,l’utilisation desectionsconventionnelles pourles usages mixtes etle transport de marchandises bénéficiant d’un cofinancement del’UE dépend d’une série de facteurs pouvant expliquerquelesservicesferroviairesnefonctionnenttou-jours pastout àfait au niveau escompté.
Les contraintesliées aux systèmes persistent surle réseauferroviaire européen, en particulier aux pointsfrontières(voir points 49 à 61).
La Commission devrait: o voir dans quelle mesure elle peut optimiserl’utilisation desressourcesdel’UEen mettantdavantagel’accent surlaréduction descontraintes pratiquesaffectantle transportferroviairetransfrontalier qui nesont pas di-rectementliées auxinfrastructures; o encourager et soutenirla collaboration entrelesinstitu-tions ferroviaires des États membres au niveau des corri-dors(commela structure mise en place concernantl’axe Rotterdam-Gènes) afin deleverles obstacles àla fluidité du transportferroviaire qui affectentlesinfrastructures existantes.
Le présent rapport a été adopté par la chambre II, présidée par M. Morten LEVYSOHN, Membre de la Cour des comptes, à Luxembourg ensaréunion du 8septembre 2010.
Photo 9 – Feux arrière obligatoires pour circuler en Italie prêts pour être accrochés au train en gare de Brennersee n u l l
ANNEXE I
SYNTHÈSE DES PRINCIPAUX ACTES LÉGISLATIFS DE L’UE RELATIFS AU SECTEUR FERROVIAIRE
Actes législatifs
Actes modicatifs
Directive 91/440/CEE du Conseil du 29 juillet 1991 relative au développement de chemins de fer communautaires
Développement des chemins de fer communautaires
Agence ferroviaire européenne
Règlement (CE) n° 881/2004 du Parlement européen et du Conseil du 29 avril 2004 instituant une Agence ferroviaire européenne ch és
Décision 2002/844/CEDirective 2004/49/CEDirective 2007/58/CE
Répartition des capacités d’infrastructure ferroviaire et tarication de l’infrastructure
Directive 2001/14/CE du Parlement européen et du Conseil du 26 février 2001 concernant la répartition des capacités d’infrastructure ferroviaire, la tarication de l’infrastructure ferroviaire et la certication en matière de sécurité
Communication de la Commission - Lignes directrices communautaires sur les aides d’État aux entreprises ferroviaires
Interopérabilité du système ferroviaire conventionnel
Directive 2001/16/CE du Parlement européen et du Conseil du 19 mars 2001 relative à l’interopérabilité du système ferroviaire transeuropéen conventionnel é ab ilit
Interopérabilité du système ferroviaire transeuropéen à grande vitesse
Directive 96/48/CE du Conseil du 23 juillet 1996 relative à l’interopérabilité du système ferroviaire transeuropéen à grande vitesse r te
Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité du système ferroviaire au sein de la Communauté
Interopérabilité du système ferroviaire au sein de la Communauté o pé rte r
Directive 2004/49/CE du Parlement européen et du Conseil du 29 avril 2004 concernant la sécurité des chemins de fer communautaires é et in ur ité c S
Sécurité des chemins de fer é ur ité c S
Règlement (CE) n° 653/2007 de la Commission du 13 juin 2007 sur l’utilisation d’un format européen commun pour les certicats de sécurité et pour les documents de demande, conformément à l’article 10 de la directive 2004/49/CE du Parlement européen et du Conseil, et sur la validité des certicats de sécurité délivrés en vertu de la directive 2001/14/CE du Parlement européen et du Conseil
ANNEXE I
Actes législatifs
Actes modicatifs
Conducteurs de train
Directive 2007/59/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à la certication des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté h em ino ts C
Directive 2005/47/CE du Conseil du 18 juillet 2005 concernant l’accord entre la Communauté européenne du rail (CER) et la Fédération européenne des travailleurs des transports (ETF) sur certains aspects des conditions d’utilisation des travailleurs mobiles eectuant des services d’interopérabilité transfrontalière dans le secteur ferroviaire
Règlement (CE) n° 1370/2007 du Parlement européen et du Conseil du 23 octobre 2007 relatif aux services publics de transport de voyageurs par chemin de fer et par route, et abrogeant les règlements (CEE) n° 1191/69 et (CEE) n° 1107/70 du Conseil des v r oit s D
Droits des voyageurs
Règlement (CE) n° 1371/2007 du Parlement européen et du Conseil du 23 octobre 2007 sur les droits et obligations des voyageurs ferroviaires
ANNEXE II
SPÉCIFICATIONS TECHNIQUES D’INTEROPÉRABILITÉ
Référence
Description Sous-système «maintenance»
Contrôle-commande et signalisation Contrôle-commande et signalisation - Recticatif
Sous-système «infrastructure»
Sous-système «énergie»
STI applicables aux systèmes à grande vitesse
Sous-système «matériel roulant»
Sous-système «exploitation»
Sous-système «contrôle-commande» ERTMS et modiant l’annexe A de la décision 2006/679/CE
Sous-système «contrôle-commande» ERTMS modiant l’annexe A de la décision 2006/679/CE et l’annexe A de la décision 2006/860/CE
Sous-système «infrastructure»
Sous-système «exploitation», annexe A, annexe P. 9
Sous-système «matériel roulant»Matériel roulant - Recticatif
STI révisées pour la grande vitesse
Sous-système «énergie»
(adoptées par décision de la Commission)
Contrôle-commande et signalisation - modiant l’annexe A de la décision 2002/731/CE du 30 mai 2002Contrôle-commande et signalisation - modiant l’annexe A de la décision 2002/731/CE du 30 mai 2002 - Recticatif
Contrôle-commande et signalisation - modiant l’annexe A de la décision 2006/860/CE pour le système ferroviaire à grande vitesse et pour le système ferroviaire conventionnel
ANNEXE II
Référence(CE) n° 62/2006
Description Applications télématiques au service du fret
Aspects liés au bruit du matériel roulant conventionnel
Contrôle-commande et signalisation
Contrôle-commande et signalisation
Sous-système «contrôle-commande» ERTMS et modiant l’annexe A de la décision 2006/679/CE
STI concernant le système ferroviaire conventionnel
Sous-système «commande» ERTMS modiant l’annexe A de la décision 2006/679/CE et l’annexe A de la décision 2006/860/CE
(adoptées par décision/règlement de la Commission)
Matériel roulant - wagons pour le fret - modication des décisions 2006/861/CE et 2006/920/CE
Exploitation et gestion du trac - modication des décisions 2006/861/CE (annexe P.5) et 2006/920/CE (annexe P.9)
Sécurité dans les tunnels ferroviaires
Personnes à mobilité réduite
STI horizontales(systèmes ferroviaires à grande vitesse et conventionnels)(adoptées par décision de la Commission)
ANNEXE III
LISTE DES PROJETS PRIORITAIRES RTET
Projets dits d’Essen(orientations RTE-T 1996)
Projets prioritaires(orientations RTE-T 2004)
Projet prioritaire n° 2 - Axe ferroviaire à grande vitesse Paris-Bruxelles/Bruxelles-Cologne-Amsterdam-Londres
Train à grande vitesse Paris-Bruxelles-Cologne-Amsterdam-Londres
Projet prioritaire n° 3 - Axe ferroviaire à grande vitesse Lisbonne/Porto-Madrid-Barcelone-Perpignan-Montpellier; Madrid-Vitoria-Dax-Bordeaux-Tours
Axe ferroviaire à grande vitesse Est
Projet prioritaire n° 4 - Axe ferroviaire à grande vitesse Est
Projet prioritaire n° 5 - Ligne de la Betuwe
Projet prioritaire n° 6 - Axe ferroviaire Lyon-Trieste-Divaca/ Koper-Divaca-Ljubljana-Budapest-frontière ukrainienne
Projet prioritaire n° 8 - Axe multimodal Portugal/Espagne-reste de l’Europe
Projet prioritaire n° 9 - Axe ferroviaire Cork-Dublin-Belfast- Stranraer
Liaison xe de l’Öresund
Projet prioritaire n° 11 - Liaison xe de l’Öresund
Axe ferroviaire/routier triangulaire nordique
Projet prioritaire n° 12 - Axe ferroviaire/routier triangulaire nordique
Ligne principale côte occidentale
Projet prioritaire n° 14 - Ligne principale côte occidentale
Projet prioritaire n° 20 - Axe ferroviaire du Fehmarnbelt
Projet prioritaire n° 26 - Axe ferroviaire/routier Irlande/Royaume-Uni/Europe continentale
Projet prioritaire n° 27 - Axe «Rail Baltica»Varsovie-Kaunas- Riga-Tallinn-Helsinki
Projet prioritaire n° 28 - «Eurocaprail» sur l’axe ferroviaire Bruxelles-Luxembourg-Strasbourg
Projet prioritaire n° 29 - Axe ferroviaire du corridor intermodal mer Ionienne/Adriatique
SECTIONS DE L’INFRASTRUCTURE COFINANCÉES PAR L’UE SÉLECTIONNÉES AUX FINS DE L’AUDIT
Un échantillon de 21 sections de l’infrastructure ferroviaire ayant bénéficié du concours de l’UE(ainsi queles décisions definancement correspondantes) a été analysé.
Ces sections concernaient 8 des projets prioritaires(1, 2, 3, 5/24, 6, 4/17, 19 et 23).
L’échantillon est présenté de manière détaillée dansletableau ci-après.
L’échantilloncomportait une partélevée d’investissements del’UEen matière d’infrastructure ferroviaire.
Celareprésente 77 % del’ensemble des investissements cofinancés par l’UE pour les projets prioritaires sélectionnés, et 36 %des investissements provenant del’ensemble dessources correspondantes.
Dansla mesure du possible,lessectionssélectionnées étaient: ο οο ο οο dessections achevées ousurle point del’être,dessectionstransfrontalières et des goulets d’étranglement,des axesimportants pourletransport de voyageurs et de marchandises(coïncidant en partie avecles axes ERTMS),desliaisons entreles États membres del’EU-15 et del’EU-10,dessections ayant bénéficié d’investissements privés etd’importantessections destunnelssousles Alpes.
SECTIONS DES PROJETS PRIORITAIRES COFINANCÉES AU TITRE DU RÉSEAU RTET, DU FONDS DE COHÉSIONFC OU DU FEDER EXAMINÉES AUX FINS DE L’AUDIT
Lignes destinées au transport de voyageurs
Sections achevées
Prêtes à entrer en service
ANNEXE V
COORDINATEURS NOMMÉS PAR LA COMMISSION POUR LES PROJETS FERROVIAIRES PRIORITAIRESSITUATION AU MOIS DEJUIN 2010
Projet ferroviaire prioritaire
13617192227Déploiement de l’ERTMS
ANNEXE VI
SECTIONS COFINANCÉES PAR L’UE EXAMINÉES AUX FINS DE L’AUDIT: LE POINT SUR LA CONSTRUCTION ET SUR L’EXPLOITATION
Degré d’exploitation
’au tr t xp loi te e xp l oit te xp l oit te é peu é le v tion u c te d tion a ch ev u c en t t n a tions à plus long te c S i tr ob a bil P o ch a ine m en r P es à êt r r êt P on s tr n cE on s t rC ans por de tr
Ligne de la Betuwe es dis tion ec S t de por destinée au tr ch an m ar
APERÇU GÉNÉRAL DES CONTRAINTES DES SYSTÈMES AUX FRONTIÈRES SUR LES AXES FERROVIAIRES TRANSEUROPÉENS EXAMINÉS DURANT L’AUDIT
ÉCARTEMENT DE LA VOIE
Dans l’Union européenne, la plupart des chemins de fer fonctionnent avecl’écartement normal des voies del’UIC1.
Leréseauferroviaire traditionnel espagnol, qui fonctionne avec un écartement plus grand, constitue une exceptionimportante à cet égard.
Cette différence d’écartement a pour conséquence que seuls les trains de voyageurs équipés d’unetechnologie spéciale de changement d’écartement peuvent passer de France en Espagne; tous les autres trains doivent s’arrêter à la frontière.
S’agissant des trains de marchandises passant la frontière, soit ils sont déchargés puis rechargés, soit leurs essieux sont changés dans des installations spéciales (voir photo 6).
Des investissements danslesinfrastructures permettent de remédier peu à peu à ce problème(quatre sections examinées auxfins del’audit relevant des projets prioritaires nos 3 et 19 sont concernées): ο le réseau ferroviaire de transport de voyageurs à grande vitesse AVE, à écartement UIC, est en cours de construction en Espagne; il doit s’interconnecter auréseaufrançais etrelier Figueras et Perpignan ainsi que Hendaye; ο aux intersections entre l’écartement UIC et l’écartement ibérique, sur le réseau espagnol, l’interopérabilité sera assurée par des appareils de changement d’écartement, par exemple à proximité de la gare de Chamartin à Madrid et près de Medina del Campo.
ÉNERGIE DE TRACTION
L’interopérabilité de certains systèmes nationaux reste problématique carles systèmes d’alimentation électrique des chemins de fer d’États membres voisins fonctionnent selon des normes techniques différentes, ce qui entraîne des complications aux frontiè-res(voir encadré A).
Comptetenu del’importance des coûts et des défis techniques, il est peu probable que ce problème puisse être entièrementrésolu eninvestissant dans uneinfrastructure spécialisée d’approvisionnement en énergie au niveau national et, dans la pratique, des approches pragmatiques sont adoptées. À titre d’exemple, l’une des mesures suivantes est prise en cas de noninteropérabilité des systèmes énergétiques: ο les trains équipés d’un système électrique unique doivent s’arrêter à la frontière pour changer delocomotive, ce quiimplique des manœuvres d’une durée minimale approximative de 15 minutes et entraîne un risque d’accumulation de retards supplémentaires;
ANNEXE VII ο les entreprisesferroviairesinvestissent dansl’équipement deleurslocomotivesafinqu’ellespuissentfonctionner avec d’autressystèmes énergétiques; ο deslocomotivesdieselssontutilisées;celles-ci,bien qu’étantencorecourammentutilisées,sontconsidérées comme étant moins efficientes et à déconseiller du point de vue des énergies propres.
LONGUEUR DES TRAINS
Lalongueur destrains autorisés àcirculersurlesréseaux nationaux n’est pastoujoursidentique, mêmesur unaxetrans-européen donné.
Cetype derestrictionsestsouventimposé en raison des caractéristiques que présententl’infrastructure, telles quel’existence de places de croisement, de virages ser-réssurleslignesoulaprésenced’unedéclivitéimportante (comme pourlestraverséesalpines).Par exemple, en France, lalongueur destrains peutatteindre600 mètres,tandis que celle-ci estlimitée à 450 mètres en Espagne(projet prioritaire n° 3).
Dèslors,indépendamment des différences d’écartement desvoiesàcettefrontière,soitdestrainsde marchandises ne dépassant pas 450 mètrescirculent ducôtéfrançais,soit, si destrains pluslongs doiventcirculer de et vers la France, ilconvient de prendreletemps descinderlestrains et deles reformer, ce qui est susceptible d’entraîner des retards supplémentaires àlafrontière.
EXEMPLES D’INTEROPÉRABILITÉ DE SYSTÈMES D’APPROVISIONNEMENT EN ÉNERGIE DE TRACTION
Les systèmes énergétiques allemand et autrichien étant compatibles, aucun problème d’interopérabilité ne se pose pourleslocomotives à système unique; enrevanche, dansles cas des Pays-Bas et de l’ Allemagne(projet prioritaire n° 5), d’une part, et del’Autriche et del’Italie(projet prioritaire n° 1), d’autre part, les systèmes ne sont pas interopérables.
Cela constitue une source de complications aux points transfrontaliers tels que le Brennersee.
SYSTÈMES DE CONTRÔLESIGNALISATIONDES TRAINS
2 Décision de la Commission 2009/561/CE du 22 juillet 2009 modiant la décision 2006/679/
CE relative à la spécication technique d’interopérabilité concernant le sous-système contrôle-commande et signalisation du système ferroviaire transeuropéen conventionnel («le plan de déploiement européen») [C(2009) 5607 final].
Il existe actuellement dansl’Union européenne plus de 20 systèmes de contrôle (signalisation) des trains différents noninter-opérables.
Cela constitue un obstacleimportant à l’interopérabilité transeuropéenne.
Le système ERTMS vise à contribuer à la mise en place d’un systèmeferroviaire européenininterrom-pu parleremplacement des différentssystèmes nationaux de contrôle des trains en Europe.Ilfacilite égalementle transport ferroviaireàgrandevitesseetpermetd’accroîtrelacapacité deslignesferroviairesetderenforcerlasécurité.L’ERTMS présente deuxcomposantes de base:lesystèmeeuropéen de contrôle destrains(ETCS), unsystème de protectionautoma-tiquedestrainsdestinéàremplacerlessystèmesnationaux existants,d’unepart,etle GSM-R,unsystèmeradioservant àl’échange d’informations(voix et données) entrelesol etle bord.
Les États membres ont décidé de mettre en place un plan de déploiementeuropéen2 pourl’ERTMS;cependant,compte tenu des échéances actuelles, ce déploiement devrait prendre du temps, puisqu’il dépend notamment du temps nécessaire au renouvellement desystèmes decontrôle destrainsexistants.
Durantcette phase de déploiement,lorsquel’ERTMS nefonc-tionne passurl’ensemble d’unaxeet quecertainessections sonttoujourséquipéesuniquementdusystèmeexistant,les locomotives devrontêtreadaptées pourfonctionneràlafois avec le système ERTMS et avec les systèmes existants, ce qui impliquedescoûtsd’installationetde maintenanceaccrus pourl’opérateurferroviaire.
Celaaffecteraiten particulierle transport de marchandises, pourlequelleslocomotivessont généralement appelées à circuler sur un éventail delignes plus large.
DIFFÉRENCES EN MATIÈRE DE RÈGLES OPÉRATIONNELLES
3 Directive 2008/57/CE du Parlement européen et du Conseil du 17 juin 2008 relative à l’interopérabilité du système ferroviaire au sein de la Communauté.
Chaque État membre a mis en place un ensemble derègles opé-rationnelles(comparable au code delaroute) pourletraficfer-roviaire surlesréseaux nationaux.
Cesrègles définissent des éléments clés en matière de sécurité des équipements ferroviaires et prévoientle comportement à adopter parles conducteurs dans toutes les conditions de circulation prévisibles.
Dans certains cas, les États membres voisins ont desrègles opérationnelles quasi- similaires et acceptentles pratiques opérationnelles deleurs voisins, desorte quelestrains peuvent circuler d’un pays àl’autre sans avoir à s’arrêter à la frontière du fait de différences de régle-mentation(c’estle cas del’Allemagne et del’Autriche, par exemple).
Cependant, dans de nombreux autres cas,les différences de règles opérationnelles entre des réseaux voisins signifient que les trains ne peuvent passer d’un réseau à un autre sans s’arrêter à la frontièresoit pour aménagerletrain(par exemple enraison de règles relatives aux signaux de queue, au nombre de conducteurs, aux extincteurs, etc.), soit pour changer delocomotive(voir encadré 13).
Si ces aménagements auxfrontières n’entraînent pas à proprement parler deretards significatifs,lefait quelestrains s’arrêtent àlafrontière compliquela gestion dutrafic et est susceptible de causer des retards cumulés.
ACCEPTATION CROISÉE DU MATÉRIEL ROULANT
Le matérielroulantferroviaire doit êtresoumis à descontrôles techniques destinés à garantir qu’il se prête à une utilisation avec l’infrastructure ferroviaire (ce processus est appelé homologation). Les autorités nationales de sécurité ferroviaire des États membres procèdent à ces contrôles pour leurs propres infrastructures, ce qui donne lieu à la certification du matériel roulant.
Cependant, pour qu’unelocomotive ou un wagon puisse circulersurleréseau de plus d’un État membre, une procédure d’autorisation doit préalablement être suivie dans chacun des pays concernés.
Cette procédure peut êtrelaborieuse, voire coûteuse.
Dèslors, pourfaciliter l’accès àl’ensemble du réseauferroviaire européen,il est souhaitable quele matérielroulant agréé dans un État membre puisse être accepté sur le réseau ferroviaire d’un autre État membre.
Cela n’est pas toujours le cas, et les trains avec locomotives n’ayant pas été autorisés à circuler dansle pays voisin doivents’arrêter àla frontière pour changer de locomotive (même en l’absence de noninteropérabilité ou d’autres contraintes par ailleurs). Des mesures sont prises au niveau del’Union européenne en vue d’améliorer la situation3.
CERTIFICATION DU PERSONNEL ROULANT
4 Directive 2007/59/CE du Parlement européen et du Conseil du 23 octobre 2007 relative à la certication des conducteurs de train assurant la conduite de locomotives et de trains sur le système ferroviaire dans la Communauté (JO L 315 du 3.12.2007, p. 51).
Ilimporte quele personnelroulant etles centres derégulation ferroviaire puissent communiquer efficacement et quele person-nelroulant soit capable d’observerlesrègles opérationnelles en matière de conduite.Il estrelativement simple deremédier à ces problèmes pourlestrains qui circulentsurleréseauferroviaire d’un seul État membre.
Cependant, s’agissant deslignes transeuropéennes pour lesquelles les trains traversent des frontières entre lesréseaux nationaux,lasituation est pluscompliquée dansla mesure où le personnel roulant peut être amené à parler plusieurs langues et à être certifié pourla conduite danslerespect desrè-gles opérationnelles de plus d’un État membre.
Par conséquent, les trains s’arrêtent également aux frontières pour changer de per-sonnelroulant.
Les entreprisesferroviaires planifient souventles services transeuropéens defaçon pragmatique de telle sorte que les changements de personnel roulant s’effectuent en même temps que d’autres interventions généralement nécessaires aux frontières tels le changement de locomotives, le transfert de la responsabilité destrains à une entrepriseferroviaire différente et d’autresfac-teurs résultant des différences entre les règles opérationnelles.
La planification se fait également de telle sorte queles conducteurs puissent être de retour chez eux dans un délai d’un jour ouvrable.
Cependant, pour les services nécessitant le passage des frontières sans arrêt (les services de transport de voyageurs à grande vitesse, par exemple), des solutions en matière de formation et de certification du personnel roulant doivent être trouvées (voir encadré B).
Des mesures sont prises au niveau del’Union européenne en vue d’améliorerla situation4.
SOLUTIONS TRANSFRONTALIÈRES EN MATIÈRE DE CERTIFICATION DU PERSONNEL ROULANT
S’agissant de la section du projet prioritaire n° 2 concernant les lignes à grande vitesse Paris-Londres, les autorités ferroviaires françaises et britanniques se sont accordées sur un vocabulaire commun de sorte que les conducteurs ayant suivi une formation spéciale puissent assurer l’ensemble du trajet.
S’agissant de la section Mannheim-Metz du projet prioritaire n° 4, qui a toujours été une frontière compliquée, un programme de formation spécifique visant à déliver des certificats spéciaux au personnel roulant allemand et français a été approuvé.
CONTRÔLES TECHNIQUES ET COMMERCIAUX
Ilexiste deux principalesraisons pourlesquelles descontrô-lestechniquesetcommerciauxsontréalisés.Premièrement, s’agissant desservices delongue distance,certainssystèmes nationaux prévoient desintervalles maximaux pourlaréalisa-tiondecescontrôlesdestinésàgarantirlasécuritédutrain (par exemple, en Italie, cette distanceest de700km).
Uncas acependantétérelevédanslequeldetelscontrôlesontdû êtreeffectuésàunpostefrontièreau milieud’unparcours dontlalongueurtotaleétaitinférieureau maximumprévu.
Deuxièmement, pourlesservicesferroviairestransfrontaliers (enparticulierletransportde marchandises),ilestd’usage que différentes entreprises ferroviaires, en tant que parte naires commerciaux, prennent le train en charge sur leur propre réseau national, y comprisle transfert aux postesfrontières.
Habituel-lement,les deux entreprises ferroviaires réalisentleurs propres contrôles techniques et commerciaux, quifont pourl’essentiel double emploi.
Dans un cas,les entreprises ferroviaires de deux États membresétaiententrain d’élaborer unaccordvisantla reconnaissanceréciproque descontrôles effectués.
Cestrans-ferts de responsabilité basés sur la confiance peuvent permettre de gagner du temps aux postes frontières(voir encadré C).
Des mesuressont prisesauniveau del’Unioneuropéenne,surla base dela directive 2008/57/CE, en vue d’améliorerla situation.
S’agissant du transfert dela responsabilité des trains au postefrontière,l’entrepriseferroviaire autrichienne et l’entreprise slovaque réalisent chacune des contrôles techniques et commerciaux nécessitant au minimum 30 minutes.
Afin de limiter ce contretemps, une convention visant la reconnaissance réciproque des contrôles réalisés par ces entreprises ferroviaires est en cours d’élaboration, ce qui pourrait permettre de gagner 30 minutes.
GESTION DU TRAFIC EN TEMPS RÉEL
La gestion dutraficentempsréelrevêt uneimportance particulière pourles sectionsfacilement congestionnées,telsles goulets d’étranglement etles frontières, où de nombreux trains transeuropéensdoivent marquerunarrêt(parmiles projets prioritairesexaminésauxfinsdel’audit,l’onpeutciteren exemplelafrontière germano-néerlandaise à Emmerich et la frontièreitalo-autrichienne à Brennersee(voir photo 7)).
À ces endroits, des embouteillages peuventse produirelorsqueles trains n’arrivent passuffisammentàtemps pour entrersurle réseauferroviairevoisinsuivantlecréneau horaire quileur a été attribué et, par suite, doivent attendre qu’un nouveau cré-neauleur soit attribué.
Lefait de connaîtrela localisation des trains en temps réel etla communication entreles gestionnaires dutrafic desréseauxvoisinssontimportants pourla gestion de ces situations.
Les outils de communication ne doivent pas nécessairement être compliqués (par exemple,les contacts entrelesgestionnairesdetraficnéerlandaisetallemandsà Emmerich ont semble-t-il été améliorés grâce au téléphone et au courrier électronique).
Si desinterfacesinformatiques effica ces destinées à intégrer les systèmes nationaux de gestion du trafic n’existent pas encore, certains projets, en cours d’élabo ration, devraient permettre d’améliorer les informations en temps réel dont disposentles entreprises ferroviaires concernantla localisation deleurstrains(voir encadré D).
L’outil Europtirails(qui relève dela responsabilité de RailNetEurope depuis 2007) devrait pourla pre-mièrefois rendre possiblela surveillance enligne et en temps réel du traficferroviaire européen et, ainsi, mettre en évidence les situations appelant des mesures appropriées pour améliorer la qualité.
Il pourrait également permettre d’évaluer la performance, par exemple en comparant le temps de parcours prévu et le temps de parcours réel.
RÉPONSES DE LA COMMISSION
II. troisième tiret La Commission sefélicite de cette appré-ciationpositivedesrésultatsobtenus grâce aux projets RTE-T et Cohésion cofinancés.
Elletient à souligner que, comme le déclarela Cour au point 47,les dépassements de coûts n’ont aucuneincidence surlebudgetdel’UE,dontleconcours estfixé au début du projet.
II. premier tiret La Commission convient que la définition des projets prioritaires n’a pas été fondéesuruneanalysedutraficréelet prévu.Ilconvienttoutefois desouligner que,si detelles études ont étéréalisées, tantpourdesprojetsparticuliersque pourleréseau,ellesn’onttoujourspas donnélieu à desrésultats concluants et, par conséquent, n’ont pu être utilisées.
II. quatrième tiret La Commission souscrit à l’analyse que faitla Cour des améliorations mesurables obtenuessur deslignes à grande vitesse destinées autransportde passagers.
Elle s’efforce d’améliorerlasituationsurles lignes conventionnelles à usage mixte et surleslignes defret.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
Cependant, elle est également d’avis que la définition duréseau principal doitse fondersurdescritèresobjectifs.Aussi les projets prioritaires doivent-ilsconti-nuer, àl’avenir, dereposersur un accord politique entrele Conseil etle Parlement européen, mais ens’appuyant davantage encore surles meilleurs éléments d’information disponibles.
III. premier tiret La Commission est déjà en contact étroit avec les États membresetleurs institutionsferroviaires,aveclesquels ellecontinueradecollaborerétroite-ment.Enoutre,danslecadredeson exercicedeconsultationdesparties prenantes,encoursactuellement,sur les orientations RTE-T, la Commission souhaiteobtenirdesidéessurla meilleurefaçon deréaliserles corridors trans européenspourlesquelsilexis te unedemanderéelleouprévisible importante.
II. deuxième tiret La Commission se félicite que la Cour reconnaisseles améliorations engendrées parla concentration des cofinancements RTE-T aux pointstransfrontaliers et parle travaildescoordinateurs.Elleconvient qu’ilyalieudepoursuivreletravail visantàdéfinirlesgouletsd’étrangle-ment, et elles’y attellera.
III. deuxième tiret La Commission reconnaît que les coordinateurs jouent un rôle essentiel, et elle en a nommétrois nouveauxle 8juin 2010, portantleur nombre à neuf.
La Commission estime que les procédures d’approbation des projets sont satisfaisantes,enparticulieraprèsleur refontesubstantielle pourla période de programmation 2007-2013.
Ces procédures ontétésensiblementrenforcées par l’intégration du Fonds decohésion dans la programmation etles mesuresspécifi-ques destinées à améliorerl’élaboration des projets,la documentation etla qualité des évaluations dela Commission.
Elleconvientqu’ilyalieudepoursui-vreletravailvisantà définirles goulets d’étranglement,etellecontinuerad’y travailler.Lescoordinateurseuropéens ontanalysélesgouletsd’étranglement dansles projets prioritaires dontilssont responsables.
La Commission a également rendu compte deces goulets dans sesrapports annuels.
RÉPONSES DE LA COMMISSION
III. troisième tiret La Commission estime queles procédures d’approbation des projetsrelevant dela politique de cohésion pourla période de programmation 2007-2013sontsatisfai-santes. Elle poursuitses efforts pourles améliorer etinvestit d’importants moyens pour permettre une élaboration plus efficace des projets.
11. note de bas de page 6Lorsqu’elle présente dansses documents des chiffresrelatifs auxinvestissements, la Commissions’appuiesurlesinforma-tionstransmises par les États membres.
Conscientequelaqualitédesdonnées financièresgagneraitàêtreaméliorée, la Commission a déployé d’importants efforts quilui ont permis de publier dans sonrapportdejuin2010desinforma-tions nettement de meilleure qualité que danslesrapports précédents.
La basejuridique des projets prioritaires n’a été appliquée qu’après 2004.
La Commission se félicite que la Cour reconnaisselesaméliorationsappor-tées aux procédures desélection dansle cadre du réseau RTE-T, maiselleadmet qu’ilrestepossibled’améliorerl’utili-sationdesanalysescoûts-avantages. L’Agence exécutive duréseautranseuro-péen detransport s’y attelle.
III. quatrième tiret La Commissionreconnaîtl’importance des échangesd’informationsentrelespro-moteursdeprojets.L’Agenceexécutive duréseautranseuropéendetransport faciliteraceséchangesensuscitantla discussionlors desateliers qu’elle orga-niserégulièrement avecles bénéficiaires actuelsetpotentielssurles meilleures pratiquesetl’échangedesconnaissan-ces entretousles promoteurs de projets, notamment danslesecteurferroviaire.
III. cinquième tiret En adoptant des spécifications techniques d’interopérabilité, la Commission s’estpenchée,etcontinueradesepen-cher,sur ces«contraintes pratiques».
Les coordinateurseuropéensportentéga-lementuneattentionparticulièreàces questions.
RÉPONSES DE LA COMMISSION
22.Lorsquela Cour déclare que«les projets prioritaires ne constituent pas unerepré-sentation définitive des grands axesfer-roviairestranseuropéens»,la Commission comprend qu’elle veut dire qu’il convient de dégager un accord généralsur ce qui constituelesgrandsaxes,etquecet accord doitrester aussistable que possible aufil dutemps.
Encadré 4 La Commission reconnaît que les corridors ERTMS ne coïncident pas parfaitement avec les projets prioritaires.
L’ERTMSfaitétat deconditions qui doi-ventêtreremplies,tantpourl’infra-structurequepourle matérielroulant.
Le processus deréexamen du RTE-Tvise à yremédier, et une possibilité envisagée consiste à inclure les corridors ERTMS directement dansles projets prioritaires.
La Commission croit savoir queles autorités polonaisesintroduiront une demande definancementpourlapartiedel’axe nord-sud polonais de Varsovieà Gdynia àlafin 2010, qu’elle comprendral’ERTMS et qu’elleaura uncoûttotalindicatif de 386 millions d’euros.
23.La Commissionconvient qu’ilya moyen d’améliorerladéfinitiondesprojets prioritaires.
Cetaspectestabordé dans lecadreduprocessusderéexamendu RTE-T.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
24.La Commission convient quela définition des projets prioritaires n’a pas étéfondée sur une analyse dutraficréel et prévu.Il fauttoutefoissouligner que,si detelles étudesontétéréalisées,tantpourdes projetsparticuliersquepourleréseau, elles n’onttoujours pas donnélieu à des résultatsconcluants et, parconséquent, n’ont pu être utilisées.
22.troisième puce Si ellereconnaît queles projets prioritai-resnecomprennentpaslesconnexions avec certains ports maritimesimportants, la Commission tient à souligner que de nombreusesautresconnexionsyfigu-rent.
RÉPONSES DE LA COMMISSION
Commel’affirmela Cour,la Commission reconnaîtqu’ilestnécessairederéexa-minerla politique du RTE-T.
Ceréexamen est en cours et comprend une analyse de la méthode utilisée pour définirlefutur réseau RTE-T.
34.Pourla période 2007-2013,la Commission a amélioréses procédures d’approbation pourles grands projets cofinancés autitre du FEDER et du Fonds decohésion.
Pour des raisons budgétaires,les grands projets cofinancés autitre du Fonds de cohésion au cours dela période 20002006 étaient souvent approuvés section par section.
À cetégard,ilse peut quela qualité dela préparationdesdifférentessectionsne reflète pas celle dela préparation et dela mise en œuvre del’axetout entier.
29.La Commission estime quelefinancement del’UEaeuuneincidence majeuresur toutes les sections du RTE-T examinées parla Cour danslecadre decet audit.Il a notamment permis d’améliorerles pro-jetsinitialement prévus ou d’enréduire lesrisques.
35.La consultationinterne des services compétents dela Commission(«consultation interservices»)estetresteunélément essentielduprocessusd’évaluationet d’approbation.
Au cours dela période de programmation 2007-2013,la Commission a créé Jaspers, quifournit une assistancetechnique aux nouveaux États membresafindecontri-bueràaméliorerla qualité des projetsà un stade précoce.
Elle a également conclu un contrat avec des experts externes pour lafourniture deconseilstechniquesaux fins del’évaluation des grands projets.
Ladéfinitiondesgrandsprojetsénon-céeàl’article39durèglement(CE) n° 1083/2006 a été modifiée afin de permettre aux États membresd’introduire plusfacilement de grands projetstrans-frontaliers.
Danslecadredelagestion partagée,le promoteur de projet estchargé d’établir defaçonappropriéelesspécifications techniquesdesprojets.L’adoptionde spécificationstechniques(voirannexe I)contribuenotablementàaméliorerla qualitétechnique del’infrastructurefer-roviaire.Leprojet Madrid-Levanteaété approuvéparétapes,sectionparsec-tion, pour desraisons budgétaires, et non danssatotalité,carleréseaucomprend autotal940kmdeligneferroviaireà grande vitesse.
La BEI a été consultée, et sesrecommandations ontété progressi-vementintégréesàce projet.La Banque ajugélefinancement deces projetsjus-tifié etfournit elle-même des prêtssubs-tantiels dans ce cadre, en complément au soutien du Fonds de cohésion.
La Commission a également rendu compte de ces goulets danssesrapports annuels.
RÉPONSES DE LA COMMISSION
La Commission ne pense pas que les dépassementsdecoûtsultérieursaient tousétédusauxpréoccupationsdela BEI.
Comme ellel’explique enréponse au point 46, elle estime que d’autresfacteurs ontjoué.
S’agissantdu modèlecohérentdesflux de trafic ferroviaire en Europe, la Commission n’est pas encore convaincue que lesinformationssupplémentairesqu’il permettraitd’obtenirjustifieraientle niveau potentiellement élevé deressour-ces nécessaires pourle mener à bien.
Les trois États membres concernés parle PP3 (France, Espagne et Portugal)l’ont signé.
37. première puce La Commissiontient àsouligner que des expertsexternessontaucœurdupro-cessus desélection des projets RTE-T.
Un observateur externefournit également à l’Agenceexécutive duréseautranseuro-péendetransportunretourd’informa-tion détaillésurl’ensemble du processus d’évaluation externe.
45.La Commissiontientàsouligner queles dépassementsdecoûtssontfréquents dansles grands projets d’infrastructure.
38.Si ellesefélicite quela Courreconnaisse lesaméliorationsapportéesauxprocé-dures desélection,la Commission admet qu’ilrestepossibled’améliorerl’utili-sationdesanalysescoûts-avantages.À l’avenir,l’Agenceexécutiveduréseau transeuropéen detransport élaborera une approche plussystématique del’analyse coûts-avantagestenantcomptedestra-vaux existants.
À cettefin, elle se concen-trerasurles projetssélectionnés autitre delapriorité3del’appelannuel2010 pourtenterd’enaméliorerlaprépara-tion, notamment en mettant au point des approchescohérentesen matière d’analyse coûtsavantages.
Concernant la section Madrid-Levante (ainsi que d’autres projets aussicomple-xes),lesdépassementsdecoûtsmen-tionnés parla Cour pourraient être dus à de multiplesfacteurs, dontcertainssont imprévisibles. Par exemple,l’inflation élevée quitoucheles projets de construction espagnolsetunehausseimprévuedes coûtsdueàdesconditionsgéologiques difficiles ont eu uneincidence majeure sur le projet Madrid-Levante cité parla Cour.
Néanmoins,attendu quelesfonds RTE-T necofinancentqu’un montantlimitéde chaqueprojet,encomparaisonavecla partfinancée parles États membres,il est logique qu’ilincombe à ceux-ci d’en éva-luerles coûts et avantages, et ce d’autant plus quela quasi-totalité des données et hypothèses proviennent desdits États.
RÉPONSES DE LA COMMISSION
47–48.La Commission partagel’avis de la Cour selonlequellesdépassementsdecoûts n’ontpaseud’incidencedirectesurle budgetdel’UEetremarquequela Cour n’apasdavantagefait mentiond’inci-denceindirecte.
54.La Commission convient avec la Cour que les progrès globaux en matière de transport ferroviaire transeuropéen dépendent de la création de synergies entre les effets des mesures législatives relatives aux marchés et ceux des mesures prises dansle cadre des politiques d’interopérabilité et de cofinancement.
Encadré 11La Commission suit étroitement cette situation dans le cadre du corridor A de l’ERTMS. Elle a adopté un plan de développement européen pourl’ERTMS,ainsiqu’unepropositionde règlementrelatif aux corridors defretferro-viaire, adoptée le 15 juin 2010 par le Parlement européen et le Conseil.
En outre, la Commission a nommé des coordinateurs RTE-T.
La Commission voudrait souligner que, selonle nouveau modèle de décision de financement pourlesfonds RTE-T au cours dela période 2007-2013,les bénéficiaires etles promoteurs de projet doivent présenter un plan d’actionstratégique(PAS) exposant en détailles modalités de mise en œuvreduprojet,notammentence quiconcernelaplanification,leplande gestion desrisques etla gouvernance du projet.
L’Agence exécutive du réseau transeuropéen detransport a déjà élaboré des orientations sur ce point et s’efforce d’en-couragerl’échange de bonnes pratiques entre bénéficiaires.
Encadré 12La Commission a conscience qu’aucun train de marchandises n’utilise actuellement les lignes à grande vitesse et à haute capacité Rome-Naples et Bologne-Florence.
Cependant, l’introduction de ceslignes à grande vitesse et à haute capacité a augmentéla capacité du transport de fret sur les lignes conventionnelles existantes. En tout état de cause, la majeure partie des avantages escomptés des sections financées par le FEDER concerne l’accès accru des passagers au réseau ferroviaire et non le transport de marchandises.
57.La Commission reconnaît que les progrès sur lavoie del’interopérabilitésontlents.
Une harmonisation radicale n’est pas possible, dès lors que l’infrastructure ferroviaire et le matériel roulant ont une longue durée de vie et que les coûts d’investissement du secteur doivent rester réalistes.
Néanmoins, la quantité d’infrastructure et de matérielroulantinteropérablesaugmente et le nombre de dérogations demandées par les États membres aux modalités de mise en œuvre de la Commission établissant les spécifications techniques d’interopérabilité (STI) estfaible.
Cela prouve queles STI existantes sont mises en œuvre avec succès.
Concernant le réseau RTE-T, les STI devraient être achevées en 2010.
Cela profitera aux projets financés au titre non seulement du RTE-T, mais aussi de la politique de cohésion.
RÉPONSES DE LA COMMISSION
La Commission poursuivraseseffortsen se concentrant surla mise en œuvre de STI quiassurerontdesavantages majeursà court et à moyenterme, commeles appli-cationstélématiques dansle domaine de lasignalisationetdutransportde mar-chandisesetdepassagers.Elleaégale-mentcréé des organisations decorridor chargéesderecenseretd’éliminertous les obstacles àlacompétitivité dutrans-portferroviaire de marchandisessurces axes.
La proposition derèglement dela Com-missiondenovembre2008créantune structurepourchaquecorridordefret ferroviaireestégalementimportanteà cetégard.Elle permettra derenforcerla coopération entreles gestionnaires d’infrastructure en matière de gestion dutra-fic(mesures opérationnelles)et d’inves-tissement(notamment pouréliminerles goulets d’étranglement et harmoniserles conditionstechniques).
Cette proposition estfondéesurl’expérienceacquiseavec les corridors Rotterdam-Gênes et Anvers-Lyon/Bâle.
S’agissant des mesuresviséesàl’annexe VII, point 8, la Commission estime que desmesuressontprisesactuellement auniveaueuropéenafind’améliorerla situation:
1) autitre dela directive 2008/57/CE,il est actuellement procédé à un classement de toutes les règles nationales relatives à la circulation ferroviaire afin de déterminer celles qui sont équivalentes et d’éviterainsiles contrôlesfaisant doubleemploi,no-tamment auxfrontières;
2) s’agissant des corridors ERTMS, des groupes detravailrecensenttousles obstaclesexistants-notammentles retardsauxfrontières- en examinant lesobstaclespropresàchaquefron-tière.
60.Les coordinateurs européens se sont efforcés d’atténuerles contraintes systémiques pesantsurles corridors, quiseront éten-dusconformémentàlapropositionde règlement surlefretferroviaire.
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
62.La Commission salueletravail dela Cour, particulièrementopportuneuégardau prochainréexamen duréseau RTE-T.
Recommandation 1- première puce La Commission est déjà en contact étroit avecles États membres etlesinstitutions ferroviaires. Elle continuera de collaborer étroitementaveceux dansles questions detraficferroviaire.
Recommandation 1- deuxième puce Dans le cadre del’exercice de consultation des parties prenantes qu’elle mène actuellement au sujet des orientations du RTE-T, la Commission souhaite obtenir desidées surla meilleurefaçon de procéder.
La Commission poursuitsontravailencesens, tout en assurantla complémentarité avec les objectifs de développementrégional etla politique decohésion.
La Commission souligne queles procédures d’approbation des projets du Fonds decohésionontprofondémentchangé depuis 2007.
Si ellesefélicite quela Courreconnaisse lesaméliorationsapportéesauxprocé-dures de sélection RTE-T, la Commission admet toutefois qu’il reste possible d’amé-liorerl’utilisationdesanalysescoûts-avantages.
La Commission pense qu’il sera probable-menttrès difficile defournir unerepré-sentationdéfinitivedesgrandsaxes ferroviairestranseuropéens,carilssont soumis à des changements constants, en fonctiondes migrations,descourants d’échangeetducontextegéopolitique.
Cependant,elleestaussid’avisquela définitionduréseauprincipaldoitse fondersurdescritèresobjectifs.Aussi les projets prioritaires doivent-ilsconti-nuer, àl’avenir, dereposersur un accord politique entrele Conseil etle Parlement européen, mais ens’appuyant davantage encore surles meilleurs éléments d’information disponibles.
RÉPONSES DE LA COMMISSION
Recommandation 2- première puce La Commissionconvient qu’ilyalieu de poursuivreletravailvisantàdéfinirles goulets d’étranglement, et elle continuera d’y travailler.
Les coordinateurs européens ontanalysélesgouletsd’étranglement dansles projets prioritaires dontilssont responsables.
La Commission a également rendu compte de ces goulets dans ses rapports annuels.
Recommandation 2- deuxième puce La Commission convient queles coordina-teursjouent unrôleessentiel,etelleen a nommétroissupplémentairesle 8juin 2010.
Recommandation 3La Commissionreconnaîtl’importance des échangesd’informationsentrelespro-moteursdeprojets.L’Agence exécutive duréseautranseuropéendetransport faciliteraceséchangesensuscitantla discussionlors desateliers qu’elle orga-niserégulièrement avecles bénéficiaires actuelsetpotentielssurles meilleures pratiquesetl’échangedesconnaissan-ces entretousles promoteurs de projets, notamment dansle secteurferroviaire.
Recommandation 2-troisième puce La Commission estime queles procédures d’approbationdesprojetssontsatisfai-santes,enparticulieraprèsleurrefonte substantielle pourla période de programmation 2007-2013.
La Commissionconti-nue d’œuvrer àleur amélioration etinves-tit d’importantesressources pour aider à améliorerlapréparationetl’évaluation des projets.
En ce qui concerneles carac-téristiquestechniquesdesprojets,leur évaluationseragrandementaméliorée grâce àl’élaboration constante de STI.
Elle s’efforce d’améliorerlasituationsurles lignes conventionnelles à usage mixte et surleslignes defret.
Recommandation 4- première puce Grâce àl’adoption de spécificationstech-niques d’interopérabilité,la Commission s’estpenchée,etcontinueradesepen-cher,sur ces«contraintes pratiques».
Les coordinateurseuropéensportentéga-lementuneattentionparticulièreàces questions.
Recommandation 2- quatrième puce La Commission admet qu’il reste possible d’améliorerl’utilisation desanalyses coûtsavantages.
Àl’avenir,l’Agence exécutive duréseautranseuropéen detrans-portélaborera uneapproche plussysté-matique del’analysecoûts-avantages. À cettefin, elleseconcentrerasurles pro-jetssélectionnésautitre dela priorité 3 del’appel annuel 2010 pour en améliorer lapréparation,notammenten mettant aupointdesapprochescohérentesen matière d’analyse coûtsavantages.
Recommandation 4- deuxième puce En novembre 2008,la Commission a pro-poséunrèglementcréantunestructure pourchaquecorridordefretferroviaire quirenforceralacoopérationentreles gestionnairesd’infrastructure(sous la supervision des États membres), en matière de gestion du trafic(mesures opérationnelles) et d’investissement (notamment pour éliminer les goulets d’étranglement et harmoniser les conditions techniques).
Cour des comptes européenne
Rapport spécial n° 8/2010Amélioration de la performance des transports sur les axes ferroviaires transeuropéens: les investissements de l’UE en matière d’infrastructures ferroviaires ont-ils été ecaces?
Luxembourg: Oce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprèsdesreprésentationsoudesdélégationsdel’Unioneuropéenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
NÉCESSITANT
D’IMPORTANTSINVESTISSEMENTS EN LA MATIÈRE DANS LE CADRE
LA COUR A EXAMINÉ SI CESINVESTISSEMENTS EN
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
2010 n° 9 t spécial a p po rR
LES DÉPENSES DE L’UE RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT L’APPROVISIONNEMENT EN EAU DESTINÉE À LA CONSOMMATION DOMESTIQUE SONTELLES UTILISÉES DE FAÇON OPTIMALE?
FR
Rapport spécial n° 9
LES DÉPENSES DE L’UE RELEVANT D’ACTIONS STRUCTURELLES CONCERNANT L’APPROVISIONNEMENT EN EAU DESTINÉE À LA CONSOMMATION DOMESTIQUE SONTELLES UTILISÉES DE FAÇON OPTIMALE?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 9
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ªche catalographique ªgure à la ªn de l’ouvrage.Luxembourg: O«ce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
APPROVISIONNEMENT EN EAU DANS L’UE
ÉTENDUE ET OBJECTIFS DE L’AUDIT
LES SOLUTIONS LES PLUS APPROPRIÉES ONTELLES ÉTÉ ADOPTÉES POUR RÉPONDRE AUX BESOINS DESZONES CONCERNÉES?
LES PRÉVISIONS DES BESOINS N’ONT PRESQUE JAMAIS TENU COMPTE DES TENDANCES À LA BAISSE DE LA CONSOMMATION D’EAU PAR HABITANT ET, DANS PLUSIEURS CAS, LES RESSOURCES DÉJÀ DISPONIBLES N’ONT PAS TOUTES ÉTÉ PRISES EN CONSIDÉRATION
LA CONSTRUCTION D’INFRASTRUCTURES PERMETTANT D’EXPLOITER DE NOUVELLES SOURCES D’EAU EST PRIVILÉGIÉE, TANDIS QU’IL N’EST GUÈRE ACCORDÉ D’ATTENTION À D’AUTRES SOLUTIONS, COMME LA RÉDUCTION DES PERTES EN EAU...
… OU L’UTILISATION DE RESSOURCES PLUS ACCESSIBLES
L’ÉVALUATION DES DEMANDES D’AIDES, PAR LA COMMISSION ET PAR LES AUTORITÉS DE GESTION DES ÉTATS MEMBRES, A APPORTÉ UNE VALEUR AJOUTÉE LIMITÉE
LES PROJETS ONTILS PERMIS D’AMÉLIORER L’APPROVISIONNEMENT EN EAU DESTINÉE ÀLACONSOMMATION DOMESTIQUE?
LES OBJECTIFS DES PROJETS N’ÉTAIENT PAS TOUJOURS QUANTIFIÉS EN CE QUI CONCERNE LES RÉSULTATS ESCOMPTÉS
LES PROJETS ONT PERMIS D’AMÉLIORER DE FAÇON MESURABLE L’APPROVISIONNEMENT EN EAU DES CITOYENS DE L’UE, MAIS...
PLUSIEURS PROJETS N’ÉTAIENT PAS EN SERVICE DU FAIT DE L’ABSENCE DE CERTAINS MAILLONS...
ET D’AUTRES PROJETS PRÉSENTAIENT DES LIMITESINHÉRENTES
LES RAPPORTS RELATIFS AUX RÉALISATIONS SONT D’UNE UTILITÉ LIMITÉE
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RÉSULTATS ONTILS ÉTÉ OBTENUS AU MOINDRE COÛT POUR LE BUDGET DE L’UE?
LE PRINCIPE D’ÉCONOMIE EST AFFECTÉ PAR DES RETARDS ET DES DÉPASSEMENTS DE COÛTS
L’EFFICIENCE DU FONCTIONNEMENT DE PLUSIEURS PROJETS EST LIMITÉE
LA PROCÉDURE DE FIXATION DES TAUX DE L’AIDE PRÉSENTE DES FAIBLESSESIMPORTANTES…
CONCLUSIONS ET RECOMMANDATIONS
SOLUTIONS ADOPTÉES
RÉALISATION DES OBJECTIFS
COÛTS POUR LE BUDGET DE L’UE
ANNEXE IANNEXE IIANNEXE III
SYSTÈMES D’APPROVISIONNEMENT EN EAUPROJETS SÉLECTIONNÉS POUR L’AUDIT DÉPENSES EN EAU ET REVENU DISPONIBLE DES MÉNAGES DANS LES ZONES GÉOGRAPHIQUES CONCERNÉES PAR LES PROJETS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Accessibilité économique: principe en vertu duquel la capacité de la population à payer l’eau doit être prise en compte lorsque le prix de celle-ci est fixé pour couvrir les coûts des services.
Cette capacité peut être mesurée en calculant le rapport entre les dépenses en eau des ménages et le revenu dont ils disposent.
Actions structurelles: dans le présent rapport, interventions du Fonds européen de développement régional et du Fonds de cohésion.
Analyse coûts/avantages (ACA), aussi appelée analyse coûts/bénéfices: technique permettant de comparerl’ensemble des coûts et des avantages d’uneintervention afin de déterminer siles avantages compensent les coûts et, si tel est le cas, dans quelle proportion.
Bassin de retenue d’eau:lac artificiel créé en construisant un barrage sur une rivière ou sur un fleuve.
Canalisation d’adduction d’eau: voies d’eau, à ciel ouvert ou souterraines, construites en béton ou avec d’autres matériaux.
Dans le présent rapport, ce terme n’est utilisé que pour désigner les voies transportant de l’eau à usage mixte, de l’eau pour l’irrigation et de l’eau destinée à la consommation domestique.
Conduite d’eau principale: tuyaux dont le diamètre peut varier, construits en différents matériaux et utilisés pour transporter l’eau dans un système de fourniture d’eau en gros.
Consommation par habitant: au niveau d’une zone, d’une municipalité ou d’une région, volume d’eau, enlitres parjour et par personne, nécessaire pourl’exercice des activités domestiques et industrielles courantes.
Les documents relatifs à la planification hydrologique établissent les valeurs de la consommation par habitant sur la base de caractéristiques résidentielles et du développement industriel du lieu en cause.
Eau non facturée: appelée aussi «eau non comptabilisée». Différence entre le volume d’eau capté et la consommation facturée.
Alors queles pertes dues à des fuites peuvent seulement être estimées, l’eau non facturée est un paramètre mesurable dont les données sont disponibles dans presque tous les systèmes d’approvisionnement en eau.
Dans le présent rapport, ce paramètre est utilisé comme indicateur du rendement des réseaux de distribution d’eau.
Efficacité: mesure de la relation entre les objectifs fixés et les résultats obtenus.
Dansle présent rapport, il s’agit de la relation entre le coût de l’investissement et, par exemple, l’augmentation du volume d’eau fourni ou l’amélioration de la qualité de l’eau.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Fonds de cohésion (FC): instrument financier destiné à renforcer la cohésion économique et sociale enfinançant des projets dansles domaines del’environnement et destransports dansles États membres dont le PNB par habitant est inférieur à 90 % de la moyenne de l’Union européenne (UE).
Fonds européen de développement régional (FEDER): instrument financier destiné à promouvoir la cohésion économique et sociale entre les régions de l’UE.
: hectomètre cube, soit un million de mètres cubes.
Période de programmation: cadre pluriannuel danslequelles dépenses du Fonds structurel et du Fonds de cohésion sont planifiées et mises en œuvre.
Principe de la récupération des coûts: principe en vertu duquel les coûts d’un bien ou d’un service donné doivent être couverts par les recettes.
Dans le domaine de l’eau, les États membres sont tenus d’adopter une politique de tarification de l’eau qui tienne compte de la récupération de l’ensemble des coûts afin d’inciter à utiliser les ressources en eau de façon efficiente (voir article 9 de la directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1)).
Programme opérationnel (PO): document approuvé par la Commission européenne qui prend la forme d’un ensemble cohérent d’axes prioritaires composés de mesures pluriannuelles.
Réseau de distribution: ensemble des activités et des infrastructures permettant la distribution d’eau provenant de réservoirs municipaux ou locaux aux usagers domestiques et autres.
Réservoir d’eau: conteneur, construit en béton ou avec un autre matériau, utilisé pour stocker l’eau.
Ce système inclut le captage d’eau, la production, le transport longue distance de l’eau brute, le traitement et le transport jusqu’aux réservoirs. L’eau est ensuite fournie aux usagers par l’intermédiaire d’un réseau de distribution.
Tarifs del’eau (redevances pourla fourniture d’eau): prix del’eaufacturé aux usagers parles prestataires de services.
Les tarifs del’eau varient enfonction des différents usagers: ménages, industries et exploitants agricoles.
Les tarifs de l’eau sont généralement facturés en même temps que ceux relatifs aux eaux résiduaires.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
L’eau est l’une des ressources les plus importantes pour le développement économique et social.
L’approvisionnement en eau destinée àla consommation domestique est essentiel pour la santé et le bien-être des personnes.
Lesinvestissementsdansl’approvisionne-ment en eaurépondent à différentes nécessités comme celles d’augmenterla quantité d’eau disponible pour satisfaire une demande accrue, d’étendre la couverture géographique, d’améliorer la qualité de l’eau distribuée, ainsi quel’efficience des systèmes de distribution d’eau et la qualité du service.
L’audit dela Cour était centré surlesinfras-tructures exclusivementconsacrées àl’ap-provisionnement en eau à usage domestique, cofinancées parle Fonds de cohésion ainsi que par le FEDER et achevées au cours de la période de programmation 2000-2006 en Espagne, en Grèce, au Portugal et en Italie, c’est-à-direles principaux bénéficiaires du financement dansce domaine.Lesconsta-tations d’audit sontfondées sur un contrôle direct de 29 projets, dont 11 ont été approuvés parla Commission europénne et 18 par les autorités de gestion des États membres, ainsi quesur un examen dessystèmes mis en place parla Commission et parles États membres pour gérer etsuivrelesfonds de l’Union européenne (UE).
L’objectif principal del’audit était d’évaluer si les dépenses de l’UE concernant l’approvisionnement en eau ont été utilisées de façon optimale.
Pour ce faire, il fallait déterminer si:
— les solutions les plus appropriées ont été adoptées pour répondre aux besoins des zones concernées;
— les projets cofinancés ont permis d’améliorer l’approvisionnement en eau;
— les objectifs ont été atteints au moindre coût pour le budget de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
La Couraconstaté queles dépensesrele-vantd’actionsstructurellesontcontribué à améliorer l’approvisionnement en eau destinée àl’utilisation domestique mais que de meilleurs résultats auraient pu être obtenus à un moindre coût. Elle a notamment relevé les éléments ci-après.
— Les États membres devraientaméliorer leur analyse ex ante etleur prévision des besoins futurs en tenant compte de don-néesrécentes et exactes, perfectionner leur inventaire de toutes les ressources en eau disponibles, accorder une plus grande attention aux solutions autres que celles axées sur l’approvisionnement (comme les mesures destinées à réduire les pertes en eau) ainsi qu’à des actions visant à protéger la qualité de l’eau.
— La Commission devrait encourager les États membresà mettreen œuvreune gestion efficiente desressources en eau ettenircompte deseseffetslors dela planification d’infrastructures cofinancées destinées à l’approvisionnement en eau.
— Dèsla phase de planification, les États membres devraients’assurer quelesin-frastructures complémentaires nécessaires àla mise en route des projets seront dis-poniblesentemps utile.Ilconvient de mettre en place de meilleurs instruments pour assurer le suivi des réalisations et du respect des conditions prévues.
— Des améliorations mesurables ont été apportées en ce qui concerne l’augmentation du volume d’eau disponible,l’étendue de la couverture par le réseau public, la qualité del’eau,lerendement plus élevé du réseau etla continuité des services.
— Lors de la phase de planification, les États membresdevraientaccorderuneplus grandeattentionauxfacteurs quisont souvent à l’origine de retards. Les résultats de meilleures analyses ex ante devraient être pris en compte lors de la conception de nouvelles infrastructures.
— La Commission etles États membres devraient améliorerla qualité des analyses coûts/avantagesetlesestimationsde déficit definancement(financing gap) et prendre dûment en considération la capacité des projets à générer des recettes.
— Desaugmentations decoûtset desre-tards ont affectél’ensemble des projets. Le calcul des deux principaux paramètres relatifs àl’efficience(le taux d’utilisation des capacités et l’eau non facturée) a permis de constater que celle-ci était limitée dans plusieurs projets.
Par ailleurs,la Commission etles autorités de gestion des États membres n’ont pas suffisamment pris en considération la capacité des projets à générer des recettes.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
APPROVISIONNEMENT EN EAU DANS L’UE
L’eau est un élément essentiel pourlasanté des personnes et l’une des principalesressources naturelles nécessaires au développement économique et social.
La distribution d’une quan-titésuffisante d’eau de bonne qualité destinéeàlaconsom-mation domestique est une condition préalableimportante au développement.
Dansl’UE,la part dela population bénéficiant d’unsystème public d’approvisionnement en eau etla consommation d’eau par habitant varient considérablement d’un État membre à l’autre, ainsi qu’entrelesrégions d’un même État.
CARACTÉRISTIQUES PRINCIPALES DE L’APPROVISIONNEMENT ENEAU DESTINÉE À L’USAGE DOMESTIQUE DANS L’UE ª VALEURSMOYENNES AU NIVEAU DES ÉTATS MEMBRES1
Couverture de la population(% de la population totale)
Consommation par habitant(litres/jour)
Eau non facturée(en % du total de l’eau captée)
Prix de l’eau (euro/m
Part des dépenses consacréeà l’approvisionnement en eaudans le revenu total des ménages (%)
Ces données proviennent de sources diverses: EUREAU, Eurostat, l’OCDE, l’International Benchmarking Network for water and Sanitation Utilities (réseau de comparaison internationale des compagnies du secteur de l’eau et de l’assainissement) et la Commission européenne (DG Politique régionale).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
1 Directive 2000/60/CE du Parlement européen et du Conseil du 23 octobre 2000 établissant un cadre pour une politique communautaire dans le domaine de l’eau (JO L 327 du 22.12.2000, p. 1).
L’article 9 porte sur la récupération des coûts des services liés à l’utilisation de l’eau.
Des directives spéciªques, par exemple la directive sur la qualité de l’eau potable, avaient déjà été adoptées avant cette directive-cadre.
Lestraités disposent quel’utilisation prudenteetrationnelle desressources naturelles estl’un des objectifs dela politique del’environnement.Le principalinstrumentjuridiqueconcer-nantl’eau estla directive-cadresurl’eau, quiviseàassurerla protectionetl’utilisation durable decelle-ci.
Cette directive est entrée envigueur en 2000 et devait êtretransposéeavant décembre 2003.
Elle a établi dessystèmes declassification en matière de qualité del’eauetaimposéla miseen place pour 2006d’unréseaudesurveillance,lapublicationen2009de plans de gestion des bassins hydrographiques et, en principe,la réalisation d’ici à 2015 d’objectifs environnementaux.
La directivecadre a également imposé aux États membresl’adoption d’une politique detarification del’eau quiinciteles usagers à utiliser celle-ci defaçon efficiente,les différentes catégories d’usagers contribuant de manière appropriée àla réalisation de cet objectif(principe delarécupération des coûts).
Les États membres devaientremplir cette obligation pour 20101.
qualité des eaux destinées à la consommation humaine (JO L 330 du 5.12.1998, p. 32).
Cette directive remplace la directive 80/778/CEE du Conseil.
En outre, une directive du Conseil sur la qualité de l’eau potable viseà protégerlasanté des personnes, notammentenfixant desvaleurs maximales pourcertains paramètres microbiologiques, chimiques et organoleptiques2.
Laréalisation d’investissements danslessystèmes d’approvisionnement en eaurépond à un ou à plusieurs besoinsspéci-fiques. Enl’occurrence,ils’agit dela nécessité: a) d’augmenterlaquantitéd’eaudisponible,enraisonde l’accroissementdelapopulationoudelacroissance économique; b) d’étendrelacouverture géographiqueauxsecteurs dela population qui ne bénéficiaient pas desservices publics de distribution d’eau; c) d’améliorerla qualité del’eau distribuée, en développant denouvellesressourceseneauouentraitantl’eaudes sources disponibleslorsque, parexemple,cesdernières ontétécontaminéespardesactivitésindustriellesou agricoles; d) d’augmenterl’efficiencedessystèmesd’approvisionne-ment en eau afin derésoudreles problèmes posés parles pertes en eau ou parla vétusté du matériel; e) d’améliorerla qualité duserviceenréduisantle nombre etla durée desrestrictions et desinterruptions.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
3 Pour de plus amples informations, voir article 29 du règlement
Dans le cadre de la politique de cohésion, les coûts de construction dessystèmes d’approvisionnement en eausont éligibles auconcours du Fonds européen de développementrégional (FEDER) et du Fonds de cohésion(FC).
Cette aide peut couvrir de 25 % à 85 % des dépenses éligibles3.
(CE) n° 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels (JO L 161 du 26.6.1999, p. 1) et article 7 du règlement (CE) n° 1164/94 du Conseil du 16 mai 1994 instituant le Fonds de cohésion (JO L 130 du 25.5.1994, p. 1), tel que modiªé par le règlement (CE) n° 1265/1999 (JO L 161 du 26.6.1999, p. 62).
4 Ces montants ont été estimés par la Cour.
Au cours de la période de programmation 20002006, le soutien financieraccordé parl’UEà des projets,axésexclusivement surl’approvisionnementeneau destinéeàlaconsommation domestiqueetcofinancés par ces Fonds, a représenté unto-tal de 4,05 milliards d’euros4, dont 3,62 milliards d’euros,soit 89,4 %, ont été octroyés à quatre États membres:l’Espagne,la Grèce,le Portugal etl’Italie.
Les dépenses dans ce domaine devraient rester élevées au cours dela période de programmation 2007-2013: d’aprèsles estimations,les 15États membres éligibles à l’aiderelevant du FC doivent encoreinvestir quelque 25 milliards d’euros danslesecteur dela distribution d’eau5.
Les projetscofinancéssont misen œuvre danslecadre dela gestion partagée entre les États membresetla Commission, celle-ci assumant en dernier ressortla responsabilité del’exé-cution du budget6.Lesrôlesimpartisvarientenfonction du Fonds dontrelèvel’aidefinancièreainsi que du montant des coûts du projet, comme cela est expliqué ci-après.
5 «Évaluation stratégique sur l’environnement et la prévention des risques dans le cadre des Fonds structurels et du Fonds de cohésion pour la période 2007-2013 », rapport de synthèse, 7.11.2006, p. 19.
S’agissant des projets du FC et des grands projets du FEDER7,la Commission examinela qualité des projets à cofi-
6 Article 274 du traité instituant la Communauté européenne (ex- article 205).
7 Au cours de la période de programmation 20002006, les nancer, c’est-à-dire qu’elle vérifie s’ils sont conformes aux directives européennes applicables et aux prioritésfixées pourles Fonds,s’ilssont potentiellement performants en matière de développementrégional etsila participation financière del’UE est nécessaire.
La décision dela Commis-sionrelative au cofinancement d’un projetfixeletaux de l’aide etles conditions àremplir pour en bénéficier.
Dans le cas des projets du FC, un rapportfinal, comportant une descriptiondestravauxréalisésetunepremièreappré-ciationsurl’obtention desrésultats escomptés, doit être fourni àla Commission8.
Pour ce qui est des grands projets du FEDER, aucunrapportfinalspécifique n’estrequis.
«grands projets» étaient ceux «dont le coût total pris en considération pour déterminer la participation des Fonds excède 50 millions d’euros» (voir article 25 du règlement (CE) n° 1260/1999 du Conseil du 21 juin 1999).
Pour de plus amples informations à ce sujet, voir rapport spécial n° 1/2008 de la Cour relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006.
8 Article F, paragraphe 4, de l’annexe II du règlement (CE) n° 1164/94, tel que modiªé par le règlement (CE) n° 1265/1999.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
9 Page 6 de la communication de la Commission concernant les Fonds structurels et leur coordination avec le Fonds de cohésion — Orientations pour les programmes de la période 2000-2006 (JO C 267 du 22.9.1999, p. 2).
10 Vademecum Fonds de cohésion 20002006, version 1, février 2000,
Annexe A, p. 11-12.
Pour chaque période de programmation,la Commission publie desorientationsenvuedela miseen œuvre des Fonds.
Les orientations relatives àla période 2000-2006 publiées en 1999 soulignentla nécessité decontribuer, de manière prioritaire, aurespectdesnormesenvironnementalesdéfiniesdansles directives de l’UE applicables en la matière.
Elles précisent que, dansle secteur del’eau,les «projets devraient être conformes aux principes dela proposition de directivecadre concernant l’eau»et que«l’accent devraitêtre davantage placésurl’ac-croissement del’efficacité desinfrastructures existantesafin delimiterles pertes»9.En outre,levademecum du Fonds de cohésion dispose que «touslesinvestissements d’approvisionnement en eau doivent être accompagnés d’un plan d’actions concrètes pourlimiterles pertes en eau du réseau de distribu-tionjusqu’au pourcentage optimal d’efficacité dusystème»10.
Différentstypes d’infrastructuressontcofinancés.Leschéma «Systèmes d’approvisionnement en eau»figurant à l’annexe I décritlesélémentsconstitutifs dessystèmes de distribution d’eau, depuisle captage (systèmes de fourniture d’eau en gros) jusqu’àla distribution aux usagersfinals(réseaux de distribu-tion),etl’encadré 1 présente plusieursexemples de projets cofinancés.Lessystèmesd’approvisionnementeneaucom-portentle plus souventles éléments suivants: barrages, usines dedessalement,stationsdetraitementdeseaux,conduites d’eau principales,stations de pompage, bassins deretenue, réservoirs d’eau, réseaux de distribution, ainsi que systèmes de commande et de détection à distance des fuites et des pannes.
EXEMPLES DE PROJETS COFINANCÉS PAR L’UE
Un projet avait pour but d’étendre le réseau public d’approvisionnement en eau à la population de zones rurales qui utilisait des sources dispersées et privées.
Le projet était constitué de 11 réservoirs d’eau, de 32,6 km de conduites pour le raccordement du nouveau réseau au système de fourniture d’eau en gros, de 10 stations de pompage et d’environ 87 km de conduites pour le nouveau réseau de distribution.
Le coût du projet éligible au concours de l’UE s’élevait à 4,28 millions d’euros, dont 3,21 millions d’euros cofinancés au titre du FEDER.
Un ensemble de projets avaient été conçus pour créer de nouvelles sources d’eau et pour améliorer le traitement de l’eau au sein d’un système de fourniture d’eau en gros couvrant une zone de 11 000 km2 et une population de 2,5 millions d’habitants.Il s’agissait de plusieurs projets cofinancés: une usine de dessalement d’une capacité de 65 000 m³ d’eau/jour d’un coût éligible de 55,10 millions d’euros, dont 46,86 millions d’euros cofinancés parle FC;la rénovation d’une station de traitement d’une capacité de 116 640 m³ d’eau/jour d’un coût éligible de 5,38 millions d’euros, dont 3,50 millions d’euros cofinancés par le FEDER; la construction d’une conduite principale d’eau de 27 km et de trois réservoirs d’eau associés reliant le système de fourniture d’eau en gros à une usine de dessalement d’un coût éligible de 19,71 millions d’euros, dont 12,81 millions d’euros cofinancés par le FEDER.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
QUELQUES PROJETS COFINANCÉS PAR L’UE
Photo n° 2: usine de dessalement en Espagne
Photo n° 4: station de traitement en Grèce
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ÉTENDUE ET OBJECTIFS DE L’AUDIT
L’objectif principal del’audit était d’évaluer siles dépenses de l’UE relevant d’actions structurelles concernantl’approvision-nement en eau destinéeàlaconsommation domestiquesont utilisées defaçon optimale.
La Cours’est penchéesurlessous-questions ci-après.
Lessolutionsles plusappropriées ont-elles étéadoptées pourrépondre aux besoins des zones concernées?
Les projets ont-ils permis d’améliorerl’approvisionnement en eau destinée àla consommation domestique?
Les objectifs ont-ilsétéatteintsau moindrecoût pourle budget del’UE?
L’audit a été réalisé auprès dela Commission et dansles quatre États membresquibénéficientdelaplupartdesdépenses consacréesàdesinfrastructuresexclusivementdestinées à l’approvisionnementeneauàusagedomestique,àsavoir l’Espagne,la Grèce,le Portugal etl’Italie.
L’auditaétéréalisédefévrier2009à mars2010etaporté sur unéchantillon de 29 projetsfinancés danslecadre dela période de programmation 2000-2006 et matériellement terminés.
Trois d’entre eux avaient été approuvés parla Commission avant2000 maisontétéconsidérablement modifiés par des décisions dela Commission pendantla période 2000-2006.
La sélection des projets était proportionnelle àl’ampleur del’aide financière totale apportée à chacun des quatre États membres.
Neuf projetsétaientcofinancés par le FC et 20 par le FEDER, dont deux grands projets7(voir annexe II).
La Coura examinéles dossiers des projetsàtousles niveaux etarencontré desreprésentants de différentesautoritéslo-cales,ainsi que desociétés publiques ou mixteschargées de la conception, dela mise en œuvre et dela gestion desinfras-tructuresliées aux projets sélectionnés.
La Cour a été assistée par des experts eningénierie d’approvisionnement en eau.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES SOLUTIONS LES PLUS APPROPRIÉES ONTELLES ÉTÉ ADOPTÉES POUR RÉPONDRE AUX BESOINS DES ZONES CONCERNÉES?
La Cour a examinési: a) les estimations des besoins en eau sous-tendant les projets d’infrastructures cofinancés reposaient sur des hypothèses bienfondéesconcernantl’évolution dela demandeetla quantité d’eau disponible dansla zone concernée; b) différentes solutions envisageables, y compris des mesures visantàagirsurla demande ouà préserver ouaméliorer laqualitédesressourceseneauexploitées,avaientété correctement analysées afin de choisirla meilleure; c) lesautoritéschargées d’évaluerles demandes d’aideset d’approuverl’octroi de ces dernières ont apporté une valeur ajoutée aux projets proposés.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES PRÉVISIONS DES BESOINS N’ONT PRESQUE JAMAIS TENU COMPTE DES TENDANCES À LA BAISSE DE LA CONSOMMATION D’EAU PAR HABITANT ET,DANS PLUSIEURS CAS, LES RESSOURCES DÉJÀDISPONIBLES N’ONT PAS TOUTES ÉTÉ PRISES EN CONSIDÉRATION
11 La population temporaire (ou transitoire) comprend les touristes, les navetteurs et les travailleurs saisonniers, c’est-à-dire tous les nonrésidents.
Ladécisiondeconstruiredenouvellesinfrastructurespour l’approvisionnement en eau était, dans tousles projets à trois exceptionsprès,fondéesurdesestimationsdelademande future et du besoin de ressources d’eau supplémentaires.
Dans lestrois cas quifont exception, aucune estimation de cetype n’était nécessaire carl’investissement visait simplement à ajouter ou àremplacer un élément d’unsystème existant.
12 À titre d’exemple, dans quatre grandes villes, la tendance à la
Dans21cas,l’estimationdelademandeétaitfondéesurla consommation théorique par habitant recommandée dans des documents relatifs àla planification hydrologique, car aucune donnéeappropriée n’était disponibleconcernantlaconsom-mationetlespertesdesréseauxparlepassé.Lademande ainsi estimée était parfoisajustéeàla hausse enfonction de plusieursfacteurs, difficiles à apprécier, commel’effet des po-pulationstemporaires11 etletaux d’industrialisation.
baisse de la consommation par habitant est tellement nette que la consommation globale d’eau a diminué de 1 % à 29 % depuis la ªn des années 90, alors que la population a augmenté.
Dans une zone côtière à forte densité de population, la même tendance a été observée depuis le début des années 2000.
Huit projets examinés sont situés dans ces zones.
Ces dernières sont incluses dans la demande puisqu’elles doivent être couvertes par la production d’eau totale.
Danscinqautrescas,lesestimationsdesprévisionsdela demandeeneaureposaientsurdesdonnéesconcernantla consommation passéeréelle, mais des méthodes différentes étaient appliquées.
Dans trois de ces cas,la consommation par habitant utilisée pourjustifierles besoins du projet était plus élevée que cellerecommandée parles documentsrelatifs àla planification hydrologique.
face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne» (COM(2007) 414 ªnal) et rapport de la Commission au Conseil et au Parlement européen sur le suivi concernant la communication sur la rareté de la ressource en eau et la sécheresse dans l’Union européenne (COM(2008) 875 ªnal).
En outre, dans presquetousles projets,les estimations dela demande netiennent pascompte delatendanceàla baisse enregistrée en ce qui concernela consommation par habitant et, parfois,les perteseneau depuislafin desannées90ou le début desannées2000 dansla plupart deszonesconcer-nées12.
Cette tendance estla conséquence d’améliorations apportées aux réseaux13, del’installation de compteurs privés et des campagnes de sensibilisation organisées parles autorités compétentes et parles compagnies de distribution d’eau.
Étant donné quel’application de ces mesures axées surla demande se généralise, la consommation par habitant ne devrait en principe pas augmenter14.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
15 Les données disponibles les plus récentes au moment de l’audit.
Parconséquent,unecomparaisonentrelesprévisionsdela demande future etla consommation réelle (voir tableau 2 pour des exemples) montretrèssouvent que: a) laconsommationréelle par habitanten200815est nettement inférieure — dans plusieurs cas de plus de 50 % — aux estimationsrelatives àl’année horizon; b) la consommation globale réelle en 2008 estlargementin-férieure aux estimations.
ESTIMATIONS ET VALEURS RÉELLES DE LA CONSOMMATION D’EAU EN 2008 POUR CERTAINS DES PROJETS CONTRÔLÉS
Consommation globale en hm
Consommation par habitant en litres/jour
Consommation réelle
Consommation
Pays
Année horizon réelle en 20081
Pour 20082
Pour l’année horizon
La consommation par habitant comprend les pics de consommation, les pertes et le coefficient de développement industriel.
Les estimations de consommation globale pour 2008 figuraient dans les études de projet ou ont été calculées par la Cour sur la base des tendances relatives à la population et à la consommation par habitant indiquées dans ces études.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
16 La directive 98/83/CE ªxe des valeurs paramétriques pour les substances comme les sulfates et les nitrates dans les eaux destinées à la consommation humaine.
Dans six cas,les ressources déjà disponibles n’ont pas été totalement prises en considérationlors dela conception des nou-vellesinfrastructures(voirencadré 2).
Une meilleureestimation dela demandefutureet du déficit eneauaurait permisd’envisagerd’autressolutions,quiont été écartées, et deconstruire desinfrastructures decapacité inférieure.
EXEMPLES DE PROJETS POUR LESQUELS LES RESSOURCES DISPONIBLES N’ONT PAS ÉTÉ PRISES EN CONSIDÉRATION DURANTLA PHASE DE PLANIFICATION
En Espagne,le FEDER a cofinancé un projet visant à améliorerla qualité del’eaufournie à diverses municipalités voisines, étant donné quela distribution del’eau n’était pas conforme aux paramètres réglementaires.
Les estimations du volume d’eau à fournir par les nouvelles infrastructures reposaient surl’estimation dela demandefuture totale pourla zone. Cependant, certaines de ces municipalités disposaient d’une eau d’excellente qualité et ne souffraient d’aucune pénurie.
De plus, le projet aurait pu être fondé sur l’estimation du volume d’eau de bonne qualité nécessaire pour obtenir, en la mélangeant avec l’eau de mauvaise qualité déjà disponible, une eau de qualité satisfaisante.
Quatre ans après la mise en service, le taux d’utilisation de la nouvelle capacité avoisine les 16 %.
Dans le cadre d’un autre projet cofinancé par le FC en Espagne, un barrage a été construit pour couvrir une demandefuture estimée à 13,9 hm3/an, sans queles ressources déjà disponibles aient été prises en considération(8 hm3/an).
Au moment del’audit, ce barrage n’était pas nécessaire pour couvrirles besoins dela zone(8 hm3/an), étant donné quelesressources disponibles étaient déjà suffisantes.
L’infrastructure cofinancée servira de réserve ou approvisionnera d’autres zones, ce qui n’avait pas été initialement prévu.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LA CONSTRUCTION D’INFRASTRUCTURES PERMETTANT D’EXPLOITER DE NOUVELLES SOURCES D’EAU EST PRIVILÉGIÉE, TANDIS QU’IL N’EST GUÈRE ACCORDÉ D’ATTENTION À D’AUTRES SOLUTIONS, COMME LA RÉDUCTION DES PERTES EN EAU...
17 Il convient de souligner par ailleurs que le transport d’eau
Dans tous les cas examinés par la Cour, la solution choisie pourfairefaceaudéficiteneauestiméaétél’exploitation denouvellessourcesetletransportdel’eauversleszones concernées17.
sur une distance supérieure à 100 km est très onéreux. Outre l’investissement élevé, les coûts d’exploitation représentent jusqu’à 50 % de l’ensemble du coût de l’approvisionnement en eau (A. Gee, EC Competition policy newsletter n° 2, été 2004).
Lorsquele niveau d’eau nonfacturée était élevé,la possibilité d’améliorerlesréseaux de distributionétaitrarementconsi-déréecomme un moyen deréduirelesfuturs besoins en eau, ce qui a exclu d’éventuelles solutionsimpliquant une capacité inférieure(voir encadré 3).
Dans deux cas,les municipalités ont néanmoins pris des mesures pourréduirela demande.Lesrésultats ontététellement positifsenl’occurrencequelesinfrastructurescofinancées sont devenues inutiles à court terme ou surdimensionnées (voir encadré 4).
INCIDENCE POTENTIELLE DE LA RÉDUCTION D’EAU NON FACTURÉE SUR LES BESOINS EN EAU
L’un des objectifs d’un projet cofinancé était d’augmenterle volume d’eau disponible pour une ville d’Italie.
Cet objectif aurait pu être atteint en faisant passer la part de l’eau non facturée sur le réseau de distribution de la ville de 44,5 % à 11,5 %, pourcentage déjà atteint dans certains secteurs de cette ville.
Pour une infrastructure de fourniture d’eau en gros en Grèce, la conception du projet reposait sur des estimations de la demande future, qui comportaient un taux élevé de perte (30 %).
En dépit des quelques investissements réalisés pour améliorerle réseau de distribution, cofinancés eux aussi par des Fonds del’UE,le taux de perte s’élève toujours à quelque 30 %.
Si des mesures efficaces avaient été prises pour réduire les pertes en eau, une nouvelle infrastructure plus petite pour l’approvisionnement en eau aurait été nécessaire.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
… OU L’UTILISATION DE RESSOURCES PLUSACCESSIBLES
Les demandes de ressources en eau sont parfois concurrentes, par exemplelorsquecelles-cisont destinéesàl’activitéagri-cole et àla consommation domestique.
De bonnes pratiques onttoutefois été observées dans certaines régions d’Espagne, où un système d’échangeflexible est en place en matière de droits d’utilisation del’eau, celle destinée àl’irrigation pouvant être utilisée pourla consommation domestiquesi nécessaire.
EXEMPLES DE MUNICIPALITÉS BÉNÉFICIAIRES AYANT PRIS DESMESURES POUR RÉDUIRE LES PERTES EN EAU
Le FC a cofinancé la construction d’un barrage afin de fournir 34 hm3/an d’eau à une ville espagnole et aux zones environnantes.
Ce barrage avait été justifié par une demande estimée à 158 hm3/an d’ici à 2012.
Dansle même temps,la ville a mis en place un plan d’action comprenantl’installation de compteurs individuels dansles appartements etl’amélioration du réseau de distribution et d’acheminement.
Ce dernier point était en outre une condition imposée par la Commission lors de l’octroi de l’aide en 2000.
Le plan d’action a abouti à de meilleurs résultats que ceux exigés par la Commission: l’eau non facturée représente actuellement quelque 20 %, contre 36 % précédemment.
De plus, malgré une augmentation significative de la population, la demande globale est passée de 142 hm3 en 1997-1998, lorsque le projet a été accepté, à environ 120 hm3 en 2008.
Dans une autre ville espagnole, le FC a cofinancé un système de fourniture d’eau en gros.
Les besoins futurs de la ville avaient été estimés à 113 hm3.
Dans sa décision de cofinancement de 2001, la Commis- sion avait imposé la mise en œuvre d’un plan de réduction des fuites, qui a donné lieu à une réduction de l’eau non facturée de 50 % à 30 %.
Alors que la population a augmenté, la demande globale est passée de 81 hm3 en 1996 à 61 hm3 en 2008.
UTILISATION DES RESSOURCES EN EAU SITUÉES À PROXIMITÉ
Dansles zones relevant de deux projets cofinancés en Espagne, plusieurs municipalités distribuaient de l’eau dontla teneur en nitrates était considérablement plus élevée que le maximum prévu dans la directive sur la qualité de l’eau potable, du fait de la contamination par l’agriculture.
Le promoteur du projet n’a pas envisagé la possibilité d’utiliser l’eau de surface de bonne qualité située à proximité pour la consommation domestique au lieu de l’eau de mauvaise qualité, car les droits d’utilisation de cette eau de bonne qualité avaient été cédés aux agriculteurs.
Pour chaque projet, des puits d’eaux souterraines ont été creusés et des conduites d’environ 50 km de long ont été posées.
Cependant, pour l’un de ces projets, les autorités en charge de la gestion de l’eau n’ont pas encore délivré de permis de captage et ont exigé des autorités locales qu’elles cherchent une solution afin de rendre possible l’utilisation des eaux de surface actuellement réservées aux agriculteurs.
Cela nécessiterait toutefoisla construction d’infrastructures supplémentaires.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
L’ÉVALUATION DES DEMANDES D’AIDES, PARLACOMMISSION ET PAR LES AUTORITÉS DEGESTION DES ÉTATS MEMBRES, A APPORTÉ UNEVALEUR AJOUTÉE LIMITÉE
L’échantillon d’audit comprend neuf projets du FC et deux grands projets du FEDER, examinés etapprouvés parla Commission.
Les 18 autres projets ont été cofinancés parle FEDER etapprouvés parlesautorités de gestion des États membres (voir point 8).
18 Voir notamment point 41 du rapport spécial n° 3/2009 de la Cour sur l’e«cacité des dépenses relevant d’actions structurelles concernant des projets de traitement des eaux résiduaires pour les périodes de programmation 1994-1999 et 2000-2006.
Commela Courl’a déjàfait observer dans d’autresrapports18, l’absence delignes directrices et delistes de vérification pour
19 Directive 91/676/CEE du Conseil du 12 décembre 1991 concernant évaluerlesdemandesd’aideaucoursdelapériodedepro-grammation 2000-2006 n’a pas permis de recenser les contrôles effectués parla Commission.
La Commission n’ajamaisremisencauseles prévisions dela demande future niles solutions retenues. Elle n’a pas non plus demandé d’informationsconcernant d’autressolutions éven-tuelles,commel’accès ouletraitement des eaux disponibles à proximité, pourremplacerle captage d’eaux plus éloignées.
Dans deux de ces projets,la décision d’octroi del’aideincluait également une disposition exigeant des autorités qu’elles sui-ventl’application des directives concernantla protection des eaux desurfaceetsouterraines19et qu’ellesinformentleco-mité desuivi du FC.
Cette disposition avaitle mérite de créer unlienspécifiqueentreleversementdel’aideetla mesure imposée.
Cependant,lacontamination parles nitrates oules eaux résiduaires affectent également d’autres projets, approuvés sans condition parla Commission, qui visent entre autresle remplacement des sources contaminées.
D’autres mesures des-tinéesàaccélérerlaremiseenétat del’environnement n’ont jamaisétéimposéescommeconditions d’octroi del’aide de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Dans les États membres, l’examen de la Cour a permis de constater quelesautorités de gestion n’ontjamais modifié ousug-géré de modifierles propositions de projet.
Aucune condition relativeaux pertes en eau etaux économies d’eau, niaucune mesure visant à protégerla qualité del’eau brute n’ontjamais étéimposées.
Pourla période 2007-2013,les modificationsci-après ont été apportées à la gestion des projets d’approvisionnement en eau.
La Commission n’examine queles projets dontle coûtto-tal dépasse 50 millions d’euros.
De nouvelles procédures d’évaluation ont été définies:les demandes de projet doi-ventinclurelesrésultats d’études defaisabilité,compor-tantl’examen d’autressolutions; uneliste devérification aétéélaboréeafin d’évaluerles demandesrelativesaux projets, en particulier surle plan del’efficience dela gestion des ressources en eau (par exempleles mesures visant àréduirelaconsommationouàréutiliserleseauxrési-duaires) dansleszones encause.L’utilisation decritères d’évaluation pourraitcependantaméliorerl’efficacité de ces procédures etla cohérence deleursrésultats.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES PROJETS ONTILS PERMIS D’AMÉLIORER L’APPROVISIONNEMENT EN EAU DESTINÉE ÀLACONSOMMATION DOMESTIQUE?
Pour permettre un suivi et uneévaluationefficaces,les objectifs des projets doivent êtreprécisésetquantifiésdanslesdemandesd’aideetles décisions d’octroicorrespondantes, entermes deréalisations et derésultats.
Il existe plusieursindicateurs permettant d’évaluerla mesure danslaquelleles objectifs ont été atteints. Lesindicateurs de réalisationdoiventêtreexprimésenréalisations physiques, par exemple enkilomètres decanalisations ou en nombre de réservoirs,tandis quelesindicateurs derésultat doivent être définis defaçon àrefléterla mesure danslaquelleles besoins spécifiques ciblés parle projet ont étésatisfaits: a) disponibilité:volumed’eausupplémentairequelanou-velleinfrastructure permet defaire entrer dansle système d’approvisionnement; b) couverture: augmentation du nombre de personnes et du pourcentage dela population approvisionnés parle réseau de distribution d’eau; c) qualité del’eau: pourcentage destests auterme desquels l’eau a étéjugée non conforme aux normes nationales,lo-cales ou del’UE et amélioration des valeurs des paramètres jugés non conformes parle passé; d) efficience dessystèmes:réduction duvolume d’eau non facturée; e) qualité du service: réduction du nombre et dela durée des restrictions et desinterruptions duservice.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
La Cour a examinési: a) les objectifs avaient été précisés et quantifiés; b) les objectifs avaient été atteints; c) lesréalisations avaientfaitl’objet d’un suivi parles autorités qui ont approuvéles aides.
LES OBJECTIFS DES PROJETS N’ÉTAIENT PASTOUJOURS QUANTIFIÉS EN CE QUI CONCERNE LES RÉSULTATS ESCOMPTÉS
Les demandes d’aide etles décisions d’octroi correspondantes comportaient desréalisations mesurablesà obtenir.
Certains desprojetsexaminésn’ayantpasfaitl’objetdedemandes d’aide ou de décisions d’octroi proprement dites,lesréalisa-tions ont été définies et quantifiées dansles études de projets correspondantes.
Laplupartdesprojetsexaminéscomportaientdesobjectifs généraux mesurables, exprimés en population àcouvrir et en volume d’eau à fournir.
Cependant, les résultats escomptés, tels quelaréduction dela quantité d’eau nonfacturéeetl’amé-lioration delacontinuité duservice et dela qualité del’eau, n’étaient pastous quantifiés.
LES PROJETS ONT PERMIS D’AMÉLIORER DEFAÇONMESURABLE L’APPROVISIONNEMENT ENEAU DES CITOYENS DE L’UE, MAIS...
Malgré des retards et des dépassements de coûts (voir points 51 et 52),tousles projetsaudités ont été physiquementréalisés suivantles plans établis, avec des différences mineures concernant, par exemple,lalongueur des canalisations ou encorela capacité oulalocalisation des réservoirs, convenueslors dela construction.
S’agissant desrésultats,les projets ontcontribué à améliorer l’approvisionnement en eau à usage domestique, que ce soit en augmentantle volume d’eau disponible, en étendantle réseau public à des zones non raccordées auparavant ou en améliorant la qualité del’eau,l’efficience duréseau oulacontinuité du service(voir encadré 6).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Photo n° 6: nouvelle station de traitement améliorant laqualité de l’eau dans une grande ville de Grèce
Photo n° 5: alimentation en eau d’une nouvelle conduite principale augmentant la quantité d’eau disponible dansunerégion d’Italie
EXEMPLES DE RÉSULTATS POSITIFS
Afin de combler le déficit en eau d’une zone en Espagne, une usine de dessalement ayant une capacité de production de 22 hm³ d’eau potable par an a été cofinancée parle FC.
Depuis 2006,l’usinefonc-tionne à environ 90 % de sa capacité, ce qui a permis de réduire le déficit en eau des trois plus grandes municipalités approvisionnées.
Par rapport à la situation antérieure, la qualité de l’eau distribuée à la population a également connu une amélioration significative eu égard à certaines normes de la directive de l’UE (conductivité et concentration en trihalométhanes et en sulfates).
En Italie, une conduite d’eau principale destinée à acheminer l’eau d’un nouveau barrage vers plusieurs municipalités a été cofinancée par le FEDER afin de subvenir aux besoins d’une zone urbaine souffrant d’une pénurie d’eau.
De 2004 à 2008,le volume d’eau annuel mis à disposition de cette zone était de 14,5 hm3.
Cette nouvelle conduite d’eau principale a permis de fournir de nouvelles ressources en eau aux municipalités et de diminuer la pression qui pesait sur d’autres sources.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
20 Un cas similaire a été observé dans le cadre de la déclaration
Cinq projets, bien que matériellementfinalisés entre 2005 et 2008,n’avaientpasproduitle moindrerésultatau moment del’audit20.
Il s’agit d’une conduite principale d’eau qui était matériellement achevée en 2004, mais n’avait toujours pas servi début 2009 en l’absence d’eau dans le bassin de retenue censé l’alimenter.
Danscertainscas,leslimitesinhérentesauxprojetsentra-ventl’obtention derésultats: par exemple, dansle cadre d’un projetvisantàaméliorerlaqualitédel’eaudistribuéedans une grandeville,l’obtention d’une qualité maximale dépend d’autresprojets,quisontdiscutablessurleplandel’envi-ronnement.
Dans deuxautrescas,lesstations detraitement construitessontalimentéespardescanalisationsàcielou-vert, ce qui exposel’eau entrante àla contamination.
Dans un autrecas,l’eaufournie par une usine de dessalementatteint les réservoirs communaux à une température trop élevée pour un usage domestique(celle-ci dépasse parfoisles30 degrés Celsius).
EXEMPLES DE PROJETS NE FONCTIONNANT PAS POUR CAUSE DEMAILLONS MANQUANTS
En Espagne, moins de 20 % dela capacité de production d’une usine de dessalement étaient utilisés quatre ans après l’achèvement de sa construction.
Même s’il existait une demande suffisante pour justifier une augmentation de la production d’eau, le système d’acheminement et les réseaux de distribution urbaine (et d’irrigation), également cofinancés par les Fonds de l’UE, n’étaient pas encore en place au moment de l’audit.
Quatre ans aprèsla construction d’un barrage en Grèce,la station de traitement complémentaire nécessaire au fonctionnement du projet doit être repensée et construite, ce qui retarde la mise en service du système.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RAPPORTS RELATIFS AUX RÉALISATIONS SONTD’UNE UTILITÉ LIMITÉE
S’agissant des projets du FC gérés par la Commission (voir point29),unrapportfinaldoitêtreprésentéautermedes projets pour quele paiementfinal puisse être effectué;lerè-glement prévoit en revanche quelesinformations relatives aux grands projetsrelevant du FEDER ne doiventfigurer que dans lesrapportsrelatifsau programme opérationnel danslequel ces projetss’inscrivent.
Lesrapports en questionfournissent desinformations qui ne sont qu’en partie utiles surlesrésultats obtenus;lesrésultats ne sont en effet exprimés en volume d’eau produite etfournie aux municipalitésquedansunseulcas.
Dansdeuxcas,les rapportsfinalsindiquent simplement queles résultats ont été obtenus, tandis que dans un autre cas, aucuneinformation en la matière n’estfournie.
Dans cinq cas, aucunrésultat ne pouvait être présenté car, bien queles projets aient étéfinalisés, ils n’étaient pas encore opérationnels au moment dela remise durapportfinal.
S’agissantdesconditionssupplémentairesimposéesparla Commissionen matière deréduction des perteseneau(voir point 32), dansl’un des quatre cas,lerapport ne contient au-cuneinformationsurleurrespect.La Commissiona pourtant effectuéle paiement final.
Dansles deux cas oùla Commission avaitimposé des exigences spécifiques en matière de suivi, notamment en ce qui concerne l’application de mesures destinées àprévenirlescontaminationsd’origineagricoleoupardes eaux usées(voir point 33), aucuneinformation n’a étéfournie.
S’agissant des projets soumis uniquement àl’approbation des États membres,seuls deux des quatre États membresconcer-nés parl’audit exigent des bénéficiaires qu’ilssoumettent un rapportfinalen mêmetempsquelademandedepaiement final.
De plus, si ces rapports présententles principales modi-ficationsaffectantle projet en matière decoûts et de délais, ils nefournissent pas de détails quantauxrésultats obtenus.
Dans les deux autres États membres, les demandes de paiement final nesontaccompagnées que des piècesjustificatives des dépenses encourues.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
LES RÉSULTATS ONTILS ÉTÉ OBTENUS AUMOINDRE COÛT POUR LE BUDGET DE L’UE?
La plupart des projetscofinancésontcontribuéàaméliorer l’approvisionnement en eau des citoyens del’UE.
Pour vérifier si ces résultats auraient pu être produits à un coût moins élevé pourle budget del’UE,la Cour a examinési: a) laconstruction desinfrastructurescofinancéesavaitété réalisée de manière économique; b) lesinfrastructuresfonctionnentde manièreefficiente, c’est-à-diresileurtaux d’utilisationestsatisfaisantetsi la part del’eau non facturée dansle réseau de distribution d’eau dépendant est acceptable; c) l’aide del’UE avait été fixée à un niveau approprié, compte tenudufaitquelesprojetscofinancésgénèrentdes recettes.
LE PRINCIPE D’ÉCONOMIE EST AFFECTÉ PAR DESRETARDS ET DES DÉPASSEMENTS DE COÛTS
Dans plusieurscas,les procédures de passation des marchés sesontrévéléesnonconformesàlaréglementationdel’UE applicableenla matière.
Cependant,lecaséchéant,la Commission etles autorités de contrôle nationales ont appliquéles corrections nécessaires aux dépenses cofinancées.
Tousles projets ont connu des retards dans leur mise en œuvre, allant de quelques mois à plus de trois ans.
Dansla plupart des cas,lesretards dusà descontraintessupplémentairesrésul-tant d’études d’impactsurl’environnement,à des difficultés d’obtention de permis administratifs et à des erreurs d’estimation et de calcul auraient pu être en partie évités grâce à une meilleure planification.
Tousles projets ontégalementconnu desaugmentations de coûts qui, dans 20 % des cas, dépassaient 30 % du prixinitial, avecun maximumde80 %dansuncas.Cesaugmentations s’expliquaient le plus souvent par une planification insuffisante ayant engendré des retards, qui ont donnélieu à des pénalités imposées aux promoteurs et à des augmentations de prix.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
L’EFFICIENCE DU FONCTIONNEMENT DE PLUSIEURS PROJETS EST LIMITÉE
Letauxd’utilisationdel’infrastructureetlapartd’eaunon facturée dansles réseaux d’approvisionnement en eau dépen-dantssont deux paramètresessentiels utilisés danslecadre du présent audit pour mesurerl’efficience: a) untauxd’utilisationpeuélevédelacapacitésignifie qu’uneinfrastructure plus petite et moins coûteuse aurait permis defournir unservice équivalent; b) un pourcentage élevé d’eau nonfacturée dansles réseaux d’approvisionnement en eau dépendantsindique notamment des pertes.
Silesinvestissements avaient remédié au problème des pertes en eau,il aurait été nécessaire d’extraire, detraiter et detransporter moins d’eauau moyen dela nouvelleinfrastructure, quiaurait donc puêtre de plus petite envergure, voire nonindispensable.
Au momentdel’audit,21projetscofinancésétaientenser-vice depuis un à quatre ans, trois commençaient àfonctionner etcinqétaient matériellementfinalisés maispasencoreen service.Letableau 3 présentel’évaluation deces projetsen fonction des deux principaux paramètres d’efficience.
S’agissant des projets en service,lestaux d’utilisation desin-frastructurescofinancéessontextrêmementvariables(de 16 à100 %), de mêmequela partd’eaunonfacturéeissuedes réseaux de distribution dépendants(de 13 à 55 %).
Auxfins de la présente analyse,les projets présentant des caractéristiques similaires ont été répartis en trois catégories(voir tableau 4).
Les hypothèsesrelativesaux projetsayantune durée devie pluslongue sont, par nature, moins fiables que celles relatives aux projets dontles durées deviesont pluscourtes.La mise en œuvre des projets réalisables par étapes pouvait évoluer en fonction des besoins.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ÉVALUATION DES PROJETS EN SERVICE FONDÉE SURLESPRINCIPAUX PARAMÈTRES D’EFFICIENCE
Année horizon du projet
Taux d’utilisation de l’infrastructure conancée (en %)
Pourcentage de l’eau non facturée des réseaux de distribution dépendants
2005Partiellement mi-2005
Fin 2000
Taux d’utilisation moyen (40 % ≤ x < 70 %) ou pourcentage moyen d’eau non facturée (25 % < x ≤ 40 %). Taux d’utilisation élevé (x ≥ 70 %) ou pourcentage faible d’eau non facturée (x ≤ 25 %).
Taux d’utilisation faible (x < 40 %) ou pourcentage élevé d’eau non facturée (x > 40 %). s.o. = sans objet: projets pour lesquels la taille minimum des conduites est régie par des normes techniques.
Il n’y a pas de données concernant le volume d’eau non facturée étant donné l’absence de compteurs.
Néanmoins, d’autres informations indiquent que l’efficience du réseau de distribution est très faible.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
TYPOLOGIE DES PROJETS AUX FINS DE L’ÉVALUATION DEL’EFFICIENCE
Durée de vie utile
Possibilité de réalisation par étapes
Stations de traitement et usines de dessalement
30-50 ans
Photo n° 9: réseau de distribution (type C)
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
21 La norme internationale de consommation domestique est
S’agissant dessept projets detype A, ou comportant des éléments detype A, enservice depuis au moins un an: a) de 120 à 150 m3 par ménage et par année, ce qui représente 132 à 164 litres par habitant et par jour.
capacité: trois projets fonctionnent avec un bon taux d’utilisation dela capacité, trois avec un taux moyen et un avec untauxfaible.
La durée de vie de cetype d’infrastructure étantrelativementcourte,les projets quisontactuelle-mentsous-utilisés ont peu dechances d’atteindre un niveau d’utilisation acceptable; cela aurait pu être évité par une miseen œuvredescapacitésdedessalementoude traitement par étapes; b) eaunonfacturée:pourdeuxdesprojets,lapartd’eau nonfacturéeesttrèsélevée.Elleatteint50 %dansun cas,tandis que dansl’autre, mêmesil’eauest distribuée sans compteur aux consommateurs, une consommation de 550 litres par habitantet parjourindique queles pertes sont probablementtrès élevées21.
Dans plusieurs cas, malgréles accords signés,l’eau fournie n’est pas utilisée oules municipalités n’ont pastenuleur engagement d’utiliserl’eau; b) eaunonfacturée:àuneexceptionprès,l’efficienceest égalementaffectéedansunelarge mesurepardesper-formances moyennes ou médiocres; dans deux autres cas, aucune donnée n’est disponible.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
En fin , s’agissant des cinq projets de type C, ou comportant des éléments de type C, commeles possibilités d’augmenterla taille destuyauxsont extrêmementlimitées pour desraisons d’ordretechnique,letaux d’utilisation etla part del’eau non facturée ne sont pas mesurés.
S’agissant dutaux de perte,les tronçons du réseau nouvellementinstallés permettent d’obtenir de bons résultats, d’environ 10 %.
Toutefois,la part del’eau nonfacturée dansl’ensemble du réseau urbain de distribution demeure élevée ou moyenne dans trois cas(environ 30 à 45 %) dufait queseule une petite partie duréseau a étérénovée.
LA PROCÉDURE DE FIXATION DES TAUX DE L’AIDE PRÉSENTE DES FAIBLESSESIMPORTANTES…
Les règlements régissant les Fonds structurels et le Fonds de cohésionfixentles modalitésapplicables pour déterminerle concours financier del’UE.
EXEMPLES DE FAIBLES TAUX D’UTILISATION DE L’INFRASTRUCTURE DUS À UN MANQUE DE COORDINATION ENTRE LES DIFFÉRENTES AUTORITÉS COMPÉTENTES
Une autorité régionale a soutenu la rénovation d’une conduite d’eau principale pour un système d’approvisionnement fournissant de l’eau en gros à plusieurs municipalités et cofinancé par le FEDER.
Dans le même temps, la plus grande de ces municipalités a construit une usine de dessalement, également cofinancée par le FEDER.
Le taux d’utilisation de la conduite d’eau principale n’était que de 58 % au cours de la première année de fonctionnement.
Il a été décidé d’arrêter l’exploitation de l’usine de dessalement en mai 2010, quatre ans seulement après sa mise en service.
Dans un autre État membre, un nouveau système defourniture d’eau en gros a été soutenu par une entreprise publique et cofinancé par le FC.
Cependant, les municipalités censées être alimentées par ce système ont exigé que leurs infrastructures locales soient intégrées au système.
De plus, la plus grande de ces municipalités a finalement refusé d’être approvisionnée par le nouveau système.
Par conséquent, le taux d’utilisation de l’infrastructure cofinancée est actuellement inférieur à 25 %.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
23 À l’exception de deux projets soumis avant 1999 pour lesquels la méthode du déªcit de ªnancement ne pouvait s’appliquer.
24 Cette situation a déjà été mise en évidence dans un précédent
Pour tous les projets du FC et les grands projets du FEDER examinés,les demandes d’aidesoumises àla Commission par les États membres(voir point 8)comportaient une analysefi-nancièrecoûts/avantages.
rapport de la Cour; voir notamment les points 21 à 34 du rapport spécial n° 1/2008 relatif aux processus d’instruction et d’évaluation des grands projets d’investissement des périodes de programmation 1994-1999 et 2000-2006.
Pour les autres projets du FEDER examinés (non soumis à la Commission pour approbation au cas par cas), seulsla Grèce et le Portugal exigeaient quela documentationjointe aux demandes contienne une ACA.
Le taux de cofinancement a cependant étéfixé sans tenir compte de ces analyses.
Dansla plupart des cas, les projets se sont vu octroyer le taux maximum prévu pour la mesure du programme opérationnel dontilsrelevaient.Le taux del’aide octroyée à ces projets se situait entre 40 et 80 % dutotal des dépenses éligibles.
: a) dansquatredesonze ACA soumises à la Commission, il avaitététenucomptedescoûtsd’amortissementdans lecalculdesdépensesdefonctionnement,cequiest contraireauxrègles dela méthode du déficit definance-ment.
Par conséquent,le taux del’aide était deux fois plus élevé que celui qui aurait dû êtrefixé dans deux cas, etil le dépassait de quelque 50 % dansles deux autres; b) dansla plupart des cas oùles projetsfont partie d’un système d’approvisionnementeneau de plus grandeenver-gure,aucunevue d’ensemble decesystème n’étaitfour-nie, bien quecelafût nécessaireàl’évaluationfinancière dela partiecenséeêtrecofinancée.
Parailleurs,lesfrais d’exploitationetlesrecettesutiliséspoureffectuerles analyses étaient calculés au prorata du système d’approvisionnement de plus grande envergure dontles projetsfai-saient partie;les hypothèses ne reposaient surles chiffres réelsconcernantlesystème d’approvisionnement en eau que dans unseul cas; c) certains chiffres figurant dans les ACA étaient peu réalistes; par exemple, des volumes et des prix constants étaient utilisés dans presquetouslescas.En outre,la Commission n’apascontrôlélebien-fondédesestimationsdesfrais d’exploitation présentées dans ces analyses.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
25 Voir Vademecum Fonds de cohésion 20002006, version 1, février 2000 — Annexe C.
Danslesecteur del’approvisionnementeneau,lesrecettes proviennent desredevances etautrescharges payées parles différentstypes d’utilisateurs.
Cesrecettes ont uneincidence surle taux d’intervention del’UE puisqu’elles contribuent à ré-duirele déficit definancement d’un projet.
Pourcontrôlersi un taux d’aide donné a été fixé à un niveau qui permet d’éviter unfinancement excessif et d’assurer une utilisation efficiente desfonds del’UE,ilconvient de prendreenconsidérationla capacité d’un projet à générer desrecettes.
En 2000, la Commission a décidé que le taux d’intervention devaitêtreajusté de manièreàencouragerla miseen place de systèmes de tarification qui permettent de couvrirlesfrais d’exploitation, d’entretien et de remplacement desinfrastruc-tures, ainsi queles coûts delalutte contrela pollution25.
L’examen des projets de l’échantillon par la Cour a permis deconstaterque,danslaplupartdescas,letauxdel’aide octroyéecorrespondaitsimplementàceluifigurantdansla demande.Sauf dans uncas(voirencadré 9),lessystèmes de tarification n’ont nullementété prisenconsidération,ce qui a permis des taux de récupération très bas.
Le plus souvent,les tarifs appliqués couvraient uniquementlesfrais d’exploitation et nonle coût total d’investissement supporté parlesfinances publiques nationales et del’UE.
EXEMPLE DE CAS DANS LEQUEL LE PRINCIPE DE LA RÉCUPÉRATION DES COÛTS A ÉTÉ PRIS EN CONSIDÉRATION
Dans une demande d’aide, l’État membre expliquait qu’il avait mis en place un système permettant de récupérer une partieimportante des coûts auprès des utilisateurs.
En reconnaissance de cet effort, la Commission a décidé d’appliquer un taux de cofinancement de 75 %, même si le déficit de financement ressortant de l’analyse financière avait été fixé à 52 %.
L’excédent était destiné à financer l’amélioration d’autres infrastructures dans le secteur de l’eau.
La décision de la Commission visait à encourager les bonnes pratiques, mais elle n’était pas conforme à la méthode du déficit de financement utilisée pour déterminer la participation financière de l’UE.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Dansle cadre de son examen des tarifs del’eau,la Cour a également observé: a) queles États membres onttendance à porterl’aidefinan-cière del’UE à son maximum en maintenant des tarifs peu élevés.Dansuncas,lestarifsn’avaientpasétérevus depuisles années 90.
Dans d’autres cas,lestarifs del’eau n’étaient fixés par les États membresqu’aprèsdétermi-nation du montant maximum escompté del’aide financière de l’UE.
Dans ces circonstances, les ACA soumises à la Commissionjustifientaposteriorile montantdel’aide escompté, aulieu dele déterminer surla base del’analyse effectuée; b) qu’en termes relatifs,les tarifs fixés représentent moins de 1 % durevenu disponible des ménages danslesrégions desservies parles projetsaudités.La Commission n’aja-mais mis en doutele potentiel derécupération descoûts auprès des utilisateurs, tel qu’il a été présenté dansles demandes, ni proposé de référence spécifique pour évaluer le caractère approprié des prix proposés pourl’eau.
En outre, ilsemble qu’il n’y ait aucunlien entreletaux decofinan-cementetla part desrevenus des ménages utilisée pour payerlesservices d’approvisionnementeneau.
Destaux de cofinancement élevés sont observés aussi bien dans des régions oùles utilisateurs dépensent une plus petite part deleursrevenus pours’approvisionnereneau que dans desrégions où cette part est plus grande, sans qu’aucune justification particulière ne soitfournie(voir graphique 1 et annexe III).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
26 Article 9, paragraphe 1, de la directivecadre sur l’eau (directive
Directive, Guidance Document n. 1» (Stratégie commune de mise en œuvre de la directivecadre sur l’eau, document d’orientation n° 1), 2004.
Le principe de facturation des coûtsliés àl’eau aux utilisateurs estrenforcéparladirective-cadresurl’eau,quiétablitune obligation derécupération descoûts desservicesliésà l’utilisation del’eau pourfavoriser une demande en eau écologi-quementviable.
Cette obligation doit êtrerespectée en 2010 au plustard.Larécupération descoûts peutcependantêtre modulée enfonction de plusieursfacteurstels que «les effets sociaux, environnementaux et économiques dela récupération ainsi que desconditions géographiquesetclimatiques» des régions concernées26.
Autrement dit,l’objectif n’est pasforcé-ment de parveniràrécupérerintégralementlescoûtsauprès des utilisateurs27.
Untaux d’accessibilitééconomiquereprésentant4 %durevenudes ménagesest unevaleurcommunémentacceptée dansle domaine del’approvisionnement en eau et del’assainissement30.
Voir également «Guidance note on Article 55 of Regulation (EC) No 1083/2006: Revenue-generating projects» (note d’orientation concernant l’article 55 du règlement (CE) n° 1083/2006 du Conseil: projets générateurs de recettes).
11 juillet 2006 portant dispositions générales sur le Fonds européen de développement régional, le Fonds social européen et le Fonds de cohésion, et abrogeant le règlement (CE) n° 1260/1999 (JO L 210 du 31.7.2006, p. 25).
30 Une étude réalisée par la Banque européenne pour la reconstruction
S’agissant dela nouvelle période de programmation,les quatre États membresconcernés parle présentaudit onttous établi des procéduresimposant uneanalysefinancièrecoûts/avan-tages pour toutesles propositions de projets d’infrastructures hydrauliques dontle coût total excède un million d’euros.
Dans trois des régions visitées,les nouvelles procédures nationales prévoientqueles ACAcomportentdesanalysesspécifiques destarifs del’eau.
Cependant,il n’y a qu’au Portugal que des règlesclaires ont été établies pour déterminerle montant de l’aide enfonction dela manière dontle principe derécupéra-tion descoûts estappliqué parles municipalitésconcernées.
Leprixabordabledel’eauaétédéfiniaussibienentermes relatifs(pourcentage desredevances parrapport auxrevenus des ménages) qu’entermes absolus(prix maximum par m3).
An a Ë ord a b il it y analysis for transition countries» (Les usagers pauvres peuvent-ils payer leur consommation d’eau et d’énergie?
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
CONCLUSIONS ET RECOMMANDATIONS
Siles dépensesrelevant d’actionsstructurelles ontcontribué à améliorerl’approvisionnement en eauà usage domestique, de meilleursrésultatsauraientpuêtreobtenusàuncoût moindre pourle budget del’UE.
SOLUTIONS ADOPTÉES
Tousles projets audités étaient conçus à partir d’analyses des besoinseneauexistantsetàvenir.
Toutefois,de meilleures analysesauraientpermisdeconstruiredesinfrastructures d’une capacitéinférieure et d’envisager d’autres solutions, qui auraient pu produire de meilleurs effets: a) les estimations des futurs besoins en eau ont été effectuées en ne tenant compte ni des tendances à la baisse queconnaîtlaconsommation d’eau, ni del’ensemble des ressources disponibles(voir points 18 à 24); b) généralement,lesanalysesdessolutionspossiblespor-taient essentiellementsur des mesures axéessurl’appro-visionnementetn’accordaientquepeud’attentionàla réduction des pertesetàl’utilisation deressources plus accessibles(voir points 25 à 28); c) les contrôles effectués par la Commission ont parfois donnélieu àl’ajout de conditions dansles décisions d’octroi del’aide(le plus souvent en matière de réduction des pertes en eau); sonintervention aurait cependant pu être plus efficace;lesautorités de gestion des États membres n’ontapporté qu’unevaleurajoutéelimitée.
Or,aucours dela période de programmation 2007-2013,la Commission contrôlera moins de projets etles autorités de gestion en contrôleront davantage(voir points 29 à 35).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) améliorerleurs analyses ex ante etleurs prévisions des besoinsfutursentenantcompte de donnéesrécentes et exactes(notamment en prenant en considérationles tendances àla baisse dela consommation par habitant) maisaussiaméliorerleurinventaireetleurexamen de touteslesressources en eau disponibles; ii) accorderuneplusgrandeattentionauxsolutionsqui ne sont pas axées surl’approvisionnement, par exemple entenant compte des possibilités deréduireles pertes en eau, enagissantsurla demande, ou en prenant des mesures visant à protégerla qualité del’eau.
La Commission devrait: i) systématiquement évaluersitoutesles mesures nécessaires àla gestion efficiente desressources en eau ont été mises en œuvre dansles zones concernées avant de décider d’accorder unsoutienfinancierà des projets. Elledevraitégalements’assurerqueleseffetsdeces mesuressont pris enconsidération dansles prévisions des besoins en eau et dansles évaluations d’autresso-lutions envisageablessous-tendantles projets; ii) encouragerles autorités de gestion des États membres à accorderl’attention nécessaire à une gestion efficiente desressources en eau dansles zones concernées.
RÉALISATION DES OBJECTIFS
Les projetscofinancéscontribuentàaméliorerl’approvision-nementeneau descitoyens del’UE danslesrégionsconcer-nées.
Cependant, certains projets, bien quefinalisés plusieurs années avant quel’audit n’aitlieu, n’étaient pas en service en raison del’absence decertains maillons dansleréseau d’approvisionnement en eau(voir points 41 à 44).
Les procédures etlesinstruments de suivi actuels ne sont que d’une utilité partiellelorsqu’il s’agit d’informerla Commission etles autorités de gestion des États membres quant aux réali-sationsliées aux projets.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) s’assurer, dèsla phase de planification, quelesinfras-tructurescomplémentairesnécessairesàla miseen route des projetsseront disponibles entemps utile; ii) mettre en place de meilleursinstruments desuivi pour évaluerlesréalisations des projets.
La Commission devrait: i) définirlesinformations devantluiêtretransmises par les États membres pourlui permettre d’évaluerl’impact des projets concernés; ii) examinerdeprèslerespectdesconditionsimposées dansles décisions d’octroi del’aide.
COÛTS POUR LE BUDGET DE L’UE
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Les États membres devraient: i) accorder une plus grande attention, durantla phase de planification, aux éléments souventfacteurs de retards, telsquelesétudesd’impactsurl’environnement,les permisadministratifs, oulesestimationsetlescalculs relatifs aux projets; ii) améliorerla qualité des analyses ex ante des projets et prendre leurs résultats en considération pour déterminer lataille des nouvellesinfrastructures; iii) analyser systématiquement les avantages et les inconvénients de la construction d’une infrastructure, par étapes,danslebutde mieuxutilisercequiestdéjà construit et de passer aux étapes suivantes enfonction del’évolution des besoins.
La Commission devrait: a) accorder une plus grande attention àla qualité del’ana-lysefinancièreaccompagnantlesdemandesd’aideet demander quelui soientfournieslesinformations dont elle a besoin pourfixer untaux d’aide approprié; ii) veilleràl’applicationadéquate du principe delarécu-pération des coûts afin d’assurer une utilisation encore plus efficiente desfonds del’UE.
Le présentrapportaétéadopté par la chambre II, présidée par M. Morten LEVYSOHN, membre de la Cour des comptes, à Luxembourg ensaréunion du 8septembre 2010.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE I
SYSTÈMES D’APPROVISIONNEMENT EN EAU eauxdepluie
verslesréservoirs.
Conduitessecondaires.
Réservoir ia n d s deseaux résiduaires e é e r m d s e s le in e s m r tr è e e v m h c t r
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE II
PROJETS SÉLECTIONNÉS POUR L’AUDIT
Pays
Grèce
Grèce
Grèce
Grèce
Grèce
Grèce
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Pays
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Espagne
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
ANNEXE III
DÉPENSES EN EAU ET REVENU DISPONIBLE DES MÉNAGES DANS LES ZONES GÉOGRAPHIQUES CONCERNÉES PAR LES PROJETS
Prix par m
(basé sur
Dépenses correspondant à une consommation
Dépenses en eau (TVA comprise) en %
Revenu disponible une consommation
Zone géographique/ Municipalité concernée annuelle standard des de 120 m3 par an) en annuel des du revenu disponible ménages de 120 m3, euros,TVA compriseménages3des ménages
Région dePalerme
Arcos deValdevez
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Prix par m
(basé sur
Dépenses correspondant à une consommation
Dépenses en eau (TVA comprise) en %
Revenu disponible une consommation
Zone géographique/ Municipalité concernée annuelle standard des de 120 m3 par an) en annuel des du revenu disponible ménages de 120 m3, euros,TVA compriseménages3des ménages
Selon des études internationales, un niveau de 120 m
/an/ménage (env. 132 l/jour/pers.) peut être considéré comme une consommation
Calculé comme suit: revenu disponible par habitant (au niveau NUTS 2, ou NUTS 3 si disponible) multiplié par le nombre moyen de personnes composant le ménage. IT: nombre moyen de personnes par ménage — source: La composition de la famille en Sicile, ISTAT 2003. Revenu disponible par habitant — source: Valore aggiunto per abitante, ISTAT 2006.
EL: revenu disponible des ménages en 2006 (au niveau NUTS 2, en standard de pouvoir d’achat) — source Eurostat 2009.
PT: taille moyenne du ménage basée sur les données du recensement de 2001.
Revenu disponible basé sur le pouvoir d’achat par habitant en 2005 dans les régions et sur le niveau du revenu moyen (1 032=100) — source: Institut portugais de statistiques.
ES: taille moyenne du ménage au niveau NUTS 3 — source: enquête continue sur le budget des familles, données de 2005.
Revenu disponible brut des ménages en 2006, comptes régionaux espagnols, Institut national de statistiques.
Pour la ville de Jaca — source: Instituto Aragonés de Estadística (données de 2005).
S’agissant du calcul des dépenses totales en eau, il a été tenu compte de la moitié d’une redevance spéciale en plus du montant fixe et du prix volumétrique dans le cas de Kozani et Ptolemaida (la réglementation applicable à la DEYA prévoit une redevance spéciale représentant 80 % du tarif de l’eau, destinée à des investissements futurs en matière d’approvisionnement en eau et d’évacuation des eaux usées).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
V.La Commission se félicite de la conclusion de la Cour selonlaquelleles dépenses relevant d’actions structurelles ont contribué à amé-liorerl’approvisionnement en eau destinée à l’utilisation domestique.
L’évaluation dufinancement detels projets doits’effectuersurla base des plans nationaux ou des cadres stratégiques que les États membres couverts parle Fonds de cohésion (enl’occurrencela Grèce,l’Espagne,l’Italie etle Portugal) ont transmis àla Commission au début dela période de programmation 2000-2006.
Conformément auxrègles dela subsidiarité et dela gestion partagée,les États membres assumentlaresponsabilité première dela sélection, de la mise en œuvre et du suivi des projetsrelevant du FEDER.
En outre,s’agis-sant des projets du Fonds de cohésion et des grands projets du FEDER, qui sont examinés et approuvés parla Commission,l’interven-tion de la Commission est tributaire du cadre juridique applicable(par exemple, dans son évaluation, la Commission est tenue de veiller àce queles projetssoientconformesàla législation UE en vigueur).
En outre, les États membres disposent d’autres ressources financières, en particulier leurs ressources propres, qu’ils consacrent à des actionsrelatives àl’approvisionnement en eau ainsi qu’au suivi et au contrôle de tels projets.
IV.La Commission rappellera qu’au moment de la préparationet dela miseen œuvre des projets audités,il n’existait aucun cadre har-moniséauniveaudel’Unioneuropéenne pour la gestion des ressources en eau.
V. Premier tiret.La Commissionfait observer que silesten-dances à la baisse de la consommation d’eau fontactuellementl’objetd’uneattention croissante, ce phénomène n’était pas évident au moment de la préparation et de la mise en œuvre des projets audités par la Cour, car ces tendances n’étaient pas véritablement reconnues dansles années 1990 ou au début des années 2000.
Latendance àla baisse a été prise en compte parla Commission dans ses récentes communications1 relatives aux problèmes de rareté de la ressource en eau et de sécheresse, adoptées en 2007 et 2008.
La Commission souligne qu’elle ne peut imposer telle ou telle autre option ni se substituer aux autorités nationales, qui sont responsables delasélection des projets et de l’autorisation de leur mise en œuvre.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Il n’enreste pas moins que,surla période considérée,la Commission a cofinancé des projets concrets visant à réduireles fuites et la demande d’eau.
V. Deuxième tiret.La Commissionsefélicite delaconclusion dela Cour selonlaquelle des améliorations mesurables ont été apportées dans de nombreux domaines.
Deuxième tiret. La Commission considère que la miseen œuvre progressive dela directivecadre sur l’eau, qui n’était pas applicable aux projets audités ni à la période concernée, et en particulier son principe de récupération des coûts des services liés à l’utilisation de l’eau, contri-buerasensiblementàuneutilisationeffi-ciente des fonds de l’UE pour ce qui concerne les projets d’approvisionnement en eau.
La Commission vérifieratrès attentivementla mise en œuvre dece principe parles États membres.
V. Troisième tiret.Desfaiblesseslimitées dansles procédures visant àfixerle montant des aides avaient bien été constatées, dans le passé, du fait de défaillances desanalysescoûts/avantages (ACA), maislecadrejuridique etleslignes directrices dela Commission ont été renforcés pour la période 2007-2013.
Dans sa communication sur le manque d’eau etlasécheresse, adoptée en 2007,la Commission asoulignél’importance dela défi-nitionetdela miseen œuvrede mesures deprévention(deséconomiesd’eauàla politique detarification et autres solutions envisageables).
La Commission attire égalementl’attention surles délais requis pourle fonctionnement intégraldeprojetsd’infrastructuresaussi complexes.
Premier tiret.La Commissionconvient queleséléments recensés sont déterminants si l’on veut assurer une gestion d’ensemble durable dansles régions concernées.
Troisième tiret.La Commissionsouscritàcetobjectif.Les investissementsdansdesinfrastructures d’approvisionnement en eau sont des projets complexes souvent réalisés par phases.
La Commission estime quela mise en œuvre progressive dela directive-cadresurl’eau contribuerasensiblementàapporterdes réponses à ces questions.
À cet égard,la bonne application des direc-tivessurl’évaluationdesincidencesde certainsplansetprogrammessurl’envi-ronnement (directive 2001/42/CE) et sur l’évaluation desincidences decertains projets publics et privés surl’environnement (directive 85/337/CEE, modifiée) est essentielle.
Quatrième tiret.La Commission renvoie à sa réponse au tiret précédent.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Cinquième tiret.Lecadreréglementaireapplicableàla période 2007-2013 a renforcé les procédures de présentation, d’analyse, d’approbation et de suivi des grands projets.
La Commission a pris des dispositions concrètes pour amé-liorerl’analyse coûts/avantages etl’analyse du déficit definancementen mettant des orientations et des outils spécifiques à la disposition des États membres.
En 2008, elle a publié une mise àjour du guide del’analyse coûts/avantages, qui comprend une méthodologie que les États membres doivent systématiquement appliquer.
Deux notes d’orientation ont également été publiées surl’ACA et sur les projets générateurs de recettes.
Selon la Commission, ces mesures ont permis d’améliorer sensiblementla qualité des ACA présentées par les États membres.
8.Sur la base de la directive 85/337/CEE concer-nantl’évaluation desincidencessurl’envi-ronnement (EIE), telle que modifiée,la Com-missionprendencomptelesrésultatsde l’évaluation desincidences surl’environne-ment effectuée parles autorités nationales compétentesavantd’autoriserunprojet.
L’approbation des projets financés par le Fonds de cohésion, des grands projets et des programmes opérationnels est subordonnée à l’avis favorable des différentes directions générales concernées, notamment dela direction générale del’environnement, quidisposedeconnaissancesplusspéci-fiques et examine des aspects particuliers de la mise en œuvre de diverses directives par les États membres, notammentla gestion de l’eau ou d’autres aspects environnementaux.
8. a)L’évaluation de la Commission a été effectuée surla base des dispositions applicables au moment du dépôt de la demande.
Les règles ontchangédepuisladernièrepériodede programmation.
La descriptionfaite parla Cour se réfère à la période 2000-2006.
Cet élément est également pris en compte dansla planification d’ensemble etl’allocation des financementslors des négociations avecles États membres.
3.Les différents projets audités parla Cour ne relevaient pas dela directivecadre surl’eau puisque les principales obligations découlant de cette dernière ne devaient être mises en œuvre qu’à partir de la fin de 2009.
2 Voir également la communication de la Commission «Faire face aux problèmes de rareté de la ressource en eau et de
Les nouvellesrèglesentréesenvigueurle 25juin2010(article3durèglement(UE) n° 539/2010) permettent une approche plus stratégique del’élaboration des projets cofinancés, y compris les grands projets (les projets supposant des investissements d’un coût supérieur à 50 millions d’euros).
sécheresse dans l’Union européenne», COM(2007) 414, et le rapport de la Commission au Conseil et au Parlement européen «Rapport de suivi concernant la communication sur la rareté de la ressource en eau et la sécheresse dans l’Union européenne», COM(2008) 875.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
23.La Commissionsouligne queles principes desubsidiaritéetdegestionpartagéene lui permettent pas d’imposertelle outelle autre solution ni de se substituer aux autorités nationales, qui sont responsables dela sélection des projets et del’autorisation de leur mise en œuvre.
9.En publiant ses orientations,la Commission entendaitexposerdesbonnespratiques qu’elle encourageait les États membres à prendre en considération.
Adoptées alors quele processuslégislatif dela directivecadre sur l’eau était en cours, les orientations de la Commission constituaient une référence provisoire noncontraignanteàlaquellela directive s’est substituéelors de son entrée envigueur. Voirégalementlaréponseau point 3.
ÉTENDUE ET OBJECTIFS DE L’AUDIT
Dansle domaine dela gestion del’eau, qui est par naturesensible,il est même encore plus difficile à la Commission de suggérer des solutions différentes ou desinfrastructures de capacitéinférieure(en effet,l’unanimité était nécessaire, aux termes du traité CE précédemment en vigueur, dans les décisions sur la gestion quantitative ou la disponibilité des ressources en eau).
La Commission renvoie également à sa réponse au point 8.
Encadré 2, premier paragraphe.La sélection des projets financés par le FEDER relèvedelaresponsabilitédesautorités nationales.
Pour la période auditée, la Commission n’a examiné la qualité des différents projetssoumis parles États membres que pour les projets du Fonds de cohésion et les grands projets du FEDER, c’est-à-dire 11 des 29 projets de l’échantillon.
Commeilressort du formulaire de demande présenté àla Commission, des options autres quela construc-tiondubarrageavaientétéévaluéespar l’État membre, mais elles présentaient certaines difficultés, telles qu’une forte consom-mationd’énergieetlanécessitéd’autres engagements relatifs àl’approvisionnement en eau.
21-22.La Commission soulignera qu’au cours dela périodeauditée2000-2006,les prévisions étaientsurtoutélaboréesenfonctiondes normesd’alors.Lestendancesàlabaisse observées ultérieurement dans la consommation par habitant n’auraient pas pu être prises en compte pourles projets audités, qui ont été approuvés entre 1995 et 2007.
La nécessité d’accorder une attention accrue àl’effi-cience de l’approvisionnement en eau n’a été soulignée qu’à partir d’un document de 2007 exposant la politique de l’Union, qui coïncide avecl’adoption delacommunication dela Commission surles problèmes derareté de laressourceeneauet desécheresse dans l’Union européenne3.
3 Voir la communication de la Commission «Faire face aux problèmes de rareté de la ressource en eau et de sécheresse dans l’Union européenne», COM(2007) 414.
Il est vrai queles chiffres effectifs montrent une tendance à la baisse de la consommation d’eau, contrairement à ce quiressortait des évaluations ex ante.
Cependant, cet élément essentiel confirmé au début de 2000 n’avait pas toujours pu être pris en compte pourles projets audités.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Ellesoulignetoutefoisquel’intérêtpour l’efficience del’approvisionnement en eau etla demande d’actions plusfortes dans ce domainenesontvéritablementdevenus des priorités politiques que verslafin dela période2000-2006etaprèscette période, c’est-à-dire bien après la phase d’élaboration et de mise en œuvre des projets audités.
29.La Commission fait observer que l’évaluation effectuée portait surla conformité du projet àlalégislationenvironnementalecommu-nautaire alors en vigueur, en particulier aux directives 85/337/CEE(évaluation desinci-dences sur l’environnement), 80/778/CEE (sur l’eau potable) et 91/676/CEE (sur les nitrates). Les directives 98/83/CE et 2000/60/CE n’ont étéadoptéesetappliquéesqu’àunedate ultérieure.
Enl’absence d’unelégislation UE «harmonisant»les dispositions applicables en matière d’environnement,l’évaluation de la Commission ne peut que se fonder surles règles nationales, qui peuventvarier d’un État membre à l’autre.
Il convient à cet égard de souligner le rôle de deuxfacteurs essentiels:laréglementation existante, qui définitle rôle etles responsabilités dela Commission, etle principe de subsidiarité.
En ce qui concerneles procéduresrenfor-céesapplicables durantla période2007-2013,la Commissionrenvoie àsaréponse au point 35 a).
La Commission renvoie également à ses réponses aux points 8 et 8 a).
En ce qui concerneles neuf projetsfinancés parle Fonds de cohésion etles deux projets financés par le FEDER examinés et approuvés parla Commission,il y alieu de répéter que la Commission ne peut imposer telle ou telle solution ni se substituer aux autorités nationales, seules habilitées à autoriser la mise en œuvre d’un projet.
La Commission renvoie également à sa réponse aux points 8 et 23.
Encadré 5.Le premier cas concerne un projet financé par le FEDER qui a été examiné et approuvé par les autorités nationales.
30.Pourla période2007-2013,la Commission aélaboré uneliste devérificationà usage interneàutiliserlorsdel’évaluationde grands projets portantsurl’eau etles eaux résiduaires, en vue d’apprécierleur confor-mitéavecl’acquisenvironnementaletla politiqueenmatièred’environnement.
Cependant, seulsles grands projets du sec-teursontactuellementsoumisà une décision dela Commission(projets supérieurs à 50 millions d’euros).
Dansle deuxième cas examiné parla Commission, les ressources disponibles de la zone (aquifères) étaient contaminées et les autorités nationales avaient indiqué, dans le formulaire de demande présenté àla Commission, qu’il était pratiquement impossible d’obtenir desconcessions pour deseaux desurface à proximité.
L’examen des projets par la Commission portesurlesfacteurssocio-économiques,la cohérenceetlalogique du projetainsi que sondegréde maturitéetdefaisabilité,et fait appel à destechniquestelles quel’ana-lyse coûts/avantages etle taux de rentabilité interne.
L’évaluationfinale dela Commission apprécie le caractère opérationnel du projet et sa conformité à la décision initiale.
En tout état de cause, l’infrastructure cofinancée pourra également être utilisée àl’avenir pourles eaux superficielles de cette région, en combinaison avec les aquifères.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
De plus, le guide de l’analyse coûts/avantages publié en 2002 fournit des orientations spécifiques surla conception etla mise au point des projets d’approvisionnement en eau.
En outre,lacommunication dela Commission sur la rareté de la ressource en eau et la sécheresse a été adoptée en 2007.
Le dispositif Jaspers de l’UE fournit une assistance technique aux nouveaux États membres dansl’élaboration des grands projets à présenter à la Commission. Il comprend un contrat avec des experts sectoriels externes qui peuvent être consultéssur des aspects techniques et socio-économiques des projets faisant l’objet d’une demande.
La Commission renvoie également à sa réponse au point 25.
40.La Commission partagel’opinion dela Cour selonlaquellele recours systématique à des indicateurs pour mesurerlaréalisation des objectifs poursuivis par les projets est essentiel au bon fonctionnement d’un système de suivi et d’évaluation.
Maistousles objectifs ne sont pas quantifiables.
41-42.La Commissionsefélicite del’observation selonlaquelletousles projetsaudités ont été physiquementréalisés suivantles plans établis, à quelques variations près, et selon laquelle ces projets ont contribué à améliorer l’approvisionnement en eau.
33.S’agissant de l’inclusion d’une condition particulière (suivi de l’application des directives surla protection des eaux de surface et souterraines), celle-ci est redondante puisqu’elle ne fait que reprendreles obligations découlant déjà delalégislation UE existante.
Ce type de disposition n’est donc plus utilisé.
Cependant, il n’en résulte pas que la Commission ne vérifierait pasla bonne application delalégislation UE en vigueur;surla base des dispositions des directives applicables en matière d’environnement,la Commission évalue les informations communiquées et, le cas échéant, prend des mesures pour assurer la conformité aux normes environnementales établies par l’UE.
35. a)Lesprocéduresd’approbationdesprojets autitre dela politique de cohésion pourla période de programmation 2007-2013 ont été sensiblement renforcées.
43.Les États membres sonttenus d’informerla Commission,àlaclôture,desprojetsnon achevés ou non opérationnels, et de s’engager àles achever ou àlesrendre opérationnels.
Néanmoins, pour les projets relevant du FEDER, cette obligation ne leur incombe que deux ans aprèsle délai de clôture. Ce n’est donc qu’à cestade quela Commissionsera à même d’établirsi ces projetssont opérationnels et éligibles au cofinancement.
Voir la réponse à l’encadré 7.
Par comparaison aux périodes de programmation antérieures, le Fonds de cohésion est mieuxintégré àla programmation, permettant ainsi une approche plus stratégique de l’élaboration des projets cofinancés, y compris des grands projets(projetssupposant desinvestissementssupérieursà50 millions d’euros — règlement (CE) n° 1084/2006 surle Fonds de cohésion).
La définitionjuri-dique d’un «grand projet» et les informations que les États membres doivent transmettre à la Commission ont été renforcées (articles 39 et 40 du règlement (CE) n° 1083/2006).
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Encadré 7, premier paragraphe.La Commission notelalongue durée nécessaire à unfonctionnement complet de projets d’infrastructures aussi complexes.
C’est làl’unedeslimitesdesprojetsàphases multiplesoudesgrandsprojetsportant seulement sur certaines parties d’unréseau d’infrastructures.
Dans ce cas précis, unimportantréseau de distribution destiné à acheminerl’eau provenant del’usine de dessalement a été mis en service en juin 2010.
Le degré d’utilisation de l’usine devrait donc fortement augmenter.
Cettetendance se poursuivra à mesure que de nouvelles infrastructures complémentaires seront mises en place.
L’exploitation ultérieure du projet cofinancé relève non pas d’une évaluation dans le cadre de la politique de cohésion, mais de la législation générale de l’Union.
Encadré 7, deuxième paragraphe.La Commissionsignale qu’il appartient aux autorités nationales de veiller àla capacité opérationnelle des projets, àleurfonction-nalité et àleur conformité aux politiques de l’UE. La Commission vérifie que le respect de ces règles est garanti au plus tard à la clôture.
Elle vérifiera, à la clôture, siles mesuresrequises pourréduirela contamination ont bien été mises en œuvre.
50.La Commissionsefélicite del’observation selonlaquelleelleaappliquéles mesures correctives appropriées dans tousles cas de dysfonctionnements au niveau d’un marché public.
Dansle cas cité,les autorités grecques ont suivi les procédures requises pour la sélection d’un concepteur del’équipement dela station de traitement del’eau.
Le contrat signé en décembre 2009 prévoitl’achèvement de la conception des plans et équipements de purification de l’eau nécessaires dans un délai de 80 jours calendrier. Le contrat portant sur des travaux supplémentaires sera signé par la suite, dansla perspective d’un achèvement des travaux avant la fin de 2010.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Elle notetoutefois que, dans 80 % des cas, l’augmentationdescoûtsaétéinférieure à 30 %.
Selon desétudesuniversitaires,lesgrands projets d’infrastructures constituent des entreprises très complexes et, depuis toujours,les envoléesdescoûtsbienau-delàdesbud-getsinitiaux sont monnaie courante. Detels dépassements peuvent excéder 50 %,voire atteindre 100 % en termes réels.
Contrairement àla période de programmation précédente, la Commission n’évalue plusles projetsfinancés parle Fonds de cohésion dontle coûttotal estinférieur au seuil de 50 millions d’euros: c’est aux États membres qu’il appartient d’effectuer correctement l’analyse coûts/avantages et d’estimer le déficit de financement pour chaque projet.
57. a)Dans l’échantillon audité, le taux d’utilisation n’est réellementfaible que pour un seul des sept projets, soit 14 %.
58. a) La Commission renvoie à sa réponse au point 55.
Pourla période2007-2013,la Commission a publié deux notes d’orientation,àsavoir le document de travail n° 4, qui est un guide méthodologique pour la réalisation de l’ana-lysecoûts/avantages,et une note d’orien-tationsurl’article55durèglement(CE) n° 1083/2006,relativeaux projets générateurs derecettes.
L’utilisation systématique de ces documents a considérablement amélioré la qualité des ACA soumises par les États membres.La méthodologiedu«déficitde financement» estclairement définieà l’ar-ticle55durèglement(CE)n° 1083/2006, applicable àla période 2007-2013.
Celui-ci ne s’appliquait pas dela même manière sur la période 2000-2006 pour le FEDER: des taux decofinancement maximumétaientalors fixés pourles projets générant desrecettes nettes importantes.
Encadré 8, premier paragraphe.La Commission souligne qu’il appartient aux États membres de sélectionner et d’assurer le suivi des projets cofinancés par le FEDER dans le cadre des programmes opérationnels.
Dans ce contexte,les stratégies éventuellement divergentes des administrations régionales et locales ne relèvent pas de la compétence de la Commission.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
Pour le FEDER, les taux d’intervention devaientêtrefixésconformémentàl’ar-ticle29,paragraphe4,durèglement(CE) n° 1260/1999, dispositions qui autorisaient une certainesouplesse danslafixation des taux de cofinancement.
La souplesse ménagée par le règlement était encore plus importante pour le Fonds de cohésion.
Afin d’évitercetincon-vénient,la Commission a proposé d’adopter uneformule modifiée du déficit definance-ment pourles projets d’approvisionnement en eau.
66.La Commission observe que, danslesrap-portsfinalsrequis pourles projetsrelevant du Fonds decohésion,lesautorités natio-nalessonttenuesdevérifieretdeconfir-merlesinformations financières relatives au projet. Siles recettes nettes dépassent 10 % des montants prévus,lestaux doivent être ajustés.
63.Pourlapériode2007-2013,ledocument detravail n° 4 explicitantles modalités de réalisationdel’analysecoûts/avantages prévoit unesérie derègles detravail et de valeurs indicatives pour des paramètres clés del’analyse coûts/avantages(par exemple taux d’actualisation, périodes de référence).
Dansce document,la Commissionrecom-mande aux États membres d’élaborerleurs propres orientations en matière d’analyses coûts/avantages afin de prendre en compte le contexte institutionnel et économique qui leur est propre.
67. a)Pourla période 2007-2013,le document de travail n° 4indiqueclairement quela politique de tarification doit prendre en compte la rentabilité normale des projets et la nécessité de couvrir les charges d’exploitation tout en assurant l’accessibilité économique (c’est-à-direl’impact destarifssurlesrevenus de l’utilisateur).
68-69.Voir la réponse au point 9.
63. a) Depuis 2003, la Commission accorde une attention particulière àla qualité des analyses coûts/avantages, la question de la prise en compte del’amortissement ne se posant donc plus.
63. b)L’évaluation des projets du Fonds de cohésion et des grands projetss'effectue projet par projet et vise à apprécier la rentabilité économique et financière dans chaque cas.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ETRECOMMANDATIONS
Recommandation 1 a) i)La Commissionconvient queles questions soulevées danslesrecommandationssont des élémentsimportants pour améliorerla gestion durable des régions concernées.
La Commission se félicite de la conclusion de la Cour selonlaquelleles dépenses relevant d’actions structurelles ont contribué à amé-liorerl’approvisionnement en eau destinée à l’utilisation domestique.
La Commission estime quela mise en œuvre progressive dela directive-cadresurl’eau contribuera sensiblement à mieux traiter ces questions.
a) ii)La Commissionreconnaîtl’importance d’un recensement detoutesles autressolutions possibles et adhère à cette recommandation.
72. a)Si les tendances à la baisse de la consommation d’eau suscitent une attention croissante, ce phénomène n’a pas été pris en considération dans les projets examinés par la Cour car ces tendances n’étaient pas encore véritablement reconnues dansles années 1990 ou au début des années 2000, lors de la préparation et de la mise en œuvre des projets audités.
Elle a d’ores et déjà reconnu l’importance de ces questions dans sa communication surla rareté de la ressource en eau et la sécheresse, adoptée en 2007.
72. b)La Commission admet qu’il est possible d’obtenir des améliorations, même s’il est difficile de parvenir, dans chaque cas, à une adéquation parfaite entreles prévisions(demande ex ante et économies réalisables), d’une part, et les résultats réels, d’autre part.
b) i)Dans sa communication de 2007 sur la rareté delaressourceeneauetlasécheresse,la Commissionasoulignél’importance dela définition et de la mise en œuvre de mesures deprévention(tellesqueleséconomies d’eau, la politique de tarification et les autres solutions envisageables).
72. c)Le cadre législatif applicable à l’époque de la conception et de la présentation pour approbation des projets audités délimitait clairement les responsabilités de la Commission au niveau del’approbation des projets relevant du Fonds de cohésion ainsi que des grands projets.
La Commission estime qu’avecl’application d’exigencesplusstrictesauxdemandes, le document detravailsurl’analysecoûts/avantages et un guide actualisé del’analyse coûts/avantages,ildevraitêtrepossible d’améliorerlaqualitédesanalysescoûts/avantages et de disposer d’un cadre commun d’évaluation des projets.
La Commission estime que les autorités de gestionjouent unrôleimportant ence qu’ellesveillentàce queles projetssélec-tionnéssoientconformesàces normes de performance.
S’il est essentiel d’améliorerl’efficience de l’approvisionnementeneau,ilpeutéga-lements’avérernécessairedeprendreen compte d’autres critères.
Aussi,c’est pourrenforcerlacapacitédes nouveaux États membres quele mécanisme Jaspers a été mis en place pour la période de programmation 2007-2013.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION b) ii)La mise en œuvre progressive de la directivecadre surl’eau, en harmonisantles dispositions régissantla gestion del’eau dansl’UE, permettra une gestion plus efficiente des ressources en eau.
b)Pour la période de programmation 2007-2013 et dans le cadre de l’exercice de simplification entreprisde2008à2010,lesdispositions régissantl’informationsurles projetsrele-vant du FEDER et surles grands projets ont été fortement simplifiées et rationalisées afin de permettre un suivi plus aisé et efficace.
La Commission relève avec satisfaction la conclusion dela Cour etsouscrit àl’objec-tif deréduction desretards dansla mise en œuvre des projets cofinancés.
Elle fait néanmoins observer que la complexité de tels projets peut parfois constituer un facteur intrinsèque contribuant à des retards.
75. c)Sil’on constatait parle passé desfaiblesses dansles procéduresvisantàfixerle montant des aides,limitées etimputables à des défaillances dansl’analyse coûts/avantages, lecadrejuridiqueetles orientations dela Commission ont été renforcés pour la période 2007-2013.
Elle considère toutefois que les outils de suivi actuels(rapportsfinalsrelatifs aux projets relevant du Fonds decohésion etrapports annuels etfinalsrelatifs aux grands projets financés par le FEDER) contribuent utilement à informer sur la réalisation des projets.
Grâce au principe de récupération des coûts instauré parla directive 2000/60/CE, applicable à compter de la fin de 2010, la détermination du montant de l’aide sera encore plus facile à l’avenir.
Recommandation  2 a) La Commission convient qu’il y a lieu de réduireles délais pendantlesquels certains projets restentinutilisés du fait del’absence d’infrastructures complémentaires,tout en faisant observer quelacomplexité detels projetspeutparfoisconstituerunfacteur intrinsèque contribuant à des retards.
Le mécanisme Jaspers a été mis en place pour la période de programmation 2007-2013 afin derenforcerla capacité des nouveaux États membres à élaborer et présenter des projets parvenus à maturité.
La Commission s’accorde également à reconnaître qu’un meilleursuivi desréalisations peut aiderles États membres à améliorerla gestion de leurs projets.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
RÉPONSES DE LA COMMISSION
La Commission estime que les autorités de gestionjouent unrôleimportant ence qu’ellesveillentàce queles projetssélec-tionnéssoientconformesàces normes de performance.
b) i)Le dispositif Jaspers fournit une assistance technique aux nouveaux États membres dans l’élaboration de grands projets à soumettre à la Commission.
La Commission a également passécontratavecdesexpertssectoriels externes qui peuvent être consultés sur des aspectstechniquesetsocio-économiques des projetsfaisantl’objet d’une demande.
Elle considère que ces mesures amélioreront sensiblementla qualité des demandes avant même que celles-ci ne lui soient présentées.
C’est ainsi que, pour renforcer la capacité des nouveaux États membres,le mécanisme Jaspers a été mis en place sur la période de programmation 2007-2013.
Toujours dans ce domaine, il est essentiel que la directiverelative àl’évaluation desinci-dences de certains plans et programmes sur l’environnement(directive 2001/42/CE) soit correctement mise en œuvre.
b) ii)Le principe de la récupération des coûts sera applicable àlafin de 2010,conformément à l’article 9 de la directivecadre sur l’eau.
La Commission estime qu’il contribuera à une utilisation plus efficiente desfonds del’UE.
Elle vérifieratrès attentivementla mise en œuvre de ce principe par les États membres.
a) ii)La Commissionadhèreàcetterecomman-dation et renvoie à sa réponse au point a)i) ci-dessus.
La miseen œuvrecorrectedeladirective concernantl’évaluation desincidences de certains projets publics et privés surl’envi-ronnement (85/337/CEE) est importante à cet égard.
a) iii) La Commission renvoie à sa réponse au point a) i) ci-dessus.
b)La Commission entend veiller à ce que les dispositions renforcées de la période 2007-2013 soient pleinement mises en œuvre et portent les fruits escomptés.
Rapport spécial n° 9/2010 – Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Cour des comptes européenne
Rapport spécial n° 9/2010Les dépenses de l’UE relevant d’actions structurelles concernant l’approvisionnement en eau destinée à la consommation domestique sont-elles utilisées de façon optimale?
Luxembourg: O«ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DOMESTIQUE
COFINANCÉESAU TITRE DESACTIONSSTRUCTURELLES DEL’UE
AUCOURSDELAPÉRIODEDEPROGRAMMATION20002006EN
ESPAGNE,ENGRÈCE,AUPORTUGALETENITALIE,PRINCIPAUX
BÉNÉFICIAIRES DES FINANCEMENTS DE L’UE DANS CE DOMAINE.
CES INFRASTRUCTURES VISENT À AUGMENTER LA QUANTITÉ D’EAU
DISPONIBLE, À AMÉLIORERLA QUALITÉ DEL’EAU DISTRIBUÉEET
À ACCROÎTRE L’EFFICIENCE DES SYSTÈMES D’APPROVISIONNEMENT.
L’OBJECTIF DEL’AUDITÉTAIT D’ÉVALUERSILESSOLUTIONSLES
PLUS APPROPRIÉES ONT ÉTÉ ADOPTÉES, SI LES PROJETS ONT ÉTÉ
COURONNÉS DE SUCCÈS ET SI LES OBJECTIFS ONT ÉTÉ ATTEINTS AU
MOINDRE COÛT POUR LE BUDGET DE L’UE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
MISE EN ŒUVRE DE L’APPROCHE LEADER POUR LE DÉVELOPPEMENT RURAL
FR
Rapport spécial n° 5
MISE EN ŒUVRE DE L’APPROCHE LEADER POUR LE DÉVELOPPEMENT RURAL
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi 1615 Luxembourg LUXEMBOURG
Rapport spécial n° 5
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à¨la ¥n de l’ouvrage.Luxembourg: O©ce des publications de l’Union européenne, 2010
© Union européenne, 2010 Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
MISE EN ŒUVRE DES ÉLÉMENTS CARACTÉRISTIQUES DE L’APPROCHE LEADER PAR LES GAL POUR OBTENIR UNE VALEUR AJOUTÉE LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¯CARACTÉRISTIQUES LEADER±, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
QUALITÉ DE LA GESTION FINANCIÈRE ASSURÉE PAR LES GAL LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
GESTION DE LEADER PAR LA COMMISSION ET LES ÉTATS MEMBRES LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE L’APPROCHE LEADER.
ILS N’ONT PAS PRIS DE MESURES SUFFISANTES POUR LIMITER LES COÛTS ET LES RISQUES
SUIVI ET ÉVALUATION PAR LA COMMISSION ET LES ÉTATS MEMBRES LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ENCORE ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE LISTE DES PROJETS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Approche Leader: méthode appliquée en vue d’atteindre les objectifs de la politique de développement rural del’UE par une mise en œuvre participative(bottom-up) plutôt que selonl’approche normative (top-down) traditionnelle.
L’acronyme «Leader» signifie «liaison entre actions de développement rural».
Axe 4: s’agissant de la période de programmation 2007-2013, le développement rural s’articule autour de quatre axes correspondant à des ensembles de mesures cohérents.
L’approche Leader constitue le quatrième axe.
Bonne gestion financière: gestion régulière et transparente du budget de l’UE, conforme aux dispositions du règlement financier, et notamment aux principes d’économie, d’efficience et d’efficacité.
Effet d’aubaine: situation dans laquelle un projet subventionné aurait été intégralement ou partiellement réalisé même sans aide.
État membre: dansle cadre du présent audit,il s’agit des autorités chargées dela gestion des programmes Leader.
Pour cefaire,les États membres désignent une autorité de gestion.
Dans des États membres commel’Allemagne,l’Espagne etl’Italie, chacune desrégions dispose de son propre programme et de sa propre autorité de gestion.
GAL: groupe d’actionlocale, à savoir un partenariat public-privé ayant pourtâche de proposer une stratégie locale de développement et de sélectionner les projets.
Mesure: régime d’aide pour la mise en œuvre d’une politique. La mesure définit les règles applicables aux projets qui peuvent être financés.
Période de programmation: cadre pluriannuel de programmation et de mise en œuvre des politiques de l’UE, telles que le développement rural; la période actuelle couvre les années 2007 à 2013.
Programme de développement rural: document établi par un État membre et approuvé par la Commission pour planifier et mettre en œuvre la politique de développement rural de l’UE.
Programme Leader: document établi par un État membre et approuvé parla Commission pour planifier et mettre en œuvrel’approche Leader.
Valeur ajoutée: dans le cadre du présent audit, il s’agit des avantages résultant de l’approche Leader, comme le fait de pouvoir mieux définir les besoins locaux et trouver des solutions à ce niveau, un plus grand engagement de la part des acteurs locaux, ainsi que de meilleures perspectives d’innovation.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Avecl’approche Leader, les coûts etlesrisques sont plus élevés que dansle cadre des méthodes definancement traditionnelles.
Celatient aufait qu’il existe uneétapede miseen œuvresupplémen-taireetqu’unepartiedubudgetdel’UE est placéesousle contrôle d’une multitude de partenariatslocaux(àsavoirles GAL ou «groupes d’actionlocale»).
La manière dontles GAL ont appliqué l’approche Leader a eu pour effet de limiter les possibilités d’apporter une valeur ajoutée sur le plan des «caractéristiques Leader», bien quela Couraitrelevé quelques exemples de bonnes pratiques. L’approche participative étaitlimitée dansles GAL où la majorité dessubventions a été octroyée aux organisations qui en étaient membres; la valeur ajoutée qu’un partenariat estsus-ceptibled’apportern’apasétéobtenue dansles GAL oùles autoritéslocales ontla mainmisesurlaprisededécision;peude GALpouvaientdémontrerqueleursstra-tégiesouleursprojetsétaientinnovants ou permettaient uneinteraction entre dif-férentssecteurs.Les GAL n’ont pascentré leurattentionsurlaréalisation des objectifs deleursstratégieslocales.
Lescoûtsadditionnels et les risques associés à Leader se justifient par la valeur ajoutéequepeutapporteruneapproche participative etfondée surle partenariat(à savoirlefaitdepouvoir mieuxdéfinirles besoinslocaux ettrouver dessolutions au niveaulocal,unplusgrandengagement dela part des acteurslocaux, ainsi que de meilleures perspectives d’innovation).
Cesinsuffi-sancesrappellent celles mises en évidence parla Cour danssonrapport annuelrelatif àl’exercice 2000.
La Cour a examiné si l’approche Leader a¨été mise en œuvresuivant des modalités quiapportentunevaleurajoutéeetavec un minimum derisques pourla bonne ges-tionfinancière.
La Cour acontrôlél’action des GALen matière de miseen œuvre des programmes Leader+, pour lesquels les dernièresdépensesontétéeffectuéesen 2009.La Cour a également évaluélesstra-tégies élaborées parles GAL danslecadre del’axe¨4,quidéfinissentleursplansde mise en œuvre del’approche Leader pourla période 20072013.
La Commission et les États membres nese sontpas montréssuffisammentexigeants et partagent avecles GAL une part deres-ponsabilité danslefait quela valeur ajoutée susceptible d’être apportée par l’approche Leader ait étélimitée.Ils n’ont pas pris de mesuressuffisantes pourlimiterles coûts etlesrisques.
Dix ans aprèsle dernier audit dela Courrelatif à Leader,les mêmes insuffisances persistent.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La Commission n’a encore démontré nil’ef-ficacité nil’efficience dela dépense;ilen va de même pourlavaleurajoutéeappor-tée parl’approche Leader etla mesure dans laquellelesrisques connussesont concré-tisés.Ellen’apasencoredéterminénon plusles coûtsréels dela mise en œuvre.
Comptetenudelapersistancedesinsuf-fisances,la Courrecommande, d’une part, que la Commission et les États membres clarifientlesdispositionsvisantàréduire lerisque d’effet d’aubaine et veillent àleur respectet,d’autrepart,qu’ilss’assurent queles procédures de sélection des projets sont objectives et dûment documentées et quele principe du partenariat est effectivement appliquésurleterrain.
La conformité auxdispositionsdurèglementfinancier passe nécessairement parla mise en place de procédures efficaces permettant d’éviter toutrisque deconflit d’intérêts.
Celasup-pose,delapartdes membresdes GAL,la remise de déclarations d’intérêts,l’absence de participation àl’évaluation et àla sélec-tiondesprojetsetlanotificationdetout cas deconflit d’intérêts potentiel àl’auto-rité de gestion.
La Commission devraits’assurer que, pour lerestedelapériodedeprogrammation 2007-2013, les États membresdemandent aux GAL defixer des objectifs mesurables, propresàleurterritoireetsusceptibles d’être atteints par le programme Leader.
Les États membres devraient exiger des GAL qu’ilsrendent compte delaréalisation des objectifs deleurstratégielocale, dela créationdevaleurajoutéeparl’adoption de l’approche Leader, ainsi que de l’efficience des dépenses subventionnées et des coûts defonctionnement.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
1 Les subventions sont co¥nancées par l’UE et les pouvoirs publics des
Leaderestla méthode detype participatif(bottom-up) quel’UE aretenue pour mettreen œuvresa politique de développement rural.Elle présenteseptcaractéristiques(voir graphique1).
Des «groupes d’actionlocale»(appelés GAL) bénéficient d’un soutien financier pour mettreen œuvredesstratégieslocalesdedéve-loppement, généralementsouslaforme desubventionsversées à des projetslocaux1(voirl’annexe pour des exemples de projets financés).
Les GAL sont des partenariats entre membres de petites communautés rurales2issus des secteurs public et privé(ainsi que nonlucratif).
États membres concernés.
Dans la plupart des cas, la subvention ne représente qu’une partie du coût total du projet, le béné¥ciaire devant également apporter sa contribution.
Les dépenses de fonctionnement des GAL sont également co¥nancées par l’UE et par les autorités de gestion nationales ou régionales.
2 Dont la population n’excède pas 150 000 habitants.
LES SEPT CARACTÉRISTIQUES DE L’APPROCHE LEADER
Approche participative pour l’élaboration et la mise en œuvre des stratégies
Stratégies locales de développement par zone
Partenariats locaux public-privé: groupes d’action locale
Actions intégrées et multisectorielles
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
3 Les nouveaux États membres ont pu mettre en œuvre une mesure similaire dans leurs programmes opérationnels de développement rural à partir de la période 2004-2006.
4 Règlement (CE) n° 1698/2005 du Conseil du 20 septembre
2005 concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (Feader) (JO L 277 du 21.10.2005, p. 1).
Lesrèglements del’UEfixentles objectifs politiquesetlecadre légal.
Les États membresétablissent des programmes nationaux ou régionaux pourla mise en œuvre del’approche Leader, qui sont soumis à l’approbation de la Commission.
Les GALpotentielle-mentintéressés développent des stratégieslocales conformes aux exigences desautorités nationales ourégionalesetsoumettent à celles-ci leurs demandes de financement.
Les États membres sontchargés desélectionnerles GAL, deverserl’aide del’UEet la part decofinancement national,ainsi que d’assurerlesuivi et lecontrôle dela mise en œuvre.
Les GALsontresponsables dela sélection des projets àfinancer.
Dans certains États membres,les GALsélectionnent des projetsjusqu’àconcurrence d’uneenve-loppe financière annuelle,le traitement des demandes de subven-tionsetleversement decelles-ciétantassurés parlesautorités régionales ou nationales.
D’autres États membres délèguentaux GALla responsabilité del’ensemble du processus etleur octroient des budgets annuels ou pluriannuels pour leur permettre de verser lessubventions.
Leaderacouvert,entant qu’initiativecommunautaire, une première période qui a débuté en 1991 et a été suivi des programmes Leader II (1994-1999) et Leader+ (2000-2006)3.
Bien quela période couverte par Leader+ ait officiellement pris fin en 2006,la mise en œuvre des projets etles dépenses y afférentes pouvaient se pour-suivrejusque mi-2009.Leader+acompté893 GAL dansl’EU-15 et 281 dansles nouveaux États membres.
La contribution del’UE au programme Leader+ devraitfinalement s’élever à 2,1 milliards d’euros.
À partir de2007,Leaderaétéintégré danslerèglementrelatif au développement rural4 en tant qu’autre approche possible pour atteindreles objectifs destroisaxes«classiques» dela politique correspondante(voir encadré 1).
Axe 1: mesures visant à améliorer la compétitivité de l’agriculture et de la sylviculture par un soutien à¨la restructuration, au développement et à l’innovation.
Axe 2: mesures visant à améliorer l’environnement et l’espace rural par un soutien à la gestion des terres.
Axe 3: mesures visant à améliorer la qualité de la vie dans les zones rurales et à encourager la diversification des activités économiques.
Axe 4: utilisation de l’approche Leader pour atteindre les objectifs des axes 1 à 3.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
5 L’axe 4 (Leader) représente 5¨à¨11¨% des dépenses prévues au titre des programmes de développement rural dans les États membres de l’EU-15 et 2,5 % au minimum pour les programmes des nouveaux États membres.
La Commission a approuvé la plupart des nouveaux programmes de développement rural nationaux et régionaux en 2007 et au début de 2008.
Fin 2009,les États membres avaientsélectionné plus de 2 000 GAL danslecadre del’axe 4.
Les dépenses del’UE prévues au titre del’axe Leader pourla période de programmation actuelle sont del’ordre de 5,5 milliards d’euros(voir graphique2)5, montant auquel s’ajoute un cofinancement public national de 3,4¨mil-liards d’euros.
6 Dans les méthodes dites normatives, les autorités nationales ou régionales dé¥nissent les mesures de dépenses et les critères de sélection des projets, puis des membres de leur personnel évaluent les propositions de projets et décident des subventions à octroyer.
Certaines tâches relevant des régimes d’aide nationaux ou régionaux peuvent être e Â e c t u é es par les agents des bureaux locaux.
La participation delacommunautélocale, obtenueau moyen de l’approche participative, peut également produire des effets moins tangibles comme «le renforcement des capacités et du pouvoir de la populationlocale»8(voir graphique 3).
7 «Le principal concept qui soustend l’approche Leader est le fait que […] les stratégies de développement sont plus e©caces et plus e©cientes si elles sont décidées et mises en œuvre au niveau local par les acteurs locaux», Commission européenne, Factsheet, «L’approche Leader».
8 «Le renforcement des capacités et du pouvoir de la population locale dans le cadre de Leader devrait être considéré comme une valeur ajoutée supplémentaire pour les communautés rurales.»
Réponse de la Commission au rapport annuel relatif à l’exercice 2000.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
9 Rapport annuel relatif à l’exercice 2000, points 3.96 à 3.112 (JO C 359 du 15.12.2001).
10Cet aspect est développé aux points 72 à 77 et 104 à 106.
Les GALconstituent unéchelonsupplémentaire dansla miseen œuvre, ce qui entraîne des coûts additionnels.
La délégation dela prise de décisionà des partenariatslocauxcomporte également des risques pourla bonne gestionfinancière desfonds del’UE en ce qui concernele caractère équitable,la transparence etl’obliga-tion derendre compte, ainsi queles principes d’économie, d’efficience et d’efficacité.
Lors du dernier audit du programme Leader qu’elleaeffectué(voirrapportannuelrelatifàl’exercice 20009), la Cour avait constaté que desinsuffisances graves affectaientla gestionfinancière assurée parles GAL, àsavoir: unrisque d’effet d’aubaine résultant del’octroi de subventions rétroactives parles GAL;le manque detransparence danslasélection des projets;le risque de conflits d’intérêts; des coûts defonctionnement élevés; lalongueur des procédures).
La Commission avait répondu qu’elle étaitconsciente desrisques.Sa principaleactionavaitconsisté à¨encouragerles bonnes pratiques etla bonne gestionfinancière parla diffusion d’orientations etl’échange d’informations10.
RÔLE DES GAL DANS LA MISE EN ŒUVRE DE L’APPROCHE LEADER
Que peuvent réaliser les GAL?
Quel devrait être le rôle des GAL?
Comment les GAL peuvent-ils apporter une valeur ajoutée?
De meilleures stratégies:
Obtention de résultats et de réalisations spéciques des actions et projets.
une évaluation plus précise des besoins locaux;
Faire participer diérents secteurssocio-économiques de la communauté locale.
une détermination plus précise du potentiel local, ainsi que des solutions intégrées et novatrices.
Élaborer des stratégies intégrées de développement rural.
Une mise en œuvre plus ecace:
Impact: réalisation des objectifs de développement rural tels qu’ils ont été transposés dans la stratégie locale.
Sélectionner des projets et leur octroyer des subventions pour mettreen œuvre les stratégies locales.
une sélection plus ecace des projets; un suivi plus étroit et une réactivité accrue;
Partager les informations et l’expérience acquise, dans le cadre de rapports, par la mise en réseau et par la coopération.
un engagement et un enthousiasme plus grands.
Impact indirect: les autres activités locales gagnent en ecacité (hors programme Leader).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ÉTENDUE ET APPROCHE DE L’AUDIT
11En Pologne, les GAL ont mis en œuvre des programmes Leader+ transitoires, qui n’étaient pas comparables à ceux des autres États membres.
Comme cela estindiqué ci-dessus,l’approche Leader entraîne davantage de coûts et de risques queles méthodes plus classiques et centralisées de mise en œuvre dela politique de développement rural; par contre, elle estsusceptible d’apporter une valeur ajoutée grâce à ses sept caractéristiques.
C’est pour cela quela Cour a formuléla question d’audit suivante: L’approche Leader a-t-elle été mise en œuvre suivant des modalités qui permettent d’apporter une valeur ajoutée, avec un minimum derisques pourla bonne gestion financière?
La Cour afondéson auditsur: o desquestionnairesd’auditremplisparunéchantillonde 202¨GALsélectionnésde manièrealéatoiredans23États membres; o un examen dela documentation pour 27 de ces GAL; o descontrôlessur placeet desétudes decasconcernant13 de ces GAL et portant sur plus de 60 projets représentatifs de la diversité deceux qu’ilsfinancent(voirlaliste des projets figurant en annexe); o un audit des autorités de gestion des 11 programmes Leader concernés, qui représentent ensemble plus de 40 % desfonds del’UE prévus pourla période de programmation 2007-2013; o un audit des activités menées parla Commission dansle cadre de Leader.
Au premiersemestre 2009, moment oùlestravaux d’auditsurle terrain ont été réalisés,les GAL avaient depuis peu clôturéla mise en œuvre deleurs stratégies Leader+11 pourla période 2000-2006 etavaientétésélectionnés par les États membressurla base de leurs stratégies pourl’axe 4, qui déterminentleurs plans de mise en œuvre del’approche Leader pourla période 20072013. Àl’ex-ception del’Allemagne et del’Aragon (Espagne),les GAL n’avaient pas encore commencé à mettre cesstratégies en pratique.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
12Notamment la communication de la Commission aux États membres du 14 avril 2000 ¥xant les orientations pour l’initiative communautaire concernant le développement rural (Leader+) (JO C 139 du 18.5.2000, p. 5) et les articles 61 à 65 du règlement (CE) n° 1698/2005.
La Cour a défini des critères en matière de «bonnes pratiques» en sefondant surlalégislation et sur des documents et des publications dela Commission12.
Surla base de ces critères, elle a examiné la performance des GAL sélectionnés pourla période couverte par Leader+eteuégardàleursstratégies pourl’axe 4.L’auditaété effectué dansleslocaux des GAL pour permettre d’examiner toute la documentation pertinente et de discuter,avecle personnel et les membres du GAL, du contexte et dela stratégie appliquée.
Les projetssélectionnés ont égalementfaitl’objet d’uncontrôlesur place et d’entretiens avecleurs promoteurs.
Danslescasoù desfaiblessesoudes bonnes pratiquesontété identifiées,lesinformations correspondantes relatives au suivi et àl’évaluationàl’échelle nationale ourégionale,lessystèmes de contrôle etles procédures ont été évalués pour déterminersiles pratiques en question étaient représentatives.
La Cour a apprécié la performance dela Commission et des États membres en matière de gestion, desuivi, d’évaluation et desupervision de Leader en sefondant surles programmes régionaux et nationaux,les règles defonctionnement,les résultats desinspections,les rapports sur la mise en œuvre etles évaluations.
L’audit a notamment porté sur l’évaluation, parla Commission, del’axe 4 des 11 programmes de développementruralconcernés etsurlasélection des GAL pour l’axe 4 parles États membres.
Les observations sont regroupées, en fonction des principales responsabilités, àsavoir: o la mise en œuvre des éléments caractéristiques de Leader par les GAL; o la bonne gestionfinancière parles GAL; o la gestion des programmes Leader parla Commission et par les États membres; o le suivi et l’évaluation par la Commission et par les États membres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
GAL SÉLECTIONNÉS ET BUDGETS PRÉVUS POUR LA MISE EN ŒUVRE DE LEURS STRATÉGIES ¦AXE 4§
État membre (Région)
Référence du GAL relatif à l’axe 41
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
MISE EN ŒUVRE DES ÉLÉMENTS CARACTÉRISTIQUES DE L’APPROCHE LEADER PAR LES GAL POUR OBTENIR UNE VALEUR AJOUTÉE
LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¦CARACTÉRISTIQUES LEADER§, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
L’approche participativeviseà promouvoirlocalementle déve-loppementrural parl’implication delacommunautélocale, des groupes d’intérêts économiques et sociaux et de représentants des organismes publicset privés.Lacommunautélocaleestcensée participer àla détermination dela stratégiela plus pertinente sur le planlocaletàla miseen œuvre desactivités(projets) nécessaires pourréaliserles objectifs de cettestratégie.
Tousles GAL ont obtenu,à des degrés divers, une participation delacommunautélocale, maiscertains d’entreeux ont octroyé la plus grande partie des subventions Leader+ aux organisations comptant parmileurs membres
Les GAL ont utilisé des méthodes variées pourinformerla commu-nautélocale des possibilités d’obtenir dessubventions enfaveur de projets:àl’occasion deréunions ou d’évènements publics,au moyen de brochures, de publications ou deleurssites web, ainsi que parl’intermédiaire deleurs membres.
Cefaisant,les GAL ont nonseulementréponduà une demande desubventions préexistante, maisils ont aussi probablement encouragé d’autres acteurs locaux à envisager de nouveauxinvestissements ou de nouveaux projets.En Toscane(Italie)parexemple,le GALdisposaitd’un point d’informationausein delachambre decommercelocale.
Les programmes Leader ont égalementfaitl’objet d’une publicité danslapresselocaleetau moyendepanneauxaffichéssurles sites des projets.
En Hongrie,le GAL afait mieux connaître Leader en plaçant des panneaux àl’entrée de chaque village.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
13En Grèce, les règles nationales interdisaient ce type d’assistance à partir du moment où un appel formel à propositions de projets était publié.
Les promoteurs de projets interrogés avaient tous versé entre 1 200 et 3 500 euros à des consultants pour qu’ils établissent leurs demandes de subventions.
Photo n° 1: Hongrie – Panneaux annonçant la participation du village aux programmes Leader
Tousles GAL disposaient également de bureauxlocaux, où des employés assistaient les promoteurs de projets dans la préparation de leurs demandes de subvention13.
Ce «service de consultations gratuites» a constitué un facteurincitatif en faveur dela présentation de demandes de subventions, sachant que sanslui,les promoteurs inexpérimentés, notammentceux de projets d’envergurelimitée, auraient pu être découragés parlalongueur etla complexité des procédures(voir point 70).
Sidenombreuxprojetsconsistaientenl’octroidesubventions directes pour desinvestissements, ou pourla réalisation d’études oul’organisation d’évènements,certains GAL ont égalementfait preuve d’anticipationentravaillantaveclesacteurslocauxàla rechercheetàl’élaborationdeprojetsplusstratégiquesàpar-tir des premièresidéesformulées.Parexemple,le GAL du Land de Mecklembourg-Poméranie occidentale(Allemagne) a créé des groupes de travail appelés «cellules d’innovation» pour orienter et soutenirles promoteurs des projetsles plus complexes.
En Irlande, le GALarecruté des«agents de développement», dontletravail consistaitàrechercheractivementetà développer desidées de projetssusceptibles defavoriserlaréalisation des objectifsstra-tégiques(voir encadré2).
RÔLE DES AGENTS DE DÉVELOPPEMENT DE PROJETS DANS LE GAL D’IRLANDE
Les agents de développement étaient chargés d’analyser, de définir et d’élaborer, de stimuler et de promouvoir des activités et desinitiatives.
L’agent chargé du secteur «alimentation» avait par exemple pour tâche de développer et de commercialiserla marque régionale de produits alimentaireslocaux, de concevoir des initiatives en matière d’agriculture alternative, etc. L’agent tenait un blog, participait à des réunions ou à des événements, en organisait lui-même et encourageait l’élaboration de projets par des professionnels du secteur alimentaire, qu’il assistait dans cette tâche.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
SUBVENTIONS ACCORDÉES AUX GAL ET AUX ORGANISATIONS
% des dépenses publiques
% des projets
Y compris les organismes dans lesquels des membres du GAL avaient un intérêt direct.
Les données relatives à l’Aragon ne tiennent pas compte des subventions accordées aux petites entreprises lorsque les promoteurs faisaient parties du GAL.
La politique d’adhésion du GAL encourage la participation de la communauté et ne restreint donc pas les possibilités en la matière (voir point 19).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Au niveau décisionnel, les partenaires économiques et sociaux ainsi que d’autres représentants de la société civile, tels que des agriculteurs, des femmes du milieu rural, des jeunes ainsi que leurs associations, doivent représenter au moins 50 % du partenariat local (article 62 du règlement (CE) n° 1698/2005).
Tousles GAL ont associéla communautélocale àl’élaboration de leursstratégies«axe4», maisà des degrés divers.L’un des GAL français(Languedoc-Roussillon) etcelui de Bavière organisaient desateliersthématiques danslecadre d’un processus participatif pour déterminerlesforces,lesfaiblessesetles opportunités deleurterritoirelocal,ainsi queles menaces qui pèsent dessus (SWOT – strengths, weaknesses, opportunities andthreats), et pour débattre delastratégie.
Tousles GAL organisaient desréunions publiques pour présenterle programme Leader et collecter des idées de projets, maisen Toscane, en Irlande, au Portugaleten Castille-La Manche (Espagne),il était difficile d’établir sila consultation avait eu uneincidencesurl’analyse SWOT effectuée parle GAL ousurla définition des objectifs delastratégielocale et,le caséchéant,dansquelle mesure.Laconsultationservaitavant tout à stimuler et à évaluerla demande concernantles différentes mesures envisagées et àrecueillir des propositions de projets.
AU NIVEAULOCAL
L’une des caractéristiques principales de l’approche Leader est que les décisions doivent être prises non pas parles pouvoirs publics, maisdanslecadred’unpartenariatlocalpluslargeauquelles administrationslocales participentsansavoir unevoix prépondérante14.
La participation dela communauté peut être renforcée en permettant àtoutesles partiesintéressées au niveaulocal de prendre partauxactivités du GALetens’assurantquetousles acteurslocaux essentielssontreprésentés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL n’ont pastoujours établi un partenariat public-privé efficace
Par contre, en Grèce,le GAL en comptait moins etl’adhésion se faisait surinvitation, ce qui peut avoir entraînél’exclusion d’organismes et d’habitantslocauxsusceptibles d’enrichirle partenariat(voir encadré 3).
Nombre de membres du GAL
COMPOSITION DU GAL EN GRÈCE
L’adhésion au GAL Leader+ se faisait sur invitation; les acteurs locaux ne représentaient qu’une petite partie des membres et la structure du GAL donnait aux représentants du secteur public la possibilité d’influer sur la prise de décision.
Organisé comme une entreprise, le GAL comptait 15 actionnaires et son capital était détenu à 97 % par les collectivités locales.
Le conseil d’administration, composé de neuf représentants des principales municipalités (maires pourla plupart),instituait une commission chargée de se prononcer surles demandes de subventions.
Celleci était constituée de représentants de trois municipalités et de quatre autres organismes:la chambre de commerce, une association d’agriculteurs pratiquant l’agriculture biologique, une association de femmes et un organisme de recherche.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Tousles GAL audités comptaient parmileurs membres desrepré-sentants de différentssecteurs et de groupes divers, notamment desautoritéslocales,dessecteursdutourismeetdel’agricul-ture,¨ainsi que des petites entreprises.
Tous comptaient également desfemmes parmiles membres deleurs comités de décision.
Les jeunesconstituent unimportant groupecible pourla politique de¨développement rural del’UE etleur participation au processus de prise de décision peutfaire en sorte queleurs besoins etleurs perspectivessoient dûment pris enconsidération et que desso-lutionsappropriéessoient misesen œuvre.Seuls7des13 GAL relevant del’axe4comptaient desreprésentants delajeunesse parmileurs membres(etles GAL en Espagne et en Hongrie étaient lesseuls oùelleétaitreprésentéeau niveau ducomité de décision).
D’autres GAL ontinvoquélefait qu’il n’existait pas d’organisations dejeunes dansleur région, mais aucun n’avait entrepris d’action spécifique pour permettre auxjeunes de participer à ses travaux.
Danstousles GAL,le comité de décision ne comptait pas plus de 50 %de membresissusdusecteurpublic,commeleprévoitle règlement.
Les GALfrançais étaientles seuls à disposer derègles internesimposantun«doublequorum»:les membresissusdu secteur privé doiventconstituer au moins 50 % des votants pour qu’une décision puisse être priseaucours d’uneréunion(même si cetterègle n’était pastoujours appliquée).
La Cour a constaté plusieurs autres cas où les principes Leader n’étaient pas rigoureusement respectés. En France (LanguedocRoussillon), la voix du président du comité de programmation pour Leader+étaitprépondérante,cequiaccordaitune majoritéde faitauxreprésentants dusecteur public.
Dansle GAL du Pays de la Loire (France), les membres ducomitéissus dusecteur privé étaient principalement des représentants d’associations créées par les pouvoirs publicslocaux(voir encadré4).
Ce comité proposait des projets au«Syndicatintercommunal», qui prenaitla décision finale concernantlessubventions accordées aux projets.
COMPOSITION DU GAL DU PAYS DE LA LOIRE¢FRANCE£
Le GAL a procédé à une évaluation interne qui a révélé que «la composition de ce Comité de Programmation pose cependantle problème dela représentativité del’ensemble des acteurslocaux.
En effet,les partenaires privés retenus sont quasiment tous issus des associations de Pays [un regroupement de communes]».
«Chacune de ces associations est présidée par un élu».
«Or, même si ces associations possèdent une connaissance très poussée des problématiques du territoire […], il aurait été intéressant d’intégrer des responsables d’entreprises locales ou encore des associatifs non issus du Pays.
D’autre part, ni la Chambre de Commerce et de l’Industrie, ni la Chambre des Métiers n’étaient représentées, seule la Chambre d’Agriculture possédait un représentant au sein du Comité de Programmation».
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
15Le GAL de Bavière avait également approuvé des
Au Portugal,le GAL prenait parfois des décisionssurla base de quelquesvoixexprimées uniquement parlesreprésentants des conseilslocaux(voir encadré 5)15
.Lecas échéant,la valeur ajou- propositions de projets alors que peu de membres étaient présents (voir encadré 14).
tée qu’un partenariat pouvait apporter àla prise de décision était inexistante.
STRATÉGIES LOCALES
DÉVELOPPEMENT
L’approche parzoneveut queles GAL définissentet mettenten œuvre une stratégie de développement en tenant compte dela situation particulière deleur territoire, ainsi que de ses forces et de sesfaiblesses.
Pour tirer pleinement parti de ce potentiel,les GAL doivent traduireleurs besoins etleurs perspectives spécifiques en objectifslocaux et appliquerleur stratégie en sefocalisant surla réalisation de ces objectifs.
Les objectifs des GAL doivent définiren détaillesrésultats que ceux-ci entendent obtenir au niveaulocal au moyen deleurstra-tégie, de manière àfournir un cadre clair et des orientations précises pourla gestion quotidienne des programmes,ainsi qu’une base pourla gestion dela performance etl’obligation derendre compte.
PARTICIPATION AUX VOTES DANS LE GAL PORTUGAIS
Le comité de décision du GAL était constitué de représentants des trois municipalités (qui assuraient à tour de rôle les fonctions de président, vice-président et trésorier), d’une association culturelle, d’une association de petites entreprises, d’une association d’industriels locaux et d’une association d’agriculteurs.
Les auditeurs dela Cour ont examinéles comptes rendus des huit réunions au cours desquellesles projets sélectionnés ont été approuvés.
Lors de trois de ces réunions,les membresissus des municipalités et ceuxissus d’autres horizons étaient en nombre égal.
Lors des cinq autres réunions, les représentants des municipalités étaient majoritaires.
À deux reprises, le GAL a sélectionné des projets uniquement sur la base des voix des représentants des trois municipalités.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL nesesont pasvéritablementfocaliséssurlaréalisation des objectifs deleurstratégielocale(par zone)
Les objectifs delastratégielocale Leader+ des GAL n’étaient pas spécifiques, mesurablesetréalisables dans un délai déterminé.
Laplupartd’entreeuxavaientuncaractèretellementgénéral qu’ils pouvaients’appliquerà n’importe quellezonerurale(voir l’exemple dansl’encadré 6).Les objectifstels que«luttercontre l’exoderural etl’abandon del’agriculturetraditionnelle»(GAL portugais) auraient pu être mesurables, mais, enl’absence de données surlasituation de départ ousurcelle à atteindre,ils nel’étaient pasdanslapratique.Lesobjectifsétaientexprimésentermes vagues.
Par exemple, «promouvoirl’identité delarégion parl’amé-lioration etla promotion des produits et serviceslocaux»(Grèce), ce qui revient à décrire ce quele GAL entend faire et nonla situation qu’ilsouhaite créer.
Les GAL nesesont pasfocaliséssurlaréalisation des objectifs.
En France(Languedoc-Roussillon), par exemple,l’objectif premier des stratégies Leader+ était d’utiliserles nouvellestechnologies pourrenforcerla compétitivité delazonerurale.
Lorsquela possibilité d’obtenir uncofinancement par un programme national consacré aux projetstouristiques s’est présentée,le GAL a ajouté une nouvelle mesure de dépense pourfinancer desinstallations telles qu’un centre VTT.
GAL DE MECKLEMBOURGPOMÉRANIE OCCIDENTALE: EXEMPLES D’OBJECTIFS RELEVANT DE LA STRATÉGIE LOCALE
Quatre objectifs ont été fixés:
1) renforcement de l’attractivité de la région;
2) mise en réseau des zones touristiques;
3) nouveaux services et activités liées à l’emploi;
4) renforcement de la structure économique régionale par une attitude d’ouverture et par l’appui aux nouvelles possibilités en matière de création d’emploi.
Chacun de ces objectifs était suivi d’une rubriqueintitulée «objectif/stratégie» décrivantla situation et ce que le GAL entendait faire en termes généraux, par exemple «soutenir des initiatives destinées à qualifier et à former les femmes et les jeunes».
Il n’y avait aucune indication spécifique concernant ce que la mise en œuvre de la stratégie devait permettre de réaliser.
Les objectifs stratégiques n’étaient assortis d’aucune donnée sur la situation de départ ni sur celle à atteindre.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Laréalisationdesobjectifsdelastratégielocalen’était pasun facteur déterminant pourla sélection des projets (voir encadré7).
Àtitre d’exemple,au Portugal,le GAL prévoyait definancer des installations touristiques «en rapport avecles thèmes territoriaux forts»delastratégie:auconfluentdelaculturelocaleetdes fleuves.
Le GAL a accordé une subvention à un centre de kart pour l’achatdekartsetdechronomètressupplémentaires,sanslien manifeste avecle moindrethèmeterritorial.
PROJET D’ACHAT DE PANNEAUX DE SIGNALISATION¢PORTUGAL£
L’un des objectifs du GAL consistait à rechercher, établir et promouvoir des parcours touristiques à thème.
Le GAL a utilisé le budget de la mesure correspondante pour octroyer une subvention à la municipalité en vue de l’achat de panneaux de signalisation, y compris de signalisation routière, tels que des panneaux «Stop», et pour tracer deslignes blanches au centre de routeslocales ou de parkings.
Certains des panneauxindiquaientla direction vers l’une ou l’autre attraction touristique, mais le projet n’a abouti à la création d’aucun parcours touristique à thème proprement dit.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
16Cela vaut également, dans une moindre mesure, pour l’Irlande.
Compte tenu du niveau élevé de la demande, le GAL a lancé un nouvel appel à propositions de projets dans ce domaine.
En Grèce, en Toscane et en E spagne16, les GAL mettaientleurs stratégies en œuvre sousla forme de «mesures» définies parl’État membre pour classerles projets similaires par catégories à des fins de gestion budgétaireet d’information.Parexemple,en Grèce, le GALs’occupaitde mesurescomme«aidesàl’investissement pourlesentrepreneurs».
Celle-ciétaitsubdiviséeen«projets de tourismerural»,«projets detechnologies moderne», etc. Ceux-ci étaientàleurtourclassés par«actions»,telles que«création de lieux d’hébergementtouristique».
Ceclassementfacilitelesuivi etlecontrôledesactivitésdes GAL, maiscomporteégalement lerisque queceux-ci mettent en œuvreles mesures de dépenses (enévaluantetensélectionnantles projetsenfonction deleur éligibilité)sanstenir compte des objectifs delastratégielocale.
18À l’exception, en partie, du GAL de Bavière, qui a organisé un atelier
pour examiner si les objectifs de la stratégie Leader+ avaient été atteints.
Parla publicité qu’ils ontfaite,les GAL ont privilégiéles propo-sitionsdeprojetsremplissantlesconditionsd’éligibilitéd’une mesureparticulière,plutôtquelesprojetsquiauraientpermis d’atteindre un objectifspécifique delastratégielocale.
Les GAL évaluaientla«conformité» des projetsàlastratégie ouleur«co-hérence» avec celle-ci, maisles objectifs étaienttellement généraux qu’il était pratiquementimpossible de disqualifier un projet unefoiscelui-ci déclarééligible,à moins d’un dépassement des créditsallouésàla mesure.Les GALcontinuaientàaccorder des subventions alors même queles objectifs de résultats avaient été atteints17.
Le suivi etla présentation d’informations ont eu pour effet de renforcer encorela prépondérance des mesures:les GAL surveillaient etanalysaientles projets misen œuvre pourchaque mesure de dépense, et enrendaient compte, maisils ne collectaient aucune donnée en vue de déterminer siles objectifs dela stratégielocale avaient été atteints, ni ne vérifiaient,le cas échéant, dans quelle mesure.
Par exemple, en Irlande, le GALa publié uncompterendu deses réalisationsauterme du programme Leader+.
Cecompterendu comportait unesectionintitulée«ce que nous avons promis», où les objectifs stratégiques étaient répertoriés.
La section suivante, intitulée «ce que nous avonsréalisé», décrivaitles projets mis en œuvre.
Ceux-ci étaient classés par mesure, commeles «projets de formation».Il n’yavaitaucune précisionsurce quiavaitétéfait (ouréalisé) parrapport aux objectifsstratégiques.
En Allemagne et en France, oùles GAL n’étaient pas tenus de se conformer à des mesures nationales ourégionales,ceux-ci ontégalementrendu compte des projets mis en œuvre et non des objectifs atteints18.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Au momentdel’audit,laplupartdes GALn’avaientpasencore établileurscritères desélection des projets, ni misen place un système de suivi et d’évaluation pour la période de programmation 2007-2013;lesinformations disponiblesindiquent cependant que les GAL n’ont prévuaucunchangementimportant.Lesstratégies «axe 4» des GAL n’étaient pas assorties d’objectifsspécifiques au niveau local et tous les États membres,saufun,imposaientle recours à des mesures communes(voir point 84).
APPROCHES
MULTISECTORIELLES
Leader est censé constituer une approche novatrice.
Les GAL doiventconcevoirleursstratégiesetlesappliquer de manièreà mettre tout en œuvre pour promouvoir concrètementle dévelop-pementruralenapportant desréponses novatricesauxanciens et aux nouveaux problèmes du monderural.
Les GAL peuvent apporter une valeur ajoutée par une action différente de celles des autres programmes ou desactionsentreprises parlesautorités locales.
Les projetsrelevant des activités courantes des autorités locales ou quisont éligibles à d’autres programmes ne devraient donc êtrefinancés par Leader que dans des circonstances exceptionnelles, dûmentjustifiées par un besoin stratégique particulier.
Detype multisectoriel,laconceptionetla miseen œuvre dela stratégie,fondéessurl’interactionentrelesacteursetentreles projets de différents secteurs del’économielocale, sont une autre caractéristique del’approche Leader.
Les GAL n’ont guère pu prouver queleursstratégies etleurs projets comportaient des aspects novateurs ou uneinteraction entre différentssecteurs.Les GALontfinancédesprojetsassezsem-blablesàceux desautres programmes del’UE oucorrespondant aux activités courantes des autoritéslocales
L’interactionentrelesacteurs de différentssecteursexistaitau sein des partenariats des GAL,commecelaest décritaux points 18 à 23, mais pas de manièresignificative dansle cadre desstra-tégies ou des projets des GAL.
Certains GAL ont été en mesure de présenter des exemples d’interaction, comme en Irlande, où la stratégie a permis de rassembler des producteurs, des détaillants et desreprésentants dusecteurtouristique pourcommercialiser desproduitslocaux.
Toutefois,laplupartdes GALontoctroyé dessubventionsà des projetsindépendants destinésàsoutenir l’activité normale des promoteurs(voir annexe).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
19L’évaluation des propositions de projets par les GAL est abordée au point 58.
S’agissant de Leader+,les GAL étaient tenus d’évaluerle caractère novateur et expérimental des propositions de projets àlalumière decritères précis(voirtableau 3)19.
En Toscane,le GAL alancé un appel à propositions de projets dans le cadre de la mesure «soutien aux entreprises pour l’innovation en matière de procédés et de produits».
Un producteur de pommes a transmis au GAL une proposition de projet consistant essentiellement à acheter des cageots defruits ordinaires. Le GALl’a classée comme «investissement novateur permettant de réduireles coûts de productionet defaciliterlarécolteetl’emballage»,au motif qu’elle était«novatrice pourl’entreprise elle-même».
Cetteclas-sificationa permisau projet d’obtenir une note de 7sur 10 pour l’innovation.
En Hongrie,le GAL a évaluéles propositions de pro-jetssurle plan de«l’innovation et dela nouveauté» et a accordé la note maximaleauxsix projetsexaminés.L’un des projets por-taitsurlarénovation desinstallations d’une pension defamille, comprenantnotammentl’achatdebicyclettesdestinéesàêtre utilisées parles clients, ce qui constituait une nouvelle prestation au niveaulocal.
Ce n’était pasle cas du projet consistant àtracer une piste conduisant au vignoble du promoteur, ou de celui visant à consoliderles murs d’un presbytère endommagés àla suite d’un affaissement.
CARACTÈRE NOVATEUR DES PROJETS SÉLECTIONNÉS
Les GAL disposaient-ils de critères précis pour évaluer le caractère novateur et expérimental des projets?
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Pondération attribuée au critère «innovation» dans l’évaluation globale (en%) n . d .
En France et en Allemagne, les GAL n'ont pas documenté la moindre évaluation de projets fondée sur des critères de sélection, contrairement au GAL en Irlande.
Celui-ci n'a cependant pas attribué de notes.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Danssonrapportannuelrelatifàl’exercice2000,la Courfaisait observer queles GALaccordaient dessubventionsà des projets qui auraient pu être financés par d’autres programmes.
La réponse dela Commission était que «[…]il peut être approprié de financer dansle cadre de Leader certains projetsindividuels qui, considé-résisolément, devraient bénéficier d’uneaide danslecadre des programmes généraux,lorsqueces projetssontindispensables à la mise en œuvre d’un programme de développementinnovateur d’un groupe d’actionlocale particulier».
La plupart des subventions concernaient des petits projets, ce qui distingue Leader des autres programmes definancement del’UE.
Par exemple, en Irlande, le GAL a accordé des subventions allant de 1 000 à 65 000 euros.
Cependant, 8 des 11¨GAL Leader+ ont financé des projets pour un coûttotal de 200¨000 euros, voire davantage (voirlaliste des projetsfigurant en annexe).
¦CARACTÈRE EXPÉRIMENTAL§ DES PROJETS APPROUVÉS PAR LE GAL EN GRÈCE
Dans l’ensemble des formulaires de demandes relatifs aux six projets du secteur privé audités, le caractère expérimental des propositions était justifié par des activités de mise en réseau.
Tous ces formulaires avaient été remplis par des consultants.
Les promoteurs de projets interrogés n’avaient toutefois jamais pris part à ce type d’activités.
Par exemple, le promoteur du projet d’atelier de ferronnerie n’avait pas connaissance de l’existence d’un réseau local de petites entreprises et ignorait que sa proposition de projet impliquait qu’il y participe.
En outre, la demande de subvention décrivait le projet comme s’inscrivant dans la stratégie locale du GAL parce qu’il concernait des produits enferforgé permettant de préserverle caractèretraditionnel etle cachet des constructions locales.
Dans la pratique, le demandeur produisait essentiellement des produits de style moderne en aluminium.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
En outre,la valeur ajoutée quel’approche Leader estsusceptible d’apporter estréduite si celleci ne constituerien d’autre qu’une source supplémentaire de financement pourles activités normales descollectivitéslocales.Siles missions obligatoires,telles que l’éducation, étaient en principe exclues, tous les GAL, sauf en Irlande, ont octroyé des subventions à des projets dontles promoteurs étaient descollectivitéslocales(voirl’encadré 9 etlaliste des projets figurant en annexe).
Certains de ces projets avaient¨été achevés avantl’introduction dela demande de subvention Leader (voir, par exemple,l’encadré 10); enl’occurrence,les subventions venaient simplement s’ajouter aux budgets des collectivitéslocales.
EXEMPLES DE SUBVENTIONS LEADER+ OCTROYÉES À DES COLLECTIVITÉS LOCALES
GAL de Castille-La Manche: l’une des municipalités qui faisait partie du GAL a conduit un projet visant à enclore un espace dejeux pour enfants.
Le projet consistait à construire un mur de briques de style rustique surmonté d’une clôture métallique pour un coût de 36 000 euros (dont 26 500 euros de subvention de l’UE au titre de Leader et 500 euros provenant des autorités nationales et régionales).
Le financement Leader+ (211 000 euros) a permis de prendre en charge le coût des travaux pour une zone limitée.
La municipalité a par ailleurs obtenu un financement de l’État d’un montant total de 1,4 million d’euros pour réparer les rues restantes et clôturer ainsi le projet.
EXEMPLES DE SUBVENTIONS OCTROYÉES À DES PROJETS DÉJÀ TERMINÉS
GAL de Toscane: projet «services aux citoyens et à la collectivité territoriale».
Le GAL a publié un appel à propositions de projets en mai 2004 et a décidé,lors de sa réunion du 12juillet 2004, d’octroyer une subvention de 121¨470 euros à un consortium de municipalités(qui étaitreprésenté au sein du comité de décision du GAL).
La¨convention de subvention était datée du 20 septembre 2004.
Le projet, qui concernait un service public de médecine vétérinaire et d’information accessible 24 heures sur 24 ainsi que l’octroi de permis de chasse, de pêche et de cueillette des champignons, avait démarré en février 2001 et la dernière facture remontait au 5 juillet 2004.
GAL du Pays de la Loire (France): un groupement de communes (dont le président était membre du GAL) a entrepris un projet d’informatisation et de mise en réseau des registres de bibliothèques.
Le rapport d’inspection de l’organisme payeur indique qu’au moment de la présentation de la demande de subvention, l’équipement informatique était pratiquement complet, le catalogage avait été effectué et la formation du personnel à l’utilisation du logiciel était en cours.
À la date de la sélection du projet par le GAL, il ne restait qu’une facture de 91,20 euros à payer.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Au momentdel’audit,la miseen œuvredel’axe4n’avaitpas encore commencé dansla plupart des GAL audités.
Toutefois,les stratégies comportaient peu d’engagements spécifiques en faveur del’innovation ou del’interaction entrelessecteurs.
RÉSEAU ET
La mise en réseau supposel’échange d’expérience et vise à trans-mettreles bonnes pratiques,à diffuserl’innovationetàexploi-terlesenseignementstirés.Les projets decoopération(avecla participation d’au moins deux GAL) peuvent apporter une valeur ajoutéesupplémentaire dufait qu’ils permettent d’atteindrela masse critique et offrent une certaine complémentarité, avec des résultats qu’un GAL ne pourrait obtenirseul.
Les GAL n’ont pas tous pleinement participé à des projets de mise enréseau et de coopération
Tousles GAL ont au moins participé à desréunions avec d’autres GAL au sein des réseaux régionaux ou nationaux, même si celles-ci ne portaient généralement que sur des questions d’ordre organi-sationnel.Le GALd’Irlandes’est montréparticulièrementactif, assistantà denombreuxséminairesetvisitantourecevantdes GAL d’autres États membres.
Les GAL de Mecklembourg-Poméranie occidentale, d’Irlande et du Portugal ontfourni des exemples de bonnes pratiquesen matière de projets pourles publicationset les bases de données del’UE.
Tousles GAL,saufcelui de Hongrie,ont participéà des projets decoopération.Les GAL de France, de Toscaneetde Grèceont rencontrédesdifficultésd’ordreorganisationnel,notamment concernant différentes procéduresappliquées danslecadre de divers programmes Leader régionaux ou nationaux.
Certaines des activités financées consistaient en des visites, des échanges et des conférences, plutôt qu’enla mise en œuvreconjointe de projets.
Le GAL de Castille-La Manchea utiliséle budgetallouéaux projets decoopération pour payersacotisationauréseaurégional des GALet pourélaborer unsystème de gestion des documents dansla perspective dela période de programmation 20072013.
Ces dépenses auraient dû êtrefinancées surles budgets destinés à couvrirles dépenses defonctionnement des GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
20 Le règlement ¥nancier dispose que le budget de l’UE est utilisé
Àl’exception de celles des GAL de Castille-La Manche, de Hongrie et du Portugal,les stratégies «axe 4» des GAL présentaient en dé-tailles projets de coopération prévus.
Peu d’informations précises étaientfourniessurles activités de mise enréseau.
conformément au principe d’e©cience, dé¥ni comme visant le meilleur rapport entre les moyens mis en œuvre et les résultats obtenus.
QUALITÉ DE LA GESTION FINANCIÈRE ASSURÉE PAR LES GAL
LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
DÉPENSES SUBVENTIONNÉES
Les GAL dépensent les crédits budgétaires alloués par l’UE en subventionnant des projets.
Par conséquent,ils doivent s’assurer queles subventions octroyées constituentla meilleure utilisation possible des deniers publics20.
Les GAL n’ont pascherchéà maximiserl’efficience des dépenses subventionnées
L’un des risques pourl’efficience de tout programme subventionné est quele promoteur pourraitavoirentreprisle projet mêmesi l’aide n’avait pas été accordée, ce qui constituerait un «effet d’au-baine»:le cas échéant,la subvention ne constitue en rien un plus.
Les GAL sont censés être mieux placés quelesinstances chargées delagestiondesprogrammesdits«normatifs»pourévaluerle risque d’effet d’aubaine en raison deleur connaissance du terrain et des contacts qu’ils ont avecles promoteurslors del’établisse-ment dela demande desubvention.
Lefait qu’un promoteurcommenceà mettre un projeten œuvre avant quele GAL ne se prononce surl’octroi d’une subvention est unindicefort d’effet d’aubaine. Sauf en Allemagne,tousles GAL ont octroyé des subventions à des projets de ce type.
Soitles promoteurs des projets concernés étaient prêts à entreprendre ceux-ci sansla subvention (ce qui est révélateur d’un effet d’aubaine), soit ils avaient reçula promesse quel’aide serait octroyée avant même quele projet ne soit évalué et soumis aux procédures de décision.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
21Sauf pour les subventions octroyées à des entreprises tombant sous le coup des règles de l’UE en matière d’aides d’État.
Seulle GAL d’Irlande disposait de procédures permettant d’éva-luerlerisque d’effet d’aubaine(bien que, même danscecas,la documentationrelativeauxcontrôles effectuésfûtinsuffisante).
Les autres GAL considéraientla date de commencement du projet comme unesimple question d’éligibilité.
Lesrègles d’éligibilité différaient d’un État membreàl’autre.En Grèce, en Irlande, en Espagne et en Hongrie,les projetsétaient éligibles à partir dela date dela demande de subvention.
Au Por-tugal,les projets pouvaient démarrer90joursavantcette date.
En France et en Toscane,les règles exigeaient simplement queles projets ne soient pas terminés àla date dela demande de subvention21.
Les GAL considéraient que cette condition était remplie tant queles promoteurs n’avaient pas régléla dernière facture relative aux coûts du projet, même sile projet était matériellement achevé (voir encadré 10).
En outre, en France et en Toscane, les GAL ont ouvertement favorisé les projets déjàclôturés, desorte quelessubventions puissent être approuvées et versées rapidement, sans risque de retards (voir encadré 11).
Ce mode opératoire permettaitau GAL d’éviterles «dégagements», c’est-à-direles procédures parlesquelles certains États membres annulaientle solde des crédits budgétaires des GAL inutilisés enfin d’exercice.
EXEMPLES DE PROJETS DÉJÀ TERMINÉS FAVORISÉS PAR DES GAL
GAL de Toscane:l’appel à propositions de projets publié parle GAL pourla «rénovation et[l’]amélioration des villages» fixe les critères de sélection des projets, la note maximum étant de 30 points.
L’un des critères était le «degré de préparation» des projets, avec un maximum de 12 points à octroyer sile promoteur était en mesure d’effectuerles derniers paiements relatifs au projet dansles 30jours suivantla présentation dela proposition de projet.
Le GAL a sélectionné le projet le 16 septembre 2008 et a signé la convention de subvention le 1er octobre.
Le procèsverbal de la réunion du GAL indique que pour pouvoir utiliser la totalité du budget Leader+, il était nécessaire de sélectionner des projets déjà terminés, de manière à ce que les subventions puissent être versées avant la fin du mois d’octobre.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
23Cette pratique présente l’avantage d’être simple et transparente, mais ne donne pas nécessairement lieu à l’utilisation la plus e©ciente des fonds de l’UE.
Lefait queles promoteurs puissent ne paschercherà mettrele projet en œuvre au meilleur coût tout en garantissantle niveau de qualitérequisconstitue unrisquesupplémentairesurle plan de l’efficience.
Ce risque augmentelorsqueles subventions financent une partimportante descoûtsliésaux projets(certains GAL ont octroyé des subventions couvrant 80 %, voire 100 %, des coûts22).
Le risque existe également queles factures soient artificiellement gonflées.Seulsles GAL d’Irlande, de Grèceet de Toscane dispo-saientdeprocéduressatisfaisantespourapprécierlecaractère raisonnable des coûts des projets, qu’il s’agisse de projets publics ou privés.
Lasubventionlaplusefficienteestcellequigarantitlaviabi-lité d’un projet etl’obtention desrésultatssouhaités au moindre coût.
Cependant,denombreux GALontappliquéle mêmetaux de subvention à tousles projets(jusqu’à concurrence du montant maximal éligible)indépendamment delarentabilité probable du projet ou dela disponibilité d’autressources definancement23.
Le GAL du Pays de la Loire (France) a augmenté le taux desub-ventionàlafin dela périodecouverte par Leader+ de manièreà pouvoir dépenser la totalité du budget.
Cela a par exemple eu pour conséquence qu’une municipalité ayantintroduit une demande de subvention d’un montant de 12 000 euros pourl’informatisation etla mise en réseau de registres de bibliothèques s’est enl’occur-rence vu octroyer 25 000 euros.
Les GALengagent desfonds publicslorsqu’ilssélectionnent des projets, maisils nesont pas démocratiquementtenus derendre compte.
Parconséquent, un degré élevé detransparence est nécessaire etles GAL doivent être en mesure de démontrer qu’ils ont systématiquement appliquéles procédures en vigueur.
Lesprocéduresn’ontpaspermisd’atténuersuffisammentles risquesspécifiquesliésàladélégationdelaprisededécision aux GAL
Seulsles GAL de Mecklembourg-Poméranie occidentale et du Pays dela Loire(France) ont publiéles procèsverbaux des réunions de sélection des projets surleur site web.
Cependant,la plupart des GAL ont diffusé, au terme du programme,laliste de certains ou de tousles projets mis en œuvre, voire desinformations détaillées à leursujet.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
En Allemagne et en France,les GAL ne disposaient d’aucune procédure formelle et documentée pour évaluerles projets.
Les procèsverbaux des réunions des comités de décisionfournissaient, dans certains cas, de brefs résumés des débats, maisils ne faisaient pas systématiquement apparaîtreles éléments pris en considération.
En Grèce,au Portugal, en Espagne, en Hongrie et en Toscane,les GALévaluaientlesprojetsparcomparaison,c’est-à-direenat-tribuantaux propositions de projets des notes parrapportà des critères de sélection normalisés, ce qui constitue une bonne pra-tique;cependant,les élémentsàl’appui dela notation n’étaient pas documentés dansla plupart des cas, et plusieursincohérences étaient manifestes(voir encadré 12).
Aucun des GAL ne documen-taitle processus d’évaluation et de sélection des projets defaçon suffisante pour quele bien-fondé des décisions puisse être vérifié.
Compte tenu du caractère local des GAL, l’un des plus grands risques en ce qui concernel’efficience,la valeur ajoutée des programmes Leader et la réputation de l’UE, réside dans le conflit d’intérêts, c’est-à-dire une situation où des promoteurs de projets sont susceptibles defaire pencherles décisions en matière de sélection de ceux-ci enleur proprefaveur.
Cerisque est accru dans les GAL oùles procédures nesont pastransparentes, objectives et bien documentées, comme cela estillustré ci-dessus.
ÉVALUATION DE L’EFFET DES PROJETS SUR L’EMPLOI PAR LE GAL DU PORTUGAL
Le GAL avait accordé une note à chaque proposition de projet, mais ne disposait d’aucune documentation concernant son évaluation des critères de sélection, comme «la sauvegarde et la création d’emplois».
Par conséquent, il n’était pas en mesure d’expliquer les incohérences manifestes.
Par exemple, la proposition de projet «investissement dans une usine de conditionnement de miel» devait permettre de créer deux nouveaux emplois.
Le GAL a accordé cinq points à la proposition pour le critère lié à l’emploi.
Deux autres propositions(soumises par des organismes membres du GAL) se sont également vu accorder cinq points: l’«achat d’un caméscope et d’un projecteur pour une association culturelle», opération censée permettre de sauvegarder un emploi existant, d’une part, et le projet municipal d’achat de panneaux de signalisation (voir encadré 7) qui ne supposait la création ni la sauvegarde d’aucun emploi, d’autre part.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Ilestd’autantplus marquélorsquelepromoteurduprojetse trouve être un membre del’organe de décision du GAL.
Dansles GAL de dimension modeste également,les membres ontla possibilité d’influencerla décisionsans même participerauvote.
Les autorités grecques ontinterdit aux GAL d’octroyer des subventions àleurs membres ouàleur personnel,à des personnes physiques ou morales quileur sontliées ou aux conjoints ou aux parents du premier degré des personnes qui enfont partie.
Aucun des autres GALn’étaittenuderespectercegenrederègles.En Grèce,ces règles nes’appliquaient pas aux membres du GAL enleur qualité dereprésentant d’organisations publiques ouà but nonlucratif; cependant,les subventions octroyées dans ce type de cas ne pou-vaientreprésenter plus de 25 % du budget des GAL.
Tousles GALauditésoctroyaientdessubventionsauxorganisa-tions qui en étaient membres(voir points 24 à 33).
Ces subventions n’étaient pastraitéescomme descas exceptionnels.
Lesrèglesin-ternes applicables aux comités de décision étaient différentes d’un GALàl’autre(voir encadré 13).
Celles-ci étaient bien en deçà des exigences durèglementfinancier del’UE24.
Par exemple,lesrègles de certains GAL ne visaient queles membres agissant en qualité de promoteurs directs des projets et exigeaient uniquement qu’ils ne prennent pas part aux votes.
24 Article 52 du règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement ¥nancier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1): 1.
Il est interdit à tout acteur ¥nancier et à toute autre personne participant à l’exécution, à la gestion, à l’audit ou au contrôle du budget d’adopter tout acte à l’occasion duquel ses propres intérêts pourraient être en co n Ì i t avec ceux des Communautés.
Si un tel cas se présente, la personne concernée a l’obligation de s’abstenir et d’en référer à l’autorité compétente. 2.
Il y a co n Ì i t d’intérêts lorsque l’exercice impartial et objectif des fonctions d’un acteur ¥nancier¨ou d’une autre personne, visés¨au paragraphe 1, est compromis pour des motifs familiaux, a Â e c tifs , d’a©nité politique ou nationale, d’intérêt économique ou pour tout autre motif de communauté d’intérêt avec le béné¥ciaire.
ÉVALUATION DES PROCÉDURES APPLIQUÉES PAR LES GAL POUR ÉVITER LES CONFLITS D’INTÉRÊTS¢LEADER+£
Les membres du comité de décision du GAL ne devraient pas octroyer des subventions dans les cas où ils auraient le moindre motif de communauté d’intérêt avec le promoteur du projet, conformément aux dispositions de l’article¨52, paragraphe 2, du règlement financier.
Il peut notamment y avoir communauté d’intérêtlorsquele promoteur d’un projet est également membre dela structure de gestion ou du comité de décision du GAL, car l’évaluation de la proposition de projet pourrait alors être biaisée (même de manière inconsciente) du fait des liens existant avec le promoteur du projet.
Cela vaut aussi bien lorsque le membre du GAL est lui-même le promoteur du projet que lorsqu’il représente un organisme public ou privé.
Critères
Si un membre du comité d’évaluation ou du comité de sélection du GAL a le moindre lien professionnel ou personnel avec le promoteur du projet ou s’il a le moindre intérêt d’ordre professionnel ou personnel dans celui-ci, il est censé faire une déclaration par écrit décrivant la nature de la relation ou de l’intérêt, qui doit figurer dans le dossier du projet.
Tout motif de communauté d’intérêt doit être déclaré, y compris les motifs familiaux, affectifs, d’affinité politique ou d’intérêt économique, conformément aux dispositions du règlement financier.
Le membre en question ne devrait pas participer, de quelque manière que ce soit, au processus d’évaluation et de sélection, ni être présent lors de l’examen de la proposition de projet.
Cela devrait être consigné dans le procèsverbal correspondant.
En vertu du règlement financier, les GAL sont censés communiquer tous les cas de communauté d’intérêt à l’autorité de gestion.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Commentaires
Notication à l’autorité de gestion
Déclaration d’intérêts et non-participation aux votes
Les règles de fonctionnement prévoyaient que les membres du GAL ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant et que cette abstention devait être documentée. Les procèsverbaux des réunions ne permettaient pas toujours de savoir qui était présent et qui avait pris part aux votes.
L’autorité de gestion considère que ces règles ne s’appliquent pas aux représentants d’organismes du secteur public agissant en qualité de promoteurs de projets.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote les concernant.
Les procèsverbaux des réunions ne faisaient pas état de cas d’abstention.
Les règles de fonctionnement du GAL exigeaient des membres qu’ils quittent les réunions lors de l’examen des propositions de projets dans lesquels ils avaient un intérêt ou s’ils avaient participé à l’évaluation préalable des projets.
Le GAL tenait également un registre des intérêts des membres et ceux-ci étaient soumis à une politique de rotation.La réglementation nationale exigeait que les décisions concernant les projets dans lesquels un membre du GAL ou de son personnel avait un intérêt soient notiées à l’autorité de gestion avant l’approbation formelle du projet.
Note: l’application de cette procédure n’a pas été contrôlée dans le cadre du présent audit.
Les membres du comité de décision ou de la structure de gestion du GAL et leurs parents du premier degré ne pouvaient pas agir en qualité de promoteurs de projets Leader à titre personnel ou professionnel.
Cela ne s’appliquait toutefois pas aux membres représentant des organismes sans but lucratif, qui étaient même autorisés à participer aux votes.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt direct ou indirect dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant.
Note: l’application de cette procédure n’a pas été contrôlée dans le cadre du présent audit.
Les règles de fonctionnement du GAL prévoyaient que les membres ayant un intérêt dans un projet devaient s’abstenir de participer aux discussions et au vote le concernant, mais cela ne s’appliquait qu’aux intérêts d’ordre personnel ou économique.
Les procèsverbaux des réunions ne font pas apparaître que les représentants des pouvoirs locaux se soient abstenus de participer aux votes concernant leurs projets.
Les règles de fonctionnement du GAL exigeaient de tout membre agissantdirectement en qualité de promoteur d’un projet de s’abstenir mais pas de quitter la pièce.
Les procèsverbaux du comité de programmation montrent que les membres en question avaient participé aux discussions et que les projets étaient parfois approuvés à l’unanimité, sans faire état de la moindre abstention de la part du promoteur.
Les règles ne s’appliquaient pas aux membres ayant un intérêt dans un projet dont ils n’étaient pas eux-mêmes les promoteurs.
Le fonctionnement du GAL n’était régi par aucun règlement formel.
Les procèsverbaux indiquent qu’il arrivait que le promoteur d’un projet participe aux discussions et au vote le concernant.
Le fonctionnement du GAL n’était régi par aucun règlement formel, bien que l'autorité de gestion ait exigé qu'il le soit.
Les règles ne s’appliquaient qu’aux membres ayant un intérêt personnel dans une proposition de projet et exigeaient d’eux qu’ils fassent état de cet intérêt avant la réunion et qu’ils ne participent ni aux discussions ni au vote.
Les membres du GAL ayant un intérêt dans une proposition de projet étaienttenus de s’abstenir de voter, mais ils n’étaient pas tenus de quitter la pièce et ils pouvaient participer aux discussions.
Les procèsverbaux des réunions ne font pas toujours apparaître que les représentants des pouvoirs locaux se soient abstenus de participer aux votes concernant leurs projets.
Critère rempli
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Ladocumentationrelativeauxvotesétaitinsuffisantedans5 des¨11 GAL Leader+,carles procèsverbaux desréunions desco-mitésdedécisionneprécisaientpastoujoursquiétaitprésent et quiavaitvoté(voirencadré 13).
Dansles GAL de Bavière, de Toscane et en France, les procès-verbauxfont état decas où des promoteursde projetsont participéauxdiscussionsetauvote concernantleurs projets(voir encadré 14).
Les exemples évoqués dansle présentrapport montrent des pro-jetsvaguementliésaux objectifsstratégiques, des projets déjà terminés et des projets servant àfinancer des activités courantes descollectivitéslocales.La plupart deces projetsavaient pour promoteurs des organismes membres du GAL(voir encadrés 7, 9, 10, 11, 12 et 14).
GAL DE BAVIÈRE: NONRESPECT DES RÈGLES DE SCRUTIN
Le projet de construction d’un plan d’eau réservé à la baignade a été intégré dans la stratégie du GAL, avec une subvention de 150 000 euros au titre de Leader.
La subvention Leader s’élevait en réalité à 1,03 million d’euros, soit près de 50 % du budget total du GAL.
Bien que le règlement intérieur du GAL impose un quorum de six membres pour la prise de décisions, il ressort de la documentation que quatre membres seulement ont participé au vote sur l’approbation du projet.
Les noms des personnes présentes n’ont pas été consignés, à l’exception de celui du président du GAL, qui était également le maire de la municipalité proposant le projet.
En vertu des règles de fonctionnement du programme Leader+ en Bavière,les membres du GAL ne pouvaient pas participer aux discussions et aux votes concernant des projets dans lesquels ils avaient un intérêt et cette abstention devait être documentée.
En réponse à l’observation de la Cour,les autorités bavaroises ont affirmé qu’elles considéraient quela participation du maire était acceptable, car il n’avait pas d’intérêt personnel dans le projet concerné.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
EFFICIENCE SUR LE
25 Dé¥nies dans le règlement comme étant des études portant sur le territoire, des actions d’information et de promotion, etc.
Lefonctionnement des GAL génère descoûts:rémunération du personnel, bureaux, missions, publicité, etc. Cesfrais doivent être maîtrisésetresterdansleslimitesdesbudgetsapprouvéspar lesautorités de gestion.Lefait de disposer d’un personnellocal travaillant dans des bureauxlocaux et gérant un nombrelimité de projets devraitégalement permettreaux GAL plus desouplesse que cela ne serait possible dansle cadre de programmes gérés au niveaurégional ou national.
Les demandes desubventions etles paiementscorrespondants devraient parconséquent êtretraités plusrapidementetlesformalitésadministratives devraientêtre moins nombreuses.
Les exigencesadministrativesau niveaulocal ont entraîné d’importants coûts defonctionnement, un travail administratif considérable et desretards
Les coûts nonliés aux projets encourus parles GAL audités repré-sententde12 %à32 %desdépensesfinancéesparlesecteur public dansle cadre de Leader+.
Les coûts budgétisés parles GAL pourlapériodedeprogrammation2007-2013s’inscriventdans unefourchette allant de 6 % à 28 %(voir graphiques 5 et 6).
Les données ci-dessus comprennent le coût des «actions d’animation duterritoire»(stimulation del’intérêtlocal)25.Les GALrangeaient généralementlestravauxeffectuésparleurpersonnelpouren-couragerles propositions de projets danslacatégorie des actions d’animation.Certainsconsidéraientégalementletempspasséà assisterles promoteurs de projetsàremplirleursformulaires de demande de subvention, ainsi que celui consacré au suivi des pro-jetsetàétablirlesrapportscorrespondants,comme desactions d’animation.
Plusieurs GAL nefaisaient pasla distinction entreles coûtsliés aux animations etles coûts administratifs et de gestion, tandis queles autres répartissaient arbitrairementle temps de travail deleur personnel.
La plupart des GAL ontthéoriquementrespectéleurs budgets de fonctionnement danslecadre de Leader+, bien qu’enraison des faibles niveaux de mise en œuvre dans certains GAL, comme celui de Hongrie,ils aient représenté un pourcentage des dépenses totales plus élevé que prévu.
En Irlande, le GAL a épuisé son budget defonctionnementetaensuiteutiliséceluiallouéauxactions d’animation, ainsi qu’unfinancement supplémentaire accordé par l’autorité de gestion, pour couvrir ses coûts.
Le GAL de Castille-La Manche a eu recours au budget destiné aux projets de coopération pour couvrir ses dépenses de fonctionnement (voir points 43 à 46).
D’autres GAL ont dû puiser dansleursfonds propres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
COÛTS NON LIÉS AUX PROJETS, EN POURCENTAGE DES DÉPENSES PUBLIQUES EFFECTUÉES AU TITRE DE LEADER+¢ACTIONS D’ANIMATION COMPRISES£
Dépenses defonctionnement
Coûtsliés aux animations
COÛTS NON LIÉS AUX PROJETS, EN POURCENTAGE DES BUDGETS DES GAL POUR L’AXE 4¢ACTIONS D’ANIMATION COMPRISES£
Dépenses defonctionnement
Coûtsliés aux animations
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
26 Dans certains États membres, les autorités nationales et régionales sont responsables de ces procédures, ce qui a également contribué à rallonger les délais.
Lesfrais defonctionnement ne constituent pasforcément des dé-pensesinefficaces.
Par exemple, en Irlande, les coûts du GAL pour lesanimationsétaientélevés parce qu’ilemployait deuxagents de développement de projets à plein-temps et un à mi-temps, qui onténormémenttravaillé pour promouvoirlocalementle déve-loppementrural(voir point 15).
Outreles questions soulevées ci-dessus, une autre raison empêche l’utilisation des données pour comparerl’efficience des différents programmes,àsavoirles différencesence quiconcernelesres-ponsabilités des GAL en matière detraitement des demandes de subventiondeprojetsetdespaiements.En Hongrie,le GALne jouait plus aucun rôle officiel aprèsla transmission delaliste des propositions de projetsàl’autorité de gestion;celle-ciétaiten charge ducontrôle del’éligibilité, des décisionssurl’octroi des subventions, desconventions desubvention, dusuivi dela mise en œuvre des projets et del’établissement des rapports aux différentes étapes,ainsi que des paiements.
Parcontre, en Irlande, le GAL était responsable del’ensemble du processus, depuisl’élabo-ration des projetsjusqu’aucontrôle deleur mise en œuvre,ainsi que des opérations de paiement.
Les données disponibles sur les délais d’approbation des demandes de subvention et surles délais de paiement n’étaient ni complètes ni cohérentes, mais elles montrent quela plupart des GAL ont mis plusieurs mois àtraiterles dossiers26.
En Irlande, il est par contre arrivéquele GALreçoiveunedemandedesubvention,qu’illa traite et qu’il versel’aide au promoteurle mêmejour.
En Hongrie, les retards étaient dus au caractèreincomplet ouimprécis des demandes d’approbation de projets et des demandes de paiement, ce quiindique queles procédures étaient peut-êtretrop complexes pourunrégimed’aidecenséciblerlesprojetslocauxdepetite envergure.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
EXEMPLES DE PROCÉDURES TROP BUREAUCRATIQUES
Le guide relatif aux demandes de paiements rédigé à l’intention des promoteurs comptait 32 pages.
GAL de Hongrie: le formulaire de demande relatif au projet de réhabilitation du presbytère comportait 60 pages, pour une subvention d’environ 4 500 euros.
Un autre formulaire de demande était constitué de 126 pages pour une subvention d’environ 5 400 euros.
Sept mois ont été nécessaires pour que le GAL traite les demandes de subventions des projets et les soumettent à l’organisme payeur régional pour vérification et approbation.
Globalement, le délai entre le dépôt de la demande et la signature du contrat allait de 11 à 16 mois pour les six dossiers de projets examinés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
GESTION DE LEADER PAR LA COMMISSION ET LES ÉTATS MEMBRES
LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE L’APPROCHE LEADER.ILS N’ONT PAS PRIS DE MESURES SUFFISANTES POUR LIMITER LES COÛTS ET LES RISQUES
ÉTATS
MEMBRES
La valeur ajoutée del’approche Leader n’est pas créée parla Commission et les États membres, mais parlesactivités des GAL.
De même,ceux-cisontresponsablesaupremierchefdelabonne gestion financière, puisque ce sont eux qui prennentles décisions en matière de dépenses desfonds del’UE.La Commissionetles États membres peuvent fournir des orientations aux GAL et doivent faire ensorte quelalégislation,lesrègles defonctionnement et lessystèmes de gestion définissentles normes minimalesappli-cables, qu’ilsincitentsuffisammentles GALàassurer une bonne gestion financière et qu’ils permettent d’éviterles obstacles etles mesures dissuasives.
Les États membres n’ont pasfixé, nifaitappliqué, des exigences minimales en matière de bonne gestionfinancière etconcernant l’approche Leader, malgréles encouragements dela Commission
Lesrisques pourla bonne gestionfinancière décrits dansle pré-sentrapportsont bien connus(notamment depuisla publication durapportannuel dela Courrelatifàl’exercice 2000, quifaisait état d’insuffisances similaires: risque d’effet d’aubaine résultant de l’octroi de subventions rétroactives parles GAL, manque de transparence dans la sélection des projets, conflits d’intérêts potentiels, coûts defonctionnement élevés etlongueur des procédures).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Àl’époque,la Commissionavaitréponduaux observations dela Cour qu’elle «encourage[ait]l’application de procédures ouvertes et transparentes», qu’elle «encourage[ait] les groupes Leader à fixerle montant des aides en fonction des particularités de chaque projet», qu’elleavait«soulevé[les] problèmes de[délaisauprès des États membres] au sein des comités de suivi des programmes concernés», qu’elle avait «invitéles États membres/régions àfixer dans[le programme Leader+] un plafond pourlescoûts defonc-tionnement,enfonction du budgettotal du groupe d’actionlo-cale,[insistant] pour que ce plafond ne dépasse pas 15 %» et que le règlement fixantles modalités d’application en ce qui concerne leconcoursoctroyéautitre des Fonds structurels imposait des limites qui devaient permettre d’empêcher que dessubventions soientoctroyéesàdesprojetsterminésavantledépôtdela demande desubvention.
La Commissiona misen place un observatoire Leader+ avec un point decontactchargé d’organiseret de promouvoir dessémi-naires, de publier des documentset de gérer des bases de données.
Ces activités visaient àfaire en sorte queles GAL partagent les meilleures pratiques et queles autorités de gestion etlesré-seaux nationaux ourégionaux bénéficient d’unsoutien.
Au niveau del’UE,lalégislationcomporte peu d’exigences pour Leader+ autres queles conditions générales en matière d’éligibilité, de communication del’information et de systèmes de contrôle applicablesàtoutesles dépensesautitre des Fonds structurels.
Les États membres(oulesrégions) ontfixéleurs propres dispo-sitionsetleursrègles defonctionnement, quela Commissiona approuvées au début dela période couverte par Leader+.
Chaque État membrefixe des conditions différentes, queles GAL sont tenus de respecter(voir encadré 16). Par exemple,les autori-tésirlandaises exigeaient des GAL qu’ils évaluentles propositions de projets sousl’angle durisque d’effet d’aubaine et de déplace-ment,ce qui n’était paslecas detoutesles autorités de gestion.
Lorsquel’État membre n’avait pasfixé de conditions, ou qu’il n’en surveillait pas suffisammentle respect,les performances des GAL étaientfaibles, commele montrentles points 12 à 71.
À quelques exceptions près,les GAL ont tout au plus appliquéles procédures établies par les États membres:les GALnesont pas parvenusà tirertouslesavantages de l’approche Leader, niàs’autoréguler deleur propreinitiative de manière à assurer une bonne gestion financière.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Lesrèglesinstaurées par les États membresrevenaientenfaità légitimerla mauvaise gestion financière, puisqu’elles permettaient d’octroyer dessubventionsà des projetsayantcommencéavant quele GAL nese prononcesurla demandecorrespondante.Les règlesen question neforçaient pasles GALà octroyerrétroacti-vement des subventions à des projets, mais elleslaissaient penser que cette pratique était acceptable.
L’une desfaiblessesaffectant en particulierla mise en œuvre de Leader danstousles États membres était que ceux-ci netenaient pasles GAL pourresponsables delaréalisation des objectifs de leurs stratégieslocales.Ils ont approuvéles stratégies Leader+ des GAL alors queleurs objectifs étaient généraux; en outre,ils n’ont pas exigé des GAL qu’ils supervisent ou évaluentla réalisation de ces objectifs, ni qu’ilsenrendentcompte, ou n’ont pasfaitres-pecterles conditionsfixées.
EXEMPLES D’EXIGENCES DIFFÉRENTES EN MATIÈRE DE MISE EN ŒUVRE
La Toscane exigeait que les principaux acteurs locaux soient représentés dans le GAL.
L’Irlande afixé des règles visant à garantirla transparence dela procédure applicable pour sélectionner, puis désigner les membres du GAL.
En France, les règles imposaient aux GAL d’appliquer un double quorum au sein du comité de programmation de manière à assurer l’existence d’un partenariat actif.
En Grèce, en Hongrie et en Toscane, les autorités de gestion exigeaient des GAL qu’ils attribuent une note à chaque projet sur la base d’un ensemble commun de critères objectifs.
En Grèce, l’autorité de gestion a fixé à 25 % la part maximale des subventions pouvant être octroyées aux organisations membres du GAL, de manière à obliger ceux-ci à faire participer le reste de la communauté locale à la mise en œuvre de la stratégie.
En Irlande, les règles de fonctionnement précisaient que «tout projet admissible au bénéfice de l’aide accordée dans le cadre d’autres régimes et programmes devait, en règle générale, être considéré comme inéligible à l’aide versée au titre de Leader».
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ÉTATS
MEMBRES
27À l’exception des autorités de gestion d’Allemagne et d’Aragon.
La Commission etles États membres auraient dû tirerles enseignements des périodes de programmation Leader précédentes pour faire en sorte que des orientations et des conditions satisfaisantes soient mises en place pourla période 20072013.
La principale modification pourla période 2007-2013 est queles États membres demandent essentiellement aux GAL de mettre en œuvreles mesures du programme général de développement rural
Les règlements relatifs au développement rural définissent le cadre réglementaire applicable pourla période de programmation 20072013.
Comme pour Leader+, les dispositions portantspécifique-ment sur Leader sont peu nombreuses.
Les règlementslimitentles dépenses de fonctionnement des GAL, maisle plafond, fixé à 20 % du budget, est plus élevé que pour Leader+; cette règle peut en outre être contournée parle classement de ces dépenses dansla catégorie «animations», pourlaquelle aucunelimite n’est fixée.
Le fait de passer des règlements relatifs aux Fonds structurels à ceux relatifs au développement rural comportel’obligation d’évaluerle caractèreraisonnable des dépensesliées aux projets.
La Commissiona publié desorientationsàl’intention des États membrespourlapréparationdel’axe4etadefactoentériné les programmes Leader régionaux et nationaux en approuvantles programmes de développementrural. Depuislors,la Commission a continué à apporter son soutien, notamment parl’intermédiaire duréseau européen pourle développementrural.
Les États membresn’ayantpasencorefinaliséleursrèglesde fonctionnementau momentdel’audit27
,celles-cin’ontpuêtre évaluées.Lesinformations disponibles donnentà penser queles insuffisances mises aujour dansle cadre du présentrapport sont susceptibles de persister.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GALrisquent desefocaliserencore moinssurlaréalisation des objectifs dela stratégielocale au cours dela période de programmation 2007-2013, puisqueles autorités de gestion auditées (àl’exception de celle de Bavière) demandent désormais aux GAL de mettre en œuvre un ensemble de mesures communes définies dansles programmes de développement rural, ce qui est contraire aux orientations dela Commission28.
Commission indiquent qu’il importe que des projets n’entrant pas dans le cadre des mesures du programme de développement rural puissent béné¥cier d’une aide a¥n de préserver le caractère novateur de Leader.
Certains États membres ont encore restreint le champ d’application des programmes Leader enlelimitant à des mesures spécifiques, le plus souvent celles del’axe 329.
Cela a considérablementlimité la capacité des GAL à proposer des stratégies locales pour les objectifs clés des axes 1 et 2 des programmes de développement rural, quiconcernentlacompétitivité etl’incidence dessecteurs agricole etforestiersurl’environnement(voir encadré 17).
29En Irlande, au Portugal et en Pologne, les GAL devaient se limiter à mettre en œuvre les mesures relevant de l’axe 3 (auxquelles s’ajoutait une mesure concernant les «petits projets» en Pologne).
En Grèce, les GAL pouvaient en outre réaliser une des mesures relevant de l’axe 1.
En Aragon et en Toscane, les GAL pouvaient mettre en œuvre deux mesures relevant de l’axe 1.
Les GAL de Castille-La Manche et de Hongrie pouvaient réaliser toutes les mesures relevant du programme de développement rural.
Commechaque mesure déterminelestypes de projetset de bé-néficiaireséligibles,les possibilités pourles GAL d’élaborer des solutions novatrices et multisectorielles adaptées au territoirelo-cal sont restreintes. Les projets à réaliser sont de nature similaire pour tousles GAL de chaque État membre et s’apparentent également à ceux relevant des programmes généraux de développement ruralpuisque,dansla plupartdescas,les mesures prévues par ces programmes sont principalement mises en œuvre suivant des approches normatives classiques.
GAL DU PORTUGAL: LES MESURES ONT LIMITÉ SA CAPACITÉ À¡RÉPONDRE AUX BESOINS DES SECTEURS AGRICOLES LOCAUX
La stratégie du GAL comportait l’objectif de lutter contre l’exode rural et l’abandon de l’agriculture traditionnelle, mais il ne pouvait s’appuyer que sur les mesures de l’axe 3 du programme de développement rural pour y parvenir.
Cela a limité les possibilités d’élaborer des solutions locales permettant de renforcer la compétitivité des secteurs oléicole et vitivinicole, malgréleurimportance pourl’économie ruralelocale.
Les mesures environnementales destinées à préserver la biodiversité et à lutter contre le changement climatique à l’échelle du secteur agricole local ont été exclues du champ des programmes Leader, au même titre que les mesures forestières.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LIQUER L’APPROCH
ER AU COURS
30Celle de Toscane, qui n’attribuait pas de notes, faisait ¥gure
Pour que Leader ait des chances d’être efficace et d’apporter une valeur ajoutée,les GAL sélectionnés parles États membres doivent être compétents et avoir élaboré des stratégies de qualité élevée.
Les États membresontsélectionnédes GALdontlesstratégies étaient défaillantes
Dans tous les États membresaudités,le processusdesélection des GAL n’était que peu,voire pas dutout,concurrentiel malgré les dispositions durèglement exigeant qu’illesoit.
La plupart des autorités de gestion évaluaient et notaientles stratégies proposées parles GAL enfonction de critères pertinents et sélectionnaient tous les GAL ayant obtenu une note égale ou supérieure au minimumrequis(50 % en général)30.
L’ensemble des autorités de gestionfaisant partie del’échantillon acceptaienttous les GAL qui avaient présenté une demande valable(avec quelques exceptionslorsqu’il y avait deux candidatures pourla même zone).
Par définition,les GALayant obtenu une notefaibleavaient des compétenceset unestratégie d’un niveaulargementinférieurà celui quel’autorité de gestion en attendait.
Dansl’une des régions françaises,l’autorité de gestion a par exemple sélectionné des GAL alors quela qualité deleur demande avait étéjugéeinsuffisante (voir encadré 18).
SÉLECTION DES GAL PAR L’AUTORITÉ DE GESTION EN FRANCE
Selon les termes de l’appel à projets, le comité de sélection devait retenir entre 10 et 12 GAL à l’issue de la procédure, avec une enveloppefinancière moyenne de 1,5 million d’euros.
Parmiles 18 candidatures,l’autorité de gestion en a classé deux comme étant de bonne qualité, huit de qualité moyenne et huit de qualité insuffisante.
Les 18 candidatures ont toutes été retenues et l’enveloppe financière a été réduite en conséquence à 1,1 million d’euros.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
L’audit a notamment permis de constater queles GAL avaient mal élaboréleursstratégies«axe4»;aucunobjectifspécifique,une logique d’intervention manquant declarté et peu ou pas de dispositions en matière de suivi et d’évaluation. Àla suite del’évalua-tion desstratégies des GAL,raressontles États membres qui ont demandéla correction desinsuffisances mises aujour.
Par consé-quent,les GALsesontvuoctroyerdes montantsconsidérables autitre du budget del’UE pour mettreen œuvre desstratégies défaillantes durant une période desept ans.
ÉVELOPPEMENT RURA
PROGRAMMES DLA COMMISSION
L’approbationdesprogrammesrégionauxetnationauxconsti-tuaitle momentidéal pourla Commission de déterminer comment les États membresentendaient mettreen œuvreles mesures de l’axe¨4.
Cette dernière devait veiller à ce que les programmes fixent les conditions nécessaires pour quel’approche Leader puisse apporter delavaleurajoutéeet pour quelesrisquessusceptibles d’affecter celle-cisoient maîtrisés.
La Commission s’est montrée peu exigeantelorsqu’elle a approuvé les programmes de développementrural
Les programmes de développementruralsont des documents de portée générale, dont une petite partieseulement estconsacrée àl’axe 4.
La plupart ne contenait que peu de détails concretssur les modalitéssuivantlesquellesl’approche Leaderserait mise en œuvre.
De nombreuses dispositions relatives à Leader n’ontété établies par les États membresqu’aprèsl’approbationdespro-grammes.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Le fait que la Commission se soit montrée peu exigeante lorsqu’elle a approuvéles programmes de développement rural a donnélieu àla situation décrite aux points 80 à 90.
La Commission a accepté des programmes: qui ne prévoyaient pasla sélection des GAL sur unebaseconcurrentielle(bienqu’ils’agissed’uneobligation réglementaire); quilimitaientl’action des GAL àla mise en œuvre des mesures définies au niveau national (malgré les orientations ¨ fournies par la Commission selon lesquelles les GAL ne devaient pas s’entenir à un ensemble de mesures déterminé); qui ne prévoyaientaucun plan particulier pourassurerl’innovation oul’interaction entreles secteurs (malgrélesinstructions relatives auxévaluations dela Commissionselonlesquellesl’innovation devraitconstituer une priorité); ni necomportaientaucun plan particulier en matière de suivi et d’évaluation(malgréles conclusions del’évaluation de Leader+ à miparcours selonlesquelles ce type de plan doit êtreintégré dansles programmes dèsle départ).
La Commission n’a pas évalué des éléments essentiels pourla valeur ajoutée del’approche Leader, commeles exigences des États membres en ce qui concernela composition des GAL etlefait que ceux-ci doivent être ouverts àtous.
SUIVI ET ÉVALUATION PAR LA COMMISSION ET¡LES ÉTATS MEMBRES
LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ENCORE ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
LEADER SUR LE
La Commission et les États membres devraients’appuyersurles systèmes de gestion,les contrôles relatifs aux GAL,lesindicateurs de suivi etles rapports annuels pour assurerle suivi dela mise en œuvre, desrésultatset deseffets des programmes Leader.
Cela leur permettrait non seulement d’adopter des mesures correctrices entemps utile, maiségalement de disposer d’informations pro-bantessuffisantes,fiables et pertinentes pourles évaluations et de donnerl’assurance quel’approche Leader est efficace et qu’elle apporte une valeur ajoutée.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les GAL, les États membresetla Commission ontassurélesuivi dela mise en œuvre des programmes Leader
Le suivi dela mise en œuvre des programmes Leader+ afaitl’ob-jet d’uneintense activité.
Les GAL etles autorités de gestion ont enregistrélesinformationsrelativesauxsubventions octroyées et aux paiements effectués pour chacun des projets.
Les autorités de gestion exigeaient des GAL qu’ils établissent desrapports annuels surla mise en œuvre décrivantleurs activités, et ont compilé des données pourlesindicateurs desuivi.
Celles-ci concernaient principalementle nombre de projets etles montants des subven-tionsetétaientclasséesenfonction dutype de bénéficiaireset du domaine de dépense.
Les autorités de gestion soumettaientles rapports annuelssurla mise en œuvre àla Commission.
Touteslesautoritésdegestiononteffectuéuneévaluationde Leader+ à miparcours en 2003, ainsi qu’une mise àjour de celleci en 2005.
La Commission afait appel aux services d’une société externe pour produire unrapport desynthèse.
… maisraressontleséléments probantsattestant queles programmes Leader aient efficacement permis queles objectifs de développement rural soient atteints ou que l’approche Leader apporte une valeur ajoutée
Les GAL n’ayant ni vérifiéla réalisation des objectifs dela stratégie locale nirenducompte decelle-ci,rien ne permet, malgrétoute cette activité, de démontrerlesrésultats etles effets, en matière de développement rural, des dépenses effectuées au titre de Leader.
Aucuneinformation ne permet de savoir si(et,le cas échéant, dans quelle mesure)les programmes Leader ontcontribuéàen-diguerl’exoderural danslesrégionsconcernées,àaméliorerles perspectives desjeunes, à diversifierles économiesrurales, etc.
Lesemploiscréés ou préservés grâceaux projets Leader constituent en partie une exception, la Commissionayantencouragé les États membre à assurerle suivi en cette matière pourtousles programmesrelevant des Fonds structurels.
La Courestimetou-tefois queles définitions utilisées étaientincohérentes et queles données, qui dansla plupart descas n’avaient pasétévérifiées parles autorités de gestion, n’étaient nifiables ni crédibles.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Les évaluations de 2003 ont été réalisées alors quela plupart des GALn’avaient pasencorecommencéla miseen œuvre des programmes Leader etles misesàjour ont été effectuéesavant que des dépensesimportantes n’aient été encourues.
De nombreuses questions évaluatives sont restées sans réponses ou ont faitl’objet deréponsesreflétantexclusivementle point devue des bénéficiaires du programme.
L’absence de données(ouleur manque defiabilité)fait qu’ilest difficile dese prononcersurl’efficacité des programmes Leader surle plan dela production derésultats en matière de dévelop-pementrural, quecesoit entermesabsolus ou parcomparaison avecl’efficacité d’autres méthodes(notammentles programmes généraux).
Lavaleurajoutée potentielle de l’approche Leader neréside pas uniquement danslesrésultatsetleseffets desréalisations phy-siques(àsavoirles projets dontla mise en œuvrea étéfinancée par Leader). La participation dela communautélocale, obtenue au moyen del’approche participative, peut également produire des effets moinstangiblescomme«lerenforcement descapacités et du pouvoir dela populationlocale».
Les orientations stratégiques relativesàl’axe4 disposent que Leader devrait«joue[r] unrôle important pour ce qui est dela priorité horizontale visant à amé-liorerla gouvernance».
Les publications«Meilleures pratiques» du point decontact,les évaluations,ainsiquedifférentesétudesréalisées,présentent toutes des exemples montrant quel’approche Leader ale poten-tielpourproduirecetyped’effets.Cependant,lesréalisations des GAL dansce domaine n’ontsystématiquementfaitl’objet ni d’unsuivi ni derapports;ces exemplesconstituent donc descas isolés.
Enl’absence d’éléments probantsfiables et pertinents,les évaluations n’ont pas permis d’établirla fréquence etl’étendue de ces effets.
COÛTS ET
RISQUES
Lesuivietl’évaluationsontégalementcensésapporter desélé-ments probantsfiables attestantles coûts etlesrisques associés àl’approche Leader, ainsi que permettre d’apprécier ceux-ci.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
31Les résultats des observations de la Cour dans ces États membres,
La Commission etles États membres n’ont pascontrôlé ni évalué les coûts additionnels etlesrisques encourus
32Il convient de noter que cela ne fait pas partie des objectifs des contrôles de la Commission.
S’agissant desfaiblesses misesaujour danslerapportannuel de la Courrelatifàl’exercice2000,la Commissionarépondu quela plupart d’entreellescorrespondaientà desrisquesinhérentsaux programmes décentralisés tels que Leader et quela «Commission et les États membres sont conscients de ces risqueslorsqu’ils assurent le suivi des programmes et vérifient que leur mise en œuvre respecte les principes d’unesaine gestionfinancière».
La Commission vérifie quela réglementation est respectée et peut proposer descorrectionsfinancières.Lescontrôleseffectuésau cours dela période couverte par Leader+ ont notamment porté sur les programmes du Portugal et dela France en 2005.
Si les contrôles de la Commission ont confirmé les risques mis en évidence danslerapport annuel dela Courrelatif àl’exercice 2000(et dansle cadre du présent audit),ils ne permettent pas de déterminerl’étendue etl’incidence decesrisques dans les États membres concernés ou àl’échelle del’UE32.
Les inspections des États membres portant sur les activités des GAL (qui ontreprésentéau moins 5 % des dépenses danslecadre de Leader+) ontfournil’occasion devérifierl’incidence desrisques surla bonne gestionfinancière et d’enrendre compte.
Toutefois, à part quelques exceptions dans certains États membres,elles n’ont pas porté surle caractère équitable ettransparent des procédures de sélection appliquées parles GAL, surle bien-fondé et la documentation del’évaluation des propositions de projets, sur les comptes rendus relatifs aux votes ou surl’application correcte des politiques en matière de conflits d’intérêts.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
33Par exemple, une étude menée auprès des promoteurs de projets par le GAL du Pays de la Loire (France) a montré que 71 % d’entre eux auraient réalisé leur projet même sans la subvention Leader.
34La Commission a demandé à la société externe ayant procédé
Les États membres nesesont pasappuyéssurleurssystèmes de gestion ousurlesrapportsannuelssurla mise en œuvre établis par les GAL pour contrôler le caractère équitable et la transparence du processus décisionnel de ces derniers,la part des subventions octroyées àleurs membres,l’efficience des subventions accordées ou celle des procédures des GAL et deleurs coûts defonctionne-ment.
En France,l’autorité de gestion a contrôléles activités des GALenassistantàleursréunionsen qualité d’observateur, mais ellea manifestementfermélesyeuxsur des pratiquescommela présentation, par des membres du GAL, deleurs propres projets, le fait d’octroyer rétroactivement des subventions à des projets et l’augmentation des taux de subvention pour utiliserintégralement le budget(voir par exemple point 55).
à l’évaluation ¥nale de Leader+ d’apprécier l’incidence de l ’e Â et d’aubaine; toutefois, aucun suivi ni collecte de données n’ayant été assurés durant la période couverte par Leader+, aucun élément probant ¥able n’était disponible à ce sujet.
Lesinformations obtenues des GAL qui ontinterrogéles promoteurs de projets montrent quelerisque d’effet d’aubaine estim- portant33
Les évaluations effectuées au niveau del’UE n’ont fourni aucuneinformation surl’effet d’aubaine ou surl’ampleur des sub- ventions accordéesrétroactivement34
De même, s’agissant du caractère équitable et delatransparence des procéduresappliquées parles GAL,lesévaluationsont par exemple montré quel’objectivité delasélection des projets posait problème, mais elles nefournissaient aucuneinformation sur l’ampleur oul’incidence de cesfaiblesses(voir encadré 19).
EXTRAITS DE LA SYNTHÈSE DES RAPPORTS D’ÉVALUATION À MIPARCOURS DE LEADER+
Un déséquilibre dans le partenariat ou dans les relations de pouvoir peut donner lieu à la sélection d’un ensemble de projets inappropriés, qui se fait souvent à l’avantage de l’organisme appartenant au secteur public.
Or la composition des GAL est souvent déséquilibrée et dominée par le secteur institutionnel.
«Les informations données dans les [rapports d’évaluation] et dans les études de cas tendent à se concentrer sur des aspects tels que la bureaucratie, les relations entre autorités de gestion et GAL, le financement et l’autonomie insuffisante des GAL.
Des aspects de gestion plusfondamentaux au niveau des GAL, tels queles structures,les systèmes de gestion,la planification etle contrôle, n’ont pas été abordés dansles[rapports].
Les réponses aux questions évaluatives ne font nullement mention du rôle des [comités de décision] dans la gestion du programme.»
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
35Extrait de la synthèse de l’évaluation de Leader+: «Les
Comme cela a déjà étéindiqué dansles points 64 à 71,lesinforma-tions relatives aux coûts de fonctionnement de Leader n’étaient ni comparables ni fiables, mais surtout, elles n’étaient pas complètes dufait que, dans certains États membres,les autorités de gestion remplissaient plusieursfonctions.Lesévaluationsfaisaientétat dela «bureaucratie excessive» de Leader+35, mais elles nefournis-saientaucuneestimation descoûts.
Parconséquent,l’efficience del’approche Leader ne peut être déterminée.
SUIVI ET ÉVALUATION
AU COURS
La Commission etles États membres devraienttirerles enseignements destrois périodes de programmation Leader précédentes afin de garantir qu’un suivi et une évaluation efficients et efficaces de l’approche Leader soient misen place pourla période2007-2013.
rapports d’évaluation à miparcours énumèrent régulièrement ces lacunes: i) organisation trop bureaucratique; ii) relations di©ciles entre, d’une part, les autorités de gestion et les autres administrations, et, d’autre part, les GAL et les porteurs de projets; iii) problèmes liés à la mobilisation des co¥nancements: iv) retards dans les paiements; v) autonomie insu©sante du GAL.
Ces lacunes entraînent une perte d’e©cience.
La¨bureaucratie excessive entraînant des retards dans le ¥nancement des projets est considérée comme le principal problème a Â e c tant la gestion; elle réduit l’e©cacité et porte atteinte à d’autres caractéristiques attractives de Leader+.»
36Le rapport indique que pour Leader+, l’évaluation des programmes était absente au stade de la conception et que des éléments essentiels de celle-ci, comme les données de référence, n’ont pas suffisamment été pris en considération.
Il y est recommandé de soutenir les groupes d’action locale au moyen d’une combinaison d’évaluations externes, de mettre au point des autoévaluations assistées et de les intégrer au programme.
Ila étéfortementrecommandé, danslerapport desynthèse des évaluations à miparcours portant surles programmes Leader+, de renforcerles systèmes de suivi et d’évaluation et defaire en sorte qu’ils soient en place dèsle début dela période de programmation 2007-201336.La Commissionaétabliuncadrecommundesuivi et d’évaluation(CCSE) des programmes de développementrural.
Celui-ci comprenait des questions d’évaluation spécifiques concer-nantla valeur ajoutée de Leader,l’amélioration dela gouvernance etl’efficacité, maisilalimitélesindicateurs desuivispécifiques à Leader au nombre de GAL et àla population danslesterritoires Leader,considérés parla Commissioncommelesindicateurs de référence pour mesurerlaréalisation des objectifs en matière de gouvernance.
Le CCSE autoriseles autorités de gestion à élaborer desindicateurs supplémentaires, mais aucune de celles qui ont été auditées nel’afait pour Leader+.
Parailleurs,aucun des GAL ou des autorités de gestion audités n’avait pris des dispositions pour collecter et transmettrelesinformations concernantles coûts,les risques,l’efficacité etla valeur ajoutée del’approche Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Fin 2009,la Commission a créé, parl’intermédiaire du Réseau européen d’évaluation du développement rural, un groupe de travail thématique sur Leader pour examinerles difficultésrencontrées par les États membres, comme la préoccupation que les indicateurs etles mesures économiques du CCSE ne permettent pas de rendre compte del’incidence de Leader de manière appropriée,les défis méthodologiquesconsidérablesrésultant dela dimensionlocale de Leader,les défis méthodologiques majeurs s’agissant del’éva-luationdelagouvernance,delaparticipationetdescapacités danslescommunautéslocales,ainsi queles difficultésàfournir des statistiques précises permettant de mesurerles avantages de Leader. Àla mi-2010,le groupea publié un projet de document de travail surl’évaluation del’incidence de Leader.
Cependant,les travaux du groupe en question arrivent trop tard pourles évaluations à mi-parcours(qui doivent être achevées en 2010); de plus, lesinformations nécessaires n’étant pasrecueillies oucommuni-quéesau niveau du GAL,les possibilités d’évaluation del’axe4 serontlimitées(voir point 113).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
CONCLUSIONS ET RECOMMANDATIONS
LA MANIÈRE DONT LES GAL ONT MIS EN ŒUVRE L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE SUR LE PLAN DES ¦CARACTÉRISTIQUES LEADER§, MÊME SI LA COUR A RELEVÉ DES EXEMPLES DE BONNES PRATIQUES
Les GAL audités ont mis en œuvre quelque 1 000 projets au cours dela période Leader+, qui ont profité aux entreprises et aux com-munautéslocalesconcernées.Le programme Leader représente toutefoisplusquecela:ildevraitapporterunevaleurajoutée parrapportaux programmestraditionnels grâceà uneapproche spécifique.
Dansla mesure oùil n’est pas pleinement tenu compte des principaux éléments caractéristiques del’approche,la valeur ajoutée qu’elle estsusceptible d’apporter ne peut être obtenue.
L’approcheparticipativeétaitlimitéedansles GALoùla majorité dessubventions ontétéaccordéesaux organisations quien étaient membres;la valeur ajoutée quele partenariat pouvait apporter n’a pasété obtenue dansles GAL oùlesautoritéslocales avaientla mainmise surla prise de décision; peu de GAL pouvaient démontrer queleurs stratégies ouleurs projets comportaient une innovation ou uneinteraction entre différents secteurs.
Pourtant, danscertainscas,les GAL ontréellementfait participerlacom-munautélocaleetontengagé,danslecadredeleursactivités d’«animation», des projetslocaux qui ont été couronnés de succès.
Lesstratégieslocales devraientêtreaucœur del’approche Leader; elles devraient donneraux partenariatsleurraison d’être et représenterla promesse d’une valeur ajoutée grâce à des solutions spécialementconçues pouratteindreles objectifslocaux en matière de développementrural.
Dansla pratique, cesstratégies ne présentaient souvent aucunintérêt et elles onttout au plus servi de prétexte à une demande de financement àl’autorité de gestion.
Aucun des GAL n’aassurélesuivi ourenducompte du degré de réalisation deses objectifsstratégiques.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LES GAL N’ONT PAS DÛMENT TENU COMPTE DE LA NÉCESSITÉ D’UNE UTILISATION OPTIMALE DES RESSOURCES OU DE PROCÉDURES ÉQUITABLES ET TRANSPARENTES
Les GAL n’ont pas pris suffisamment au sérieuxla nécessité de ga-rantirla transparence et de documenterl’évaluation des projets et les choix opérés, ainsi que de disposer de procédures permettant d’éviter tout risque de conflits d’intérêts directs ouindirects.
Cela accroît nonseulementlerisque queles décisions desubvention soient prisessans quel’efficiencesoit dûment prise enconsidé-ration, maiscomporteégalementunrisquepourlaréputation del’UE.Les pratiques observées danscertains GAL, par exemple lefait que des décisions d’octroi desubventionsoient prises par quelques personnesseulementetau bénéfice des organisations qu’elles représentent, sont propres à porter préjudice àla gouver-nancelocale et non àl’améliorer.
Les GAL n’ont tenu aucun compte de l’efficience, notamment lorsqu’ils ont accordé des subventions pour des projets qui étaient déjà en cours, voire terminés au moment oùla décision d’octroi de subvention a été prise.
Dans certains cas,il semble queleur objectif ait été de dépenser un maximum d’argent plutôt que d’obtenir les meilleursrésultats possibles.
Dufait del’existence d’unéchelonsupplémentaire dansla mise en œuvre de Leader,les coûtsliés à celleci sont élevés:ils repré-sententjusqu’à untiers du budget des GAL et viennents’ajouter auxcoûts detraitement, desuivi et decontrôle desautorités de gestionetdesorganismespayeurs.Enraisondelarigiditédes procédures– mêmepourdetrèspetitsprojets–etderetards, l’efficienceaétélimitée, mêmesices problèmestenaientdans unelarge mesure aux conditionsfixées parles États membres.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LA COMMISSION ET LES ÉTATS MEMBRES NE SE SONT PAS MONTRÉS SUFFISAMMENT EXIGEANTS ET PARTAGENT AVEC LES GAL UNE PART DE RESPONSABILITÉ DANS LA LIMITATION DU POTENTIEL DE VALEUR AJOUTÉE DE¡L’APPROCHE LEADER.ILS N’ONT PAS PRIS DE¡MESURES SUFFISANTES POUR LIMITER LES¡COÛTS ET LES RISQUES
Lavaleurajoutéeetlabonnegestionfinancièredel’approche Leader relèvent au premier chef dela responsabilité des GAL, mais les risques sont bien connus.
La Commission partage avecles États membresla responsabilité de superviserla performance des GAL, des’assurer qu’ils suivent l’approche Leader et qu’ilsappliquent systématiquement les normes les plus élevées en matière de bonne gestionfinancière.
Uneperformanceinsuffisantedanscesdo-maines ne devrait pas être tolérée, même dansles États membres qui mettenten œuvre l’approche Leader pour la première fois, dansla mesure oùlesenseignements des précédentes périodes de programmation devraient avoir ététirés.
Cependant, dixansaprèsle précédentaudit dela Courconsacré à¨Leader,les mêmesinsuffisances graves persistent.La Commission a répondu aux observations du rapport annuel de la Cour relatif àl’exercice 2000 par des «encouragements», des orientations et desrecommandations aux États membres.
Cela nes’est pas avéré efficace.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Compte tenu dela persistance desinsuffisances,la Commission devraitveilleràcequelaréglementationdéfinissedefaçon suffisammentclairelesnormesrequisesdanslecasparticu-lier de Leader.
Quelquesexigencessimplesau niveau del’UE pourraientrendrecaduquela nécessité d’appliquer desrègles defonctionnement différentesau niveau des programmeset contribuer à simplifierles procédures, améliorerla cohérence et fournir des normes de contrôle précises surles points suivants: a)exclusion des projets commencés avant qu’une décision d’octroidesubventionaitétéprise,afind’éliminerun risque d’inefficacitéimportant(effet d’aubaine); b)sélection des projets parles GAL baséesur desévalua-tions documentées qui démontrentle bien-fondéetle caractère équitable dela décisionauregard decritères cohérents et pertinents; c)règles destinées à garantir queles partenariats ne soient pas sousla coupe des autoritéslocaleslors des réunions desélection des projets.
En outre,les États membres devraient s’assurer que des procédures efficacessont en place pourremédier auxinsuffisances mises en évidence dansle présent rapport, et quele bonfonc-tionnement de ces procéduresfaitl’objet d’un contrôle.
En particulier,la Commission etles États membres ont toléré que les GALn’aientpas misenplacedesprocéduresefficacespour éviterles conflits d’intérêts.
Lesinsuffisances constatées mettent en évidencele risque queles membres des GAL puissent avoir directement ouindirectementinflué surles décisions d’une manière ayant entraîné une utilisationinefficace ouinefficiente de crédits budgétaires del’UE.
Lerèglementfinancierinterdittouteactionsusceptiblede donnerlieuà unconflit d’intérêts.
Decefait,la Commission etles États membres devraients’assurer que des garde-fous efficaces sont mis en place, et vérifier qu’ilsfonctionnent correctement.
Les membres descomités d’évaluation des projets ou de décision des GALayant unintérêt personnel, politique, professionnel oucommercial dans une proposition de projet devraient déclarerleurintérêt par écrit.Ils devraient être exclus des discussions, évaluations ou décisions relatives au projet etle cas devrait être notifié àl’autorité de gestion, conformément aux dispositions durèglementfinancier.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
37L’importance de ce point est soulignée dans la dé¥nition de l’approche Leader donnée dans la ¥che technique de la Commission européenne: «une méthode permettant de mobiliser et de mettre en œuvre le développement rural, plutôt qu’un ensemble ¥xe de mesures à mettre en œuvre».
S’agissant de Leader, il est essentiel que des solutions locales à des problèmeslocaux soient déterminées suivant une approche participative; or toutesles autorités de gestion auditées, sauf une, ont imposé defacto unsystème normatif pourla période 20072013.
Ces autorités de gestion exigent des GAL qu’ils mettent en œuvre les mesures communes du programme de développement rural, au mépris des orientationsfournies parla Commission.
Celafacilite peut-être le contrôle de Leader, maisréduitlespossibilitésde définir desstratégieslocalesinnovantes et, partant,limitecelles d’apporter unevaleurajoutée,élément dont l’approche Leader tiresalégitimité37.
La Commission devrait examiner, conjointement avecles États membres, siles mesures existanteslimitentla capacité des GAL¨à concevoir et à mettre en œuvre des stratégieslocalesinnovantes et multisectorielles visant à atteindreles objectifs des axes 1 à 3 dela politique de développementrural.Les États membres devraient modifierleursrègles,le cas échéant, pour permettre aux GAL d’élaborer dessolutionslocales qui necorrespondent pas aux mesures du programme de développementrural.
Danslecadre dela gestion partagée,il n’incombe pasàla Com-missiond’approuvertouslesdétailsdes modalitésde miseen œuvre nationales et régionales; cependant, avant d’approuverles programmes 2007-2013, elle aurait dûs’assurer queles éléments déterminants pourle succès de Leader (voir ci-dessous) étaient en place.
Les États membres ont sélectionné des GAL dontles stratégies étaient faibles.
En conséquence,l’exécution du budget del’UE pourla période 2007-2013 est moins efficiente, moins efficace et la valeur ajoutéesusceptible d’être apportée est moindre quece qu’elle aurait pu être.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
La Commission devrait s’assurer que les États membres revoientlesstratégies2007-2013des GALetexigentdeces derniers qu’ilsétablissent des objectifs mesurables, propres àleurrégionetsusceptibles d’êtreatteints danslecadre du programme Leader d’icila fin dela période de programmation. Les États membres devraient ensuite obligerles GAL à rendre compte delaréalisation des objectifs deleur stratégielocale, delacréation devaleurajoutée parl’adoption del’approche Leader,ainsi que del’efficience en matière de dépensesliées auxsubventions et de coûts defonctionnement.
Les États membresdevraientégalementdéterminersile renforcementdel’obligationderendrecomptedelabonne gestionfinancière permettrait derationaliserlessystèmes de gestion, desuiviet decontrôleexistants, dufait qu’ilserait nécessaire dans une moindre mesure decontrôlerlerespect des conditions d’éligibilité aux mesures.
Étantresponsable dela bonne gestionfinancière du budget del’UE,la Commission devraitvérifierd’une manièresuffi-samment détailléeàl’avenir queles programmescomportent effectivementlesélémentsspécifiquesessentielspourque Leader soit efficace et efficient et apporte une valeur ajoutée.
Les États membres devraients’assureràl’avenir queles GAL remédient auxinsuffisances mises en évidencelors du processus desélection, desorte qu’ils disposent destratégies et de plans de mise en œuvre répondant aux normesles plus élevées.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
LA COMMISSION ET LES ÉTATS MEMBRES NE SONT PAS À MÊME DE DÉMONTRER LA VALEUR AJOUTÉE OBTENUE PAR LA MISE EN ŒUVRE DE L’APPROCHE LEADER ET N’ONT PAS ÉVALUÉ LES COÛTS ADDITIONNELS ET LES RISQUES ENCOURUS
Le budget de l’UE a contribué à hauteur de plus de 2 milliards d’euros à Leader+, et une enveloppe de plus de 5 milliards d’euros est prévue pourla période 20072013.
La Commission n’a pas encore pu démontrer quelescrédits ontété dépensés de manièreeffi-cace et efficiente et quel’adoption del’approche Leader a permis d’apporter unevaleurajoutée; elle n’a pas encore été en mesure non plus de préciserla mesure danslaquelleles risques connus se sontconcrétisés nilescoûtsréels dela mise en œuvre.
Les États membres n’ont pas collecté et validélesinformations nécessaires, de sorte qu’il n’existe pas de base d’informations probantes suffisante pour étayer une évaluation.
Le présent audit a montré quela valeur ajoutée et la bonne gestion financière de Leader ne peuvent jamais êtretenues pour acquises.
La Commission devrait prendre d’urgence des dispositions pour s’assurer qu’elle peut rendre compte dela valeur ajoutée et dela bonne gestionfinancière de Leader.
Le suivi devrait être axé sur desindicateurs dela valeur ajoutée de l’approche Leader, del’efficienceet del’efficacité, plutôt que surla mise en œuvre.
Les données devraient être vérifiées àlasource,au moins parsondage.
Comptetenu del’ampleur et de la nature de Leader, ainsi que des difficultés rencontrées àcejour pour obtenir des données pertinentes,compa-rablesetfiables,la Commission devraitenvisager d’adopter desapproches plus efficientes et plus efficaces,commecelle consistant à contrôler de manière approfondie des échantillons représentatifs de GAL, au moyen d’indicateurs, d’inspections et d’études decasstructurées,avec unevérificationappropriée des données par un évaluateurindépendant.
La Commission devrait coordonner l’action des États membres pourfaireensortequelessystèmesdecontrôleetdesur-veillancefournissent uneassurance quantaucaractèreéqui-table ettransparent des procédures, présentent des données comparablesconcernantlescoûtsetcomplètentlesuivien matière d’efficacité et d’efficience.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Le présent rapport a été adopté par la chambre I, présidée par M.¨Michel CRETIN, membre dela Cour des comptes, à Luxembourg ensaréunion du 21juillet 2010.
Parla Cour des comptes
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ANNEXE
LISTE DES PROJETS EXAMINÉS1
Construction d’un plan d’eau réservé à la baignade
Secteur privé
Acquisition d’équipement pour la récolte et le traitement de fruits
Restauration d’une église, incluant des installations touristiques
Autorités religieuses
Développement d’un concept de musée technique
Établissement hospitalier pour patients sourant de démence
Éclairage public d’une aire de repos dans un village
Étude de faisabilité et site web pour un projet de développement urbain
Matériel pour la transformation de viande
Secteur privé
Construction et équipement d’une taverne
Secteur privé
Repavage des rues du centre de la ville
Construction et équipement d’une distillerie
Secteur privé
Construction et équipement d’un restaurant
Secteur privé
Construction et équipement d’un chai
Secteur privé
Construction et équipement d’une maison d’hôtes
Secteur privé
Construction de nouveaux locaux pour un atelier de ferronnerie
Secteur privé
La Cour a sélectionné des projets représentatifs de la diversité de ceux ¥nancés par chaque GAL s’agissant du promoteur, de la nature du projet (investissement, études, évènements, etc.) et de son importance ¥nancière.
La préférence a été accordée aux projets achevés entre 2006 et 2008.
Élément ¥nancé par l’UE, sauf pour l’Irlande, la Grèce et la Hongrie, où ces montants englobent la part de co¥nancement national.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Achat d’équipement pour jardins d’enfants (I)
Achat d’équipement pour jardins d’enfants (II)
Aménagement d’une station de traitement des eaux usées
Secteur privé
Restauration de gîtes ruraux
Secteur privé
Aménagement d’un centre d’information sur l’eau
Construction d’un hôtel sous-terrain
Secteur privé
Achat de matériel pour une boulangerie écologique
Secteur privé
Matériel de traitement de l’huile d’olive
Secteur privé
Construction d’un hôtel rural
Secteur privé
Rénovation d’une place de village
Réhabilitation d’une aire de jeux municipale
Agrandissement d’une usine de transformation de produits alimentaires
Secteur privé
Panneaux d’information sur des sites touristiques
Construction de lieux d’hébergement destinés au tourisme rural
Secteur privé
Festival de musique contemporaine
Gestion d’un théâtre et frais de personnel
Mise en place d’une formation agricole à distance
Informatisation et mise en réseau d’archives de bibliothèque
Amélioration d’un site internet pour une association culturelle
Modernisation du système informatique d’une entreprise locale
Secteur privé
Système informatique de gestion locale
Restauration d’un bâtiment historique
Itinéraire touristique «Vin et mer»
Restauration et ouverture au public d’un arboretum
Université
Étude sur des logements vacants et création d’une base de données
Systèmes d’accès public à internet
Aménagement de circuits VTT et équipement d’un centre de location
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Achat d’un métier à tisser
Secteur privé
Secteur privé
Repavage des rues d’un village
Achat de cageots de fruits et amélioration d’un système d’irrigation
Secteur privé
Achat d’un tracteur
Secteur privé
Secteur privé
Services au citoyen (service vétérinaire et information)3
Atelier artisanal communautaire
Rénovation d’une cave à vin
Secteur privé
Travaux de construction destinés à consolider un presbytère
Autorités religieuses
Secteur privé
Séjours au ski et équipement pour écoliers
Plans de pavage d’un chemin de terre desservant les vignobles
Secteur privé
Achat d’un équipement de projection
Achat de matériel pour le traitement de l’huile d’olive
Secteur privé
Achat de matériel pour le traitement et la commercialisation de miel
Secteur privé
Modernisation d’une cave à vin3
Secteur privé
Achat de matériel de karting supplémentaire
Secteur privé
Panneaux de signalisation
Création d’un magasin de produits ruraux
Examen des pièces des dossiers uniquement.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
ANNEXE
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Photo n° 7: Grèce – Construction et équipement d’une distillerie
Photo n° 9: Grèce – Construction et équipement d’unetaverne
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
I.La méthode Leader est un outil politique quichercheà encouragerl’engagement et la participation des acteurslocaux dansle développement deleur communauté, selon uneapproche«participative»quiluiest propre.
Leaderconstitueunatoutmajeurpour renforcerlasociétéciviledansleszones rurales.Il existeaujourd’hui plus de 2¨000 groupes d’actionlocale(GAL) qui mettent en œuvre desstratégies de développement local avecl’aide desfinancements de déve-loppementrural del’UE.
Leaderfait partieintégrante dela politique de développementrural 20072013.
La Commission ne partage pas l’appré - ciation de la Cour selon laquelle les GAL constituent un échelon administratif supplémentaire.
La politique de développement rural est miseen œuvreengestion partagée entre les États membres et la Commission,danslerespectduprincipe desubsidiarité.La miseen œuvre de Leader s’accompagne d’un élément obligatoire spécifique quiimpose deconfier une grandepartiedutravaildegestionaux structureslocales.
Encequiconcernelescoûtsgénérés,les activitésdéveloppéesparles GALdansle cadre deleur budget defonctionnement et d’animationsont àrattacher à une priorité horizontale:promouvoirlerenforcement descapacitésdesacteurslocauxetprê-terassistanceauxpromoteursdeprojets potentiels.
Concernant la mise en œuvre de l’approche Leader danslecadre dela période de programmation actuelle,la Commission a¨adopté une série d’actions pour améliorer encorelesbonnespratiquesetlabonne gestionfinancière.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lors desaudits qu’elleréalise,la Commis-sionporteunegrandeattention,entre autres,au processus desélection des pro-jets,àlatransparence,auxconflits d’intérêts, etc. La Commission a mené des audits sur 37 des 73 programmes Leader+ sur la périodedeprogrammation2000-2006. Treizeprogrammesontétéauditésplu-sieursfois.
II.La création de capacitéslocales génère une augmentation desactivités de développe-mentlocal,une miseencommundesres-sourceslocalesetlacréationderéseaux permettantl’apprentissage mutuel etl’éla-boration d’approchesintégrées pour aborder des problèmessociaux et économiques complexes.
Cesinitiatives contribuent globalement à améliorerla gouvernance,l’une desprioritéshorizontalesdudéveloppe-mentrural.
VI.Dansle cadre dela période de programma-tionactuelle(2007-2013),les dispositions légalesnécessairesontétéintégréesau règlement du FEADER1 et àses dispositions d’application2.
En outre, la Commission a donné aux États membresdesorientationsrelatives àl’élaborationetàl’approbation des programmes au travers d’un guide sur l’application de l’axe Leader (Guide for the application of the Leader axis).Ils’agissait notammentdeconseilsspécifiquessur le potentiel de valeur ajoutée de Leader: couverturedetouslesaxes,innovation, approcheintégrée etterritoriale.
Les GAL sont encouragés à présenter des stratégiesdedéveloppementlocalnova-trices,maiscecaractèrenovateurn’est qu’uncritèredesélectionparmid’autres.
Unestratégiededéveloppementlocalne peutpasreposerexclusivementsurdes approchesinnovantes.
La Commission a en outre demandé queles plansstratégiques nationaux adoptent une approche stratégique axée sur Leader.
Les États membres onttoutefoisétéautorisés àfaireleurspropreschoixconcernantla portée dela méthode afin del’adapter aux expériences des GAL et aux besoinsidenti-fiés dansleurs analyses.
Ence quiconcerneles projetsintégrés,la plupartdesstratégieslocalesrecouvrent plusieurs mesuresets’appliquentàplu-sieurs secteurs ou domaines d’intervention.
Lesprogrammesayant misen œuvredes approchesintégréesontparfoisétééri-gésenexemplesdebonnespratiques.Le réseaueuropéendedéveloppementrural (REDR) encouragera ces bonnes pratiques.
2 Règlement (CE) n˚ 1698/2005 du Conseil du 20 septembre 2005 concernant le soutien au développement rural par le
Fonds européen agricole pour le développement rural (FEADER) (JO L 277 du 21.10.2005, p. 1) et le règlement (CE) n˚ 1974/2006 de la Commission du 15 décembre 2006 portant modalités d’application du règlement (CE) n˚ 1698/2005 du Conseil concernant le soutien au développement rural par le Fonds européen agricole pour le développement rural (FEADER) (JO L 368 du 23.12.2006, p. 15).
V. Les États membresdoiventgarantirl’ab-sence de conflit d’intérêts dansle cadre de l’approche de gestion partagée. Les procédures de prise de décision etles critères de sélectionapplicablesparles GALnerelè-vent pas du programme mais dela mise en œuvrelocale, évaluée parl’autorité de ges-tionlors delasélection du GAL.
Les États membrespeuventégalementétablirdes règlescommunesàl’échellenationaleet les appliquer àtousles GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission contribue constamment àaméliorerlesprocéduresdegestionet les systèmes de contrôle dans les États membresen prodiguantconseilset orientations, maisaussiautraversderecom-mandationsfondéessursesauditset,le cas échéant, en appliquant des corrections financières.
La Commission envisagera de réviser la sectionrelativeàlasélectiondesprojets figurant dansle guidesurl’application de l’axe Leader afin de clarifierla nécessité de recourir à des procédures sainesrespectant des principes essentielstels quelatranspa-rence,l’égalité detraitement,l’utilisation de critères de sélection objectifs etla communication d’informations surles décisions prises.
La Commission garantit que les objectifs définis dansles programmesseront étayés par desindicateurs queles États membres recueillerontauprèsdes GALafindepro-duiredesdonnéesagrégéesauniveaude l’axe Leader.
L’efficacité et l’efficience d’un instrumentpolitiquesonttoujourséva-luéesexpost;ceprocessusfaitpartiedu cycle d’évaluation habituel des politiques.
Lecalendrierd’exécutiondel’évaluation de Leader+ a été déterminé parlefait que 40 programmes de Leader+ étaient encore actifsjusqu’enjuin 2009.
Lesobjectifsdéfinisdanslesstratégies locales doivent, dansla mesure du possible, être établisselon des critères SMART(spé-cifiques, mesurables, accessibles,réalistes etlimités dansletemps).
La Commission(le groupe detravailthéma-tique duréseaueuropéen d’évaluation du développementrural)arécemment publié le projetfinal d’un document d’orientation surl’évaluation del’impact de Leader3.
VIII.Conformémentaurèglementfinancier applicableaubudgetgénéraldel’Union européenne,la miseen œuvredeprocé-durespermettantd’éviterlesrisquesde conflits d’intérêtsrelève delaresponsabi-lité des États membres.
X.Lecadrecommundesuivietd’évaluation (CCSE)4seconcentresurlavaleurajoutée de Leader, notamment entermes d’impact.
Toutefois, l’impact de Leader est difficile à¨mesurerpuisqu’ilchercheessentielle-mentàdévelopperdescapacités(capital social)etqu’ilestguidéparleprocessus de développementlocal.
Les États membres doivent veiller à ce quelesinformations de suivi nécessairessoient disponibles.
4 Le cadre commun de suivi et d’évaluation fournit un cadre unique pour le suivi et l’évaluation de toutes les mesures de
2010, Réseau européen d’évaluation du développement rural.
développement rural pour la période de programmation 20072013.
Il établit les moyens d’améliorer la performance des programmes, de rendre des comptes sur leur mise en œuvre et de permettre une évaluation sur la réalisation des objectifs dé¥nis.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Le CCSE a élaboré des questions spécifiques à Leader pourévaluerl’amélioration dela gouvernance,la mobilisation du potentiel dedéveloppementendogène,lacoopéra-tion etles approches multisectorielles etla contribution aux priorités des autres axes.
La Commission considère que les GAL ne constituentpasunéchelonadministratif supplémentaire.Lapolitiquededévelop-pementruralest miseen œuvre en gestion partagée entre les États membreset la Commission dans le respect du principe de subsidiarité.
6.La création de capacitéslocales génère une augmentation desactivités de développe-mentlocal,une miseencommundesres-sourceslocalesetlacréationderéseaux permettantl’apprentissage mutuel etl’éla-boration d’approchesintégrées pour aborder des problèmessociaux et économiques complexes.
Cesinitiatives contribuent globalement à améliorerla gouvernance,l’une desprioritéshorizontalesdudéveloppe-mentrural5.
Encequiconcernelescoûtsgénérés,les activitésdéveloppéesparles GALdansle cadredeleurbudgetdefonctionnement etd’animationcontribuentàunepriorité horizontale:promouvoirlerenforcement descapacitésdesacteurslocauxetprê-terassistanceauxpromoteursdeprojets potentiels.Ellesvontbienau-delàdece quelesautoritésrégionales ou nationales proposenten matièredeprogrammesde subvention participatifs.
Concernant la mise en œuvre de l’approche Leader danslecadre dela période de programmation actuelle,la Commission a¨adopté unesérie d’actions pouramélio-rer encoreles bonnes pratiques etla bonne gestionfinancière:
– desorientationsontétédonnéessur laphased’élaborationetd’approba-tion des programmes dans un guidesur l’application de l’axe Leader (Guide for the application ofthe Leader axis);
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
L’approche Leader, axée sur les processus, suppose deconcevoir et de mettre en œuvre desstratégies engageantla commu-nautélocale ausenslarge.
des groupes de discussion (focus groups) ontétécréésauseindusous-comité Leader duréseau européen de dévelop-pementrural. Leur mission est d’étudier les problèmes de mise en œuvre.
Le REDR continuedepourvoirauxéchanges d’informations surles accomplissements, lesexpériencesetlessavoir-fairedes acteursimpliqués dansla mise en œuvre de l’approche Leader, tâche qui était déjà une priorité de Leader II et Leader+ (puisdesobservatoireseuropéens Leader II et Leader+).
ÉTENDUE ET APPROCHE DE L’AUDIT
8.Voirlaréponse dela Commissionau paragraphe 7.
Réponse commune 13-15 et¡encadré 2 La Commission se félicite de voir la Cour reconnaîtreles bonnes pratiquesdes GAL dansla promotion dela participation et de l’implication des communautéslocales.
Les membres des GAL sont des organisations actives implantées dans le tissu localetreprésentantes duterritoirerural.
La communication de la Commission sur Leader6,quiaservidedocumentderéfé-renceaux programmes Leader+ régionaux et nationaux,stipuleenson point 12:«les groupes d’action locale doivent constituer un ensemble équilibré et représentatif de partenaires des différents milieux socio-économiques duterritoire».Les par-tenairesdoiventreprésenteràlafoisles entitéspubliquesetlasociétécivile.Ces partenairessont égalementles principaux concepteurs desstratégies et, dansla plupart descas,sontlesreprésentants d’une grande part dela population duterritoire.
Ilestdoncnormalqu’uncertainnombre deprojetsémanentdecesorganisations membres.Les membres des GAL peuvent jouer unrôle crucial dansla mise en œuvre delastratégie de développementlocal.Il convient par ailleurs desouligner quel’en-gagementeffectifdesautresacteursdu territoire dansla mise en œuvre delastra-tégielocale dépendfortement du contexte local.Parexemple,danslecadredela période actuelle en Grèce,les membres des GALpeuventêtrebénéficiaireset mettre en œuvredesprojetsàhauteurde30¨% dubudgetpublicconsacréàlastratégie locale.
Étant donnéla grande diversité des membres des GAL, il serait difficile d’imposer àl’échelle del’UE qu’une proportion définie de projetssoit promue par d’autres acteurs.
Les États membresdoiventnéan-moinsveilleràcequel’ensembledela communauté puisse participer.
6 Communication de la Commission aux États membres du 14¨avril 2000 ¥xant les orientations pour l’initiative communautaire concernant le développement rural (Leader+).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
23.Voirlaréponse dela Commission aux paragraphes 21-22.
La Commission convient avec la Cour qu’unepolitiqued’adhésionouverteest souhaitableettiendracomptedecetélé-mentlorsdel’élaborationdelapolitique post-2013.
25.Le degré de précision exigé doit être défini parl’État membre,quipeutl’adapterau contexte particulier duterritoire concerné.
26.Les objectifs delastratégie de développe-mentlocal doivent, dansla mesure du possible, être établisselon des critères SMART (spécifiques, mesurables,accessibles,réa-listes etlimités dansletemps).
Cela peut s’expliquerparl’absenced’organisations dejeunes dansles zonesrurales ou parleur manque destructuration.
Lesfondsconsacrésaudéveloppement ruralpeuventserviràfinancerlesactivi-tés d’assistance et deformation proposées parlesréseauxruraux nationaux ou parles autoritésresponsables du programme dans lecadre delasous-mesure«acquisition de compétences».
Réponse commune 21-22Lorsdesnégociationsayantdonnélieu à¨l’approbation des programmes de déve-loppementrural(PDR) 2007-2013,la Com-missionaconstatéqueleprincipeselon lequelau moins 50 % des partenaires doi-ventêtredesreprésentantsdelasociété civileétaitrespecté,conformément à¨l’article62,paragraphe1,pointb),du règlement(CE)n°¨1698/2005.Cetteexi-gences’appliqueauniveaudelaprisede décision.
Encadré 6Voirlaréponse dela Commissionau paragraphe 26.
Encadré 4Voirlaréponse dela Commission aux paragraphes 21-22.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En outre, les activités d’évaluation des GAL étaient éligibles au cofinancement.
La Commission convient avec la Cour que l’ensembledesprojetsdoiventservirles objectifs dela stratégielocale.
Toutefois,le degré d’adéquation du projet mentionnéici avecla stratégieterritoriale au senslarge a été défini àl’échellelocale parle GAL.
Les projets peuventaussiapporter unevaleur ajoutée auterritoire en contribuant àl’ob-jectif global delastratégie.
32.Un«compte-rendu desréalisations» est un outil decommunicationavecle public qui ne doit pasêtreassimiléà uneévaluation exhaustive delastratégielocale.
La miseen œuvredeprojetsestlerésul-tatimmédiatdesactivitésdes GAL.Ilest souvent difficile de mesurerl’impact de ces projets,carils dépendentsouvent du pro-cessusdedéveloppement(renforcement des capacités, etc.).
Encadré 7 La Commission convient que Leader ne doit pasfinancerles activités des autorités localesliéesàleur devoirlégal.
Toutefois, les projets mis en œuvre parles municipalités doivent pouvoir bénéficier de Leader s’ils participent à un objectifrégional plus vasteetcontribuentauxobjectifsdela stratégie de développementlocal.
Ence quiconcernele«manque d’objectifs spécifiques»,consulterlaréponsedela Commission au paragraphe 26.
Concernant l’«impositiondurecoursàdesmesures communes» parles États membres, consulter la réponse de la Commission au paragraphe 84.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission souhaite souligner deux points:
L’innovation nefait donc pas systématiquement partie detousles projetsfinancés.
– les deux projets hongrois pourlesquels la Cour semble douter du caractère «novateur»doiventêtreévaluésdans leur contextelocal.
Toutefois,selonleprincipedelagestion partagée,la Commission n’est pasrespon-sable du choix des projets àfinancer.
Lesstratégiesdedéveloppementlocal abordent des objectifs de développement très vastes, quiseréalisent autravers d’un ensemble de projets.
Certains, qui ne peu-ventpasêtreconsidérésnovateurs,n’en restent pas moins nécessaires dansle cadre delastratégie etsontfinancés par Leader.
Lesacteurslocauxquigèrentlastratégie doiventdisposerd’undegrédeflexibi-litéminimumdansleurspossibilitésde financement.
Les GAL doivent veiller à la coexistence, àlasynergieetàlacomplémentaritédes projets entrepris dansleurlocalité.
S’ilestvrai qu’unestratégielocalese doit d’êtreintégréeet doit prévoirlesinterac-tionsentrelessecteurs,cen’estpasune obligation pour chacun des projets.
Tousles projetsne peuvent pas contribuer dansla même mesure aux objec-tifsdelastratégie,toutcommecertains peuvent apporter une valeur ajoutée à une thématiqueterritoriale concrète en contribuant à un objectif global plus vaste.
L’innovationnepeutpasêtreévaluéeen termesabsolus.Peutêtrequalifiéd’inno-vationtout élément nouveau pourleterri-toireconcerné outoute méthode qui y est mise en œuvre pourla premièrefois.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Encadré 10GAL de Toscane:la Commission examinera endétaillaquestiondeladatededébut del’éligibilité des projets auregard deleur date de démarrage entenant compte dela nécessité d’adopter une approche harmonisée dufinancement communautaire en gestion partagée.
Toutefois, certains projets municipaux s’intègrent de façon légitime dans une stratégie de développement local, les muni-cipalitésétant un partenairefondamental duprocessusdedéveloppementlocal.Si cesprojets municipauxsontintégrésàla stratégiededéveloppementlocaloucor-respondenttoutdumoinsauxobjectifs decettestratégie,iln’yaaucuneraison desupposer quelavaleurajoutée del’ap-proche Leader est amoindrie.
En Toscane,lasituation autitre de Leader+ étaitlasuivante:lapréparationdupro-gramme Leader+ a exigéla consultation de tousles partenaires locaux.
En outre, certains des territoires couverts par Leader avaient déjà participé aux précédentesini-tiativescommunautaires. Aprèsl’approba-tion du programme,les GAL pouvaitlégiti-mement espérer queleurs projetsseraient éligiblesauxaidesproposées,unefois menées à bientoutesles étapes dela pro-cédurenécessairesàla miseen œuvredu programme.
Dansle domaine dela qualité devie et de l’héritage culturel (deux priorités de Leader+ et de l’axe 3), ce sont les autorités locales quisontle plussouventles promo-teursdesprojets.Deplus,danscertains États membres commel’Espagne,les muni-cipalitéssontsi peu étendues qu’ellessont les promoteursidéaux des projetslocaux, enraison del’absencefréquente de promoteurs privés adéquats.
La Commission convient avec la Cour que les projets ne doivent pas avoir été menés àbienavantledépôtdelademandede financement par Leader.
Voirlesréponses dela Commission aux encadrés 9 et 10.
Encadré 9Voirlaréponse dela Commissionau paragraphe 41.
Lesprojetsd’infrastructure menésàbien parles municipalités nefont ensoi pas partie deleur devoirlégal.
Danscecasprécis,aucunappelàpro-jetsn’avaientétésoumisaux GALsurune période assezlongue, période aucours de laquellela miseen œuvredesstratégies auraitdûcommencer.Afindegarantirla bonne miseen œuvredeleursstratégies locales, les GAL ont dû accepter que les autoritéslocaleslancentleurs projets noncommerciaux, qui étaientimportants dans la miseen œuvredesstratégieslocales, alors mêmequ’ilsétaientdansl’impossi-bilitéd’obtenirunedécisionsurl’octroi dessubventions.S’ilsn’avaientpaspro-cédé ainsi,le soutien d’actionsimportantes pourlesstratégies de développementlocal auraitétésuspendupendantaumoins trois ans.
Ces projets ont biensûrrespecté laprocéduredesélectiondesstratégies locales et ont dû démontrerleur conformité avecles dispositions del’UE pertinentes.
Sicetypedeprojetderénovationdevil-lage estintégré àlastratégielocale et que les habitants participent àleurréalisation, rien nejustifieleur exclusion desfinance-ments Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
GAL du Pays dela Loire(France):la Commission examinera en détailla question de la date de début del’éligibilité des projets auregarddeleurdatededémarrageen tenantcomptedelanécessitéd’adopter uneapproche harmonisée dufinancement communautaire en gestion partagée.
Ilestpluscomplexede mettreen œuvre un projet decoopération(trouverun par-tenaire,établir unaccord decoopération, chaque GAL devant obtenir une subvention auprèsdesonpropreprogramme)qu’un projetlocal classique.
Celarequiertlesou-tientechnique desautoritésresponsables duprogramme,quinesont malheureuse-ment pastoujourssuffisamment présentes danstousles programmes.
42.L’innovationestl’unecaractéristiquede l’axe mais n’a pas de caractère contraignant pour les GAL.
Le comité de suivi du PDR déterminela pondération de chaque critère desélection utilisé parle GAL(le caractère novateur notamment) après approbation du PDR(article 78, point a) durèglement(CE) n°1698/2005).Les GALsontencouragésà présenter des stratégies de développement localnovatrices,maisl’innovationn’est qu’un critère desélection parmi d’autres.
Certains États membres accordentdesfinancementsspécifiques aux actions de préparation.
Parl’intermédiaire du groupe de discussion du souscomité Leader du REDR,la Commission a attirél’attention des États membres surles problèmes que pouvait poserla mise en œuvre de projets novateurs.Le groupe de discussiontente defournir des orienta-tionssurla meilleurefaçonde mettreen œuvrel’innovation.
46.La miseenréseauestunélément de l’approche Leader qui est préférentiellement dirigéparlesréseauxnationauxeteuro-péen.Ilest donc possible quele GALseul ne puisse pas exposerles détails précis des activités de mise enréseau prévues dans sa stratégie.
Selon la Commission, pour déterminer si un projet méritelefinancement de Leader, le plusimportant est d’évaluer dans quelle mesureil contribue aux objectifs dela stratégie de développementlocal.
Concernantl’effetd’aubaine,voirégale-mentlaréponse au paragraphe 109.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission convient qu’il est nécessaire de garantir un degré detransparence maximal et queles GAL doivent être en mesure dedémontrerqu’ilsontrigoureusement appliquéles procédures en vigueur.
Réponse commune aux paragraphes¡49 à 52La Commission examinera en détailla question dela date de début del’éligibilité des projetsentenantcomptedelanécessité d’adopteruneapprocheharmoniséedu financementcommunautaireengestion partagée.
Encadré 11Voirlaréponse dela Commissionau paragraphe 49.
53.Dansle cadre dela période de programmation 2007-2013,ilestimpératif devérifier le caractèreraisonnable des coûts générés par un projet(article 26, point d) durègle-ment(CE) n° 1975/2006).
Au vu de la grande diversité des projets Leader, il semble difficile d’évaluer à¨l’avance desfacteurstels quele degré de rentabilitéetdegarantirsimultanément quelesrésultatssouhaitéssont atteints.
Réponse commune aux paragraphes 57 ¡ et ¡ 58 La Commission envisagera de réviser le guidesurl’application de l’axe Leader afin declarifierlanécessitéderespecterlors delasélection des projetsles principes de base(transparence,égalité detraitement, utilisation de critères de sélection objectifs etcommunication des décisions prises) au regard des bonnes pratiquesrecueillies.
56.Lesautoritéspubliquesreprésentéesau sein des GAL(municipalités) et quiconsti-tuentjusqu’à50%deleursmembres, sont entant quetelles démocratiquement responsables.Desurcroît,danscertains États membres (en France, par exemple) les GALsontreconnuscommedesentités publiques.
De plus, selonl’article 62, paragraphe 2, du règlement(CE) n° 1698/2005, dansle cadre delapériodedeprogrammationactuelle les GALdoiventobligatoirementdisposer descapacitésnécessairespourgérerles fonds publics.
Desprocéduresadéquatesdoiventêtre misesen œuvrepouréviterquenesur-gissentdevéritablesconflitsd’intérêts. La Commission envisagera defournir dans le guide sur l’application de l’axe Leader davantage d’indicationssurlesrègles applicables en cas de conflit d’intérêts.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
61.Voirlaréponse dela Commissionau paragraphe 60.
Les membres des GAL sont des organisations activesimplantées dansletissulocal etreprésentantes duterritoirerural.Ilest donc normal qu’un certain nombre de projets émanent de ces organisations. L’exclu-siondecesprojetsconstitueraitunobs-tacle majeuràla bonne miseen œuvre de lastratégie de développementlocal.
Les États membres doiventtoutefois garan-tirl’absence de conflits d’intérêts.
Lefait de disposer de personnellocal dans des bureauxlocauxnesignifie pasnéces-sairement queles projetssont évalués plus rapidement.Deplus,laprésencedece personnellocalnerendpasobsolèteles formalitésadministratives:ellesrestent nécessairespourgarantirunebonneges-tionfinancière.
Encadré 13La Commission est d’accordsurle principe selonlequellesmembresducomitéde décision ne doivent pas participer àla prise de décision danslescasoùilsauraientle moindre motifdecommunautéd’intérêt avecle promoteur du projet.
La proximité des GAL, qui peuvent informer et assister les bénéficiaires potentiels, accélère la préparation des demandes.
Encadré 14 La Commission convient avec la Cour que lesrèglessurles conflits d’intérêts doivent êtreclairesetstrictementrespectéeslors dela décision definancement d’un projet.
Lestâchesaccomplies parles GAL ne doivent pas être considérées comme addition-nellesnidupliquées maisplutôtcomme déléguées,carellesnesontpasréalisées àl’échelon du programme(contrôle,sélec-tion des projets et paiement pourcertains PDR). Les contrôlessur place génèrentsou-vent descoûts moindress’ilssontréalisés par des entitéslocales.
63.Leader+aété misen œuvre dans15États membresetdes mesures de type Leader+ l’ontétédans6autres.Les modalitésde mise en œuvre de chaque État membre peuvent êtretrès différentes.
La qualité d’unestratégie(ciblage, priori-tés,suivi et évaluation) nesuffit pas à éviter les conflits d’intérêts.
La Commission a déjàrépondu(aux points56à61)surla nécessité de créer, ausein même du mécanisme de mise en œuvre dela stratégie, des règlessurles conflits d’intérêt applicables àl’échelon des GAL.
Aucunélémentdepreuvenedémontre defaçon probante quela méthode Leader génèredesretardssupplémentaires.Les États membres del’UE utilisent des moda-litésdemiseen œuvre de Leader différentes, qui supposent parfois des tâches supplémentairesvenants’ajouteraupro-cessushabitueldesélectiondesprojets (approbationdesprojetset/oupaiement des demandes dans 39 des programmes de la période de programmation actuelle).
Les GALautonomesdupointdevuefinancier et administratif utilisent généralement des procédures plus courtes.
Voir également la réponse de la Commission au paragraphe 64.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
66.Leader+n’imposaitpasdedistinguerles fraisadministratifsdesfraisd’animation.
Dansla période actuelle,cette différentiation doitêtrefaite.Le guidesurl’applica-tion del’axe Leader propose une définition del’animationet del’acquisition decom-pétencesquiferal’objetdeclarifications supplémentaires.
La Commission estconsciente que parfois, les conditions de candidatureimposées par les États membresentraînentunedispro-portion des obligations derendrecompte parrapportàladimensionduprojet.Les États membres ont déjà soulevé cette question au cours dela période de programmation actuelle et, avec la Commission, tentent detrouver dessolutionsappropriées à¨chacun de ces cas.
Les GAL hongroisfonctionnant dansle cadre de mesures de type Leader+ 2004-2006 étaientplusaxéssurlerenforcementde capacités car l’approche Leader était une nouveauté dansle pays.
La Commission encourage également l’échange de bonnes pratiques à cet égard, notammentdanslecadredusous-comité Leader duréseau européen de développe-mentrural.
Il n’enreste pas moins quela Commission et les États membresdoiventveilleràla bonne gestion dela mise en œuvre du programme, ce qui entraîneinévitablement un certaindegrédetravailadministratifau niveau des GAL.
Encadré 15GAL de Hongrie: durant Leader+ (mesure de type Leader+), la mise en œuvre de l’approche Leader était une complète nouveauté en Hongrie.
Les États membres del’UE uti-lisentdes modalitésde miseen œuvrede Leaderdifférentes,quisupposentparfois destâchessupplémentaires venants’ajou-terau processus habituel desélection des projets(approbationdesprojetset/ou paiementdesdemandesdans39despro-grammes dela période de programmation actuelle).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En outre, la Commission a proposé aux États membresdesorientationsrelatives àl’élaborationetàl’approbation des programmes au travers d’un guide sur l’application de l’axe Leader (Guide for the application of the Leader axis).Ils’agissait notammentdeconseilsspécifiquessur le potentiel de valeur ajoutée de Leader: couverturedetouslesaxes,innovation, approcheintégrée etterritoriale.
Indépendamment dufait quecesoientles États membres qui décident desresponsa-bilités concrètes attribuées aux GAL,letrai-tementdesdossiersauseindes GALdoit êtreévaluéàlalumièreduprocessusde renforcement des capacités. Plus les États membresoffrentaux GALdespossibilités deformation, pluslesinteractions avecles autoritéssontfaciles.
La Commission a en outre demandé queles plansstratégiques nationaux adoptent une approche stratégique axée sur Leader.
Les États membres onttoutefois été autorisés à faireleurs propres choix concernantla portée dela méthode Leader afin del’adapter aux expériences des GAL et aux besoins identifiés dansleurs analyses.
La Commission et les États membres n’ont pas été suffisamment exigeants et partagent avec les GAL une part de responsabilité danslalimitation du potentiel de valeur ajoutée de l’approche Leader.
Ils n’ont pas pris de mesuressuffisantes pour réduireles coûts etlesrisques
Dansle cadre dela période de programma-tionactuelle(2007-2013),les dispositions légalesnécessairesontétéintégréesau règlement du FEADER7.
Fonds européen agricole pour le développement rural.
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Voir égalementlesréponses dela Commission au paragraphe 7 et autitre précédant le paragraphe 65.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La bonne gestion financière de Leader danssonensembleestunprincipequ’il est essentiel de respecter .
La Commission a ¨ mené desauditssur37 des73 programmes Leader+ sur la période de programmation 2000-2006.
Elle en réalise actuellementsurdes mesures Leader et Leader+danslecadredesonprogramme d’auditglobal,entenantcompte deleurs risquesspécifiques,enformulantdes recommandationssi nécessaire et en appli-quantdescorrectionsfinancièreslorsque celasejustifie.
Lecontexte dans lequel Leader est misen œuvredepuis2000aévolué,notamment etsurtoutenraison dela progression des conceptsde miseen œuvreaufildesdif-férentes périodes definancement.
De nombreux États membres ont donc dû modifier leur structure administrative pourl’adapter àla mise en œuvre de Leader.
Ce processusest mené defaçonconstruc-tiveetcoopérative danslecadre dusous-comité Leader duréseau européen de déve-loppementrural(groupes de discussion du souscomité Leader).
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Plusieursautoritésdegestiondepro-grammes ont déjà proposé d’apporter des modificationssubstantielles àl’intégration de l’axe Leader dans leur programme de développementrural(parla modification deleur PDR).Ils’agit notamment d’amélio-rationscorrigeantlesinsuffisances observées par la Cour dans les programmes de développementrural audités.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Le 14 avril 2000, la Commission, agissant conformément àl’article 21, paragraphe 1, durèglement(CE)n°1260/1999,aétabli deslignesdirectricesdécrivantendétail lesobjectifs,laportéeetla méthodede mise en œuvre del’initiative de développement rural Leader+. Ceslignes directrices ont été utilisées comme documents deréfé-rence pourl’approbation des programmes.
De plus,lefait de mettre en œuvre uneini-tiativecommunautairegénéraleétaitune complète nouveauté pour la Commission etles États membres.
Dufait dela mise en œuvre généralisée de Leader, la Commission perd un peu de son influence sur le contenu des programmes et, en matière de gestion des programmes,l’approchelocale expérimentale doit coexister avecl’applica-tion derègles communes.
La Commission donnera davantage d’indications afin de prévenirlesrisquesrelevés parla Cour.
La Commission s’attache à accompagnerles débatssurcettequestionenparticipant aux comités de suivi, au comité de dévelop-pementrural et parle biais du REDR.
L’une des grandestâches du REDR à cet égard est detirerdesenseignementsdecette mise enœuvregénéraliséeenidentifiantles bonnes pratiques etles problèmes posés.
La Commission convient avec la Cour que des efforts doivent êtrefaitssurla qualité desstratégies de développementlocal.
Le suivi et l’évaluation des accomplissement s des stratégies des GAL est un point problématique dans certains États membres.
Ceci peuts’expliquer dufait que Leaderestuneméthodedifférentedes autres modes de mise en œuvre.
La Commission donnera plus d’indications spécifiques aux États membressur lafaçonde mieux suivre, évaluer et améliorer les stratégies des GAL et leurs accomplissements.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Les dépenses éligiblessont définies àl’ar-ticle59et63,pointc),durèglement(CE) n° 1698/2005.
En outre,le point 5.3.4.3 de l’annexe II durèglement(CE) n° 1974/2006 prévoit queles programmes de développe-mentlocal doiventfournir uneestimation indicativedesdépensesimputablesaux frais defonctionnement, àl’acquisition de compétences et àl’animation, ce qui pourvoit au contrôlefinancier de ces dépenses.
Lesfraisdefonctionnementsontliésaux tâches administratives de base et àla ges-tionfinancièreduprogrammeetdoivent être clairementséparés des activités d’ani-mationetd’acquisitiondecompétences.
La Commission travaille continuellement avec les États membres,précisémentpar l’intermédiaireduréseaueuropéende développementrural(voirlesréponses de la Commissionaux paragraphes72et80).
Lecaséchéant,elleprendrad’autresini-tiativesafin d’améliorerencorela miseen œuvre de Leader.
Surlapériodeactuelleet malgrélepla-fond de 20 %, en moyenne 15 %seulement desaides publiquesfourniesautitre dela stratégiededéveloppementlocalontété consacrées auxfrais defonctionnement.
La Commission envisagera de clarifier l’exactefrontièreentre dépenses defonc-tionnementetdépensesd’animation.Elle fourniradesindicationssupplémentaires surleconceptde«caractèreraisonnable» dansla miseàjour du guidesurl’applica-tion del’axe Leader.
L’article 64 donne la possibilité d’appliquerlescritères d’éligibilité des mesures prédéfinies pourlimi-terl’éventail des projets éligibles, mais n’a pas été conçu pourlimiterla mise en œuvre des mesuresprédéfinies.Restreindrecer-tains programmes de développementrural àdes mesurescommunespourraitenfait limiterles possibilités que Leader offre aux projetsinnovants etintégrés.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Dansla plupart des programmes de développement rural, Leader est un outil proposé pour servir les trois axes.
Seuls 21 sur 90limitentson utilisationàla mise en œuvre del’axe 3.
Depuis fin 2009, plusieurs États membres ontcherchéà modifierleursprogrammes afind’améliorerlamiseenœuvrede la méthode Leader en introduisant des mesuresspéciales ouintégrées permettant plusdeflexibilité.Cesinitiativessonten grande partie le fruit de discussions animées par la Commission dans le cadre du souscomité Leader duréseau européen de développementrural.
Ilconvientégalementdesoulignerque d’autres États membres évaluentl’éligibilité d’opérations qui n’entrent pas dansle cadre des mesures du programme.
Encadré 17S’il est vrai queles possibilités d’amélioration delacompétitivité dessecteursvini-cole et oléicole ont pu êtrelimitées,l’axe 3 permet par exemple desoutenirla diversification d’activités non-agricolesliées à¨ces secteurs etla création etle développement demicroentreprises.Certainesactivités environnementalessontégalementéli-gibles aux mesures del’axe 3.
Voir également la réponse de la Commission au paragraphe 85.
La Commission envisagera si nécessaire d’adapterlecadreréglementairedela période actuelle ou deréviserle guidesur l’application del’axe Leader pour améliorer les orientationsfournies aux États membres concernantlefinancementdeprojets (innovants) nefigurant pas au catalogue de mesures.
Voir égalementlesréponses dela Commission aux paragraphes 84 et 85.
85.Les États membres ont été autorisés àfaire leurspropreschoixconcernantlaportée dela méthode Leader afin del’adapter aux expériences des GAL et aux besoinsidenti-fiés dansleurs analyses.
Cette approche globale ouvre Leader àtous les axes.
Les États membres peuvent décider delimiter Leader àl’axe 3.
Notonstou-tefois quecetaxea une portéetrèsvaste: ilcouvreàlafoisla qualité devieetl’en-sembledel’économieruraleannexeaux activitésagricolesetforestières. Deplus, lesmesuresprévuespouratteindreles objectifsdesaxes1et2nesontpastou-jours nécessaires pour atteindre ceux dela stratégielocale.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Encadré 18En France,les GAL sont sélectionnés par un comitédesélectionrégionalprésidépar lepréfetetleprésidentderégion.Leurs décisionss’appuientsurlesanalyses d’un comité d’experts.
Dans certains cas,la qualité de certaines propositions des GALsont en premierlieujugéesinsuffisantes, mais après des conseils et un soutien appropriés, ellessont améliorées etfinalement acceptées.
Ce processus esttotalement cohérent avecla priorité horizontale du développe-mentruralsurl’amélioration dela gouvernance8 et avecl’ambition dela Commission d’encouragerles États membres à développer leurs capacités de partenariat, d’animation et d’acquisition de compétences, mobilisantainsileurpotentielendogène, cequifaitpartiedesorientationsstraté-giques dela Communauté.
Les GAL doivent remplir les conditions minimalesstipuléesàl’article62,para-graphe1,pointa),durèglement(CE) n°¨1698/2005relativesaucontenudela stratégie de développementlocal. Au-delà decesconditions minimales,prioritéest donnée à plusieurs caractéristiques Leader (par exemple àla pertinence dela stratégie pourlarégion, àla qualité des partenariats, àl’innovation), ce qui permet également de garantir un certain niveau de qualité.
Dans certains États membres/régions,lasélectionaétéorga-niséeendeuxphasesafind’accorderaux nouveaux GAL un délai pluslong pour pré-parerleurstratégieouafindepermettre àceuxquiavaientétérejetéslorsdela premièrephasedeprésenterunestraté-gie de développementlocal améliorée(par exemple en République slovaque ou en Bavière, Allemagne).
8 Quatrième priorité des orientations stratégiques de la Communauté pour la période de programmation 2007-2013, telles que dé¥nies dans la décision 2006/144/CE du Conseil du 20 février 2006: «Les ressources allouées à l’axe 4 (Leader) devraient [...] jouer un rôle important pour ce qui est de la priorité horizontale visant à améliorer la gouvernance et¨à¨mobiliser le¨potentiel de développement endogène des¨zones rurales.»
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lavaleurdelastratégiededéveloppe-mentlocal doitêtreévaluéeauregard du contextelocalconcretd’unezonerurale précise.
La Commission évalue en outrela possibilité d’améliorerlesstratégiesexistantesà lalumière du concept de gestion partagée et desresponsabilités des États membres.
Toutefois, dans unsystème de gestion par-tagée,l’applicationdecescritèresrelève delaresponsabilité desautoritésrespon-sablesduprogrammeauniveaudel’État membre.
Lors de la phase d’approbation des programmes, la Commission a examiné les points essentiels prévus à l’annexe II du règlement(CE)n°1974/20069.Toutefois, d’autres éléments de gestion de Leader devaientêtredéfinisparlesautoritésde gestion après approbation des programmes.
9 Le règlement (CE) n° 1974/2006 stipule clairement les obligations que la Commission doit respecter lors de la phase d’approbation des programmes de développement rural: – procédure et calendrier de sélection des groupes d’action
– locale, y compris les critères de sélection objectifs, le nombre indicatif prévu de groupes d’action locale et le pourcentage prévu de zones rurales couvertes par les stratégies locales de développement; justi¥cation de la sélection de zones dont la population ne respecte pas les limites ¥xées à l’article 37, paragraphe 3, du règlement (CE) n° 1974/2006; procédure de sélection des actions par les groupes d’action locale; description des circuits ¥nanciers applicables aux groupes d’action locale;coopération interterritoriale et transnationale; procédure, calendrier et critères objectifs de sélection des projets interterritoriaux et transnationaux; fonctionnement du groupe d’action locale, acquisition de compétences et actions d’animation sur le territoire; limite applicable à la part du budget des groupes d’action locale consacrée au fonctionnement des groupes d’action locale; estimation indicative des dépenses visées à l’article 59, points a) et d), du règlement (CE) n° 1698/2005, qui seront consacrées à l’acquisition de compétences et à des actions d’animation pour l’axe Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission et les États membres ne sontpasà mêmededémontrerlavaleur ajoutéeobtenueparla miseen œuvrede l’approche Leader et n’ont pas évalué les coûts additionnels etlesrisques encourus
La Commission ne partage pas l’opinion de la Cour.
Les activités misesen œuvre autitre del’axe Leader ont été approuvées parla Commissionauregard des prescrip-tionslégalesstipuléesparlerèglement (CE) n°¨1698/2005 et des orientationsstra-tégiques dela Communauté définissantles priorités dela politique de développement ruralcommunautaire.Lors decette phase, la Commission a examinéles points essentiels prévus à l’annexe II durèglement(CE) n° 1974/2006.
Voir égalementlaréponse de la Commission au paragraphe 91.
Leader était uneapprocheinnovante pour laquelleiln’existaitaudépartquepeu d’outilsd’évaluation.Avecletemps,les méthodesutiliséesont progressé,en partie grâce aux activités de la Commission, et continuent d’évoluer. Des améliorations sontcertainementencorepossiblesetla Commissionfinalise actuellement un docu-mentdetravail10évaluantlesimpactsde Leader, mêmesideprécédentesévalua-tionsontdéjàsoulignélacontributionet identifiélesimpacts de Leader.
Une évaluation ex post de Leader+ est actuellement réalisée par unesociété externe.
La Commission dispose d’éléments démontrant que certains États membres ont cherché oucherchentactuellementà modifier leursprogrammespouraméliorerla mise en œuvredela méthode Leader en introduisant des mesures spéciales ou intégrées permettant plus de flexibilité. Ces initiativessontengrandepartielefruit des discussions menéesausein duréseau européendedéveloppementruraletdes groupes de discussion créés surl’«approche participative» etl’«innovation».
Par exemple, la France a proposé en juin 2010unenouvellesous-mesurepourque Leaderintègre des projets qui n’étaient pas couverts parla mesure en place.
Unprogrammeestnotammentévaluésur lescoûtsadditionnels qu’ilengendre:son évaluationexaminesesrésultatsetses impacts en analysant entre autresson effi-cacité(lerapport entrel’utilisation deres-sourcesetlesrésultatsaccomplis). Grâce à¨l’amélioration constante des méthodologies développées,lesévaluateurssont de plusenplusen mesuredeprocéderàce type d’analysesur Leader.
Voir également la réponse de la Commission au paragraphe 6.
2010, Réseau européen d’évaluation du développement rural.
Les exigencesrelatives àlacomposition et l’ouverturedes GAL,au-delàdecellessti-pulées àl’article 62, paragraphe 1, point¨b), durèglement(CE)n°1698/2005,doivent être laissées à la discrétion des États membrespourqu’elless’adaptentàla diversitédesmodesdesoutienoudes structuresjuridiques des GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Surla période actuelle,lesinformations de base sont fournies par le CCSE. En outre, une évaluation ex post de Leader+ est actuellementencours(voirlaréponseau paragraphe 96).
La Commission est d’accord avec cette approche, quiest déjà miseen œuvre.Sur lapériode2007-2013,Leaderfaitl’objet d’uneapproche«intégrée».Lesactivités Leadersontdoncinclusesdanslesrap-portsd’activitéannuels(RAA),dontles indicateursdesuividonnentlesrésultats desactivités mise en œuvre via Leader.
Le systèmed’évaluationmisenplacepour lesprogrammesdedéveloppementrural couvre également Leader. La possibilité decompléterlecadrecommun desuiviet d’évaluation par desindicateurs àl’échelle nationale est àl’étude.
Parailleurs,la Commissionvient definali-ser un projet de document de travail indiquant aux États membresetauxévalua-teurscomment mieux évaluer précisément l’impact de Leader dansles zonesrurales.
La plupart des GAL avaient juste commencé à¨mettre en œuvreleursstratégies.
Une évaluation ex post de Leader+ est actuellementréaliséeparunesociété externe.
Elle évaluera les résultats accomplis sur l’ensemble de la période de programmation.
Le rapport final devrait être disponible avantlafin del’année 2010.
… maisraressontlesélémentsprobants attestant queles programmes Leader aient efficacementpermisquelesobjectifsde développementruralsoientatteintsou que l’approche Leader apporte unevaleur ajoutée
Commeindiqué ci-dessus,lors del’évalua-tionà miparcours de Leader+, la plupart des programmes des GAL commençaient à¨peineàêtre misen œuvre.Cetteéva-luations’estdoncconcentréenotamment surl’établissement de Leader+ etlasélec-tion des GAL.
L’évaluation ex post en cours devraitfournir plus d’informations sur l’efficacité de Leader+ au regard des objectifs et sur la valeur ajoutée de l’approche Leader.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesrapports d’évaluation à miparcours de Leader+n’indiquentpasquela méthode ensoin’estpasefficace, maisplutôtque certainsaspectsliésàsa miseen œuvre jouentsurlaréussite oul’échec global du programmelocal.
Lorsquela méthode a été mise en œuvre defaçon efficace, unimpact positifa étéidentifié.Ilconvient en outre de rappeler que Leader est une approche innovantedestinéeàdéverrouillerun potentielendogèneetqu’entantque telle,ilestnormalquesa miseen œuvre connaisse des succès et des échecs; que par ailleurs,la valeur del’approcheréside dans sesréussites, maisaussidanslapriseen compte desraisons expliquantses échecs.
Voir les réponses de la Commission aux paragraphes 97, 99 et 100.
98.Lecontrôleetl’évaluationdespolitiques socio-économiquesontconstamment évolué depuis l’établissement des Fonds structurels.Lacréation du CCSEaété une avancée majeure pourla politique de développement rural 20072013.
Pour la première fois, il existait un cadre cohérent utilisable par tous les États membres.Sur lapériode2007-2013,Leaderafaitl’ob-jet d’une approche«intégrée»,c’est-à-dire qu’iln’estplus misen œuvreparlebiais de programmes distincts, maisest devenu un élément indissociable des PDR, incorporé comme un 4e axe.
Il est donc soumis aux mêmesrègles de miseen œuvreetau mêmesystème desuivi et d’évaluation que les autres activités de développementrural financéesparl’UE.Lespremiersrésultats dela miseen œuvre du CCSEsontvisibles dans les RAA et les premières indications del’impactdesprogrammesserontdon-néesdanslesrapportsdemi-parcours devant êtresoumis à¨la Commission d’icile 31 décembre 2010.
Les évaluations de Leader+ à miparcours ontétéréaliséestroptôtdanslecycle devieduprogrammepourenidentifier l’impactéconomique.Ellessesontdonc concentrées notamment sur l’établissement de Leader+ et la sélection des GAL. L’évaluation ex post actuellement en cours devraitfournir plus d’informations surl’im-pact global du programmetout aulong de son cycle de vie.
Uncertain degré d’échecestdoncinévitableetn’indique pasunedéfaillanceglobaledusystème. C’estsurl’ensemble delastratégie du GAL quel’évaluation deréussite ou d’échec doit porter.
Cesconsidérationssontreprisesendif-férentspointsdesévaluations(voirles réponses de la Commission aux paragraphes 94 à 102).
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
La Commission a menédesauditssur37 des 73 programmes Leader+surla période deprogrammation2000-2006. Treizepro-grammes ont été audités plusieursfois.
En ce qui concerne Leader+ France, après l’audit de 2005 un audit desuivi a étéréa-lisé en 2006.
Les problèmes qui avaient été relevés aucours del’audit de 2005 et aux-quelsla Courfaitréférence n’ont effective-mentétésuivid’aucunecorrectionfinan-cière puisquerien n’indiquait directement unepertefinancièrepourlefonds.Une correctionfinancière esttoutefois en cours pourceprogrammeenraisondesinsuffi-sancesdecontrôlerelativesàla miseen œuvre del’article 4(contrôlesadministra-tifs etcontrôlessur place) et del’article 9 durèglement(CE) n° 438/2001.
nécessaire d’appliquer cetterègle puisque l’unité décisionnelle est considérée comme indépendante et est composée de plusieurs membres.»
Toutefois,lesinstructionsapplicablesaux projets des GAL exigent déjà le respect desrègles généralesrelatives aux marchés publics pourles petits montantsainsi que delaloinationale DL197/1999(stipulant lesrèglesrelativesaux marchéspublics deservices) pourles montantssupérieurs à200¨000¨EUR.Cesinstructionsseront néanmoinsréitérées aux GAL.»
Au vu dela réponsedel’État membre, la Commission a¨concluàl’inexistence d’unrisqueimmé-diatpourlefondsetadécidédenepas appliquer de correctionfinancière.
La Commission admet que les contrôles sontparfoistroppeudocumentés.Tou-tefois,unedocumentationinsuffisante n’impliquepasnécessairementqu’aucun contrôle n’a étéréalisé.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Encadré 19Premier extrait.
L’équilibre des pouvoirs au sein des GAL est déterminé parle contexte institutionnel et culturellocal etrégional.
Lerisque de mainmise desinstancesinsti-tutionnellessurles GALestétudiéàl’ar-ticle62, paragraphe1, point b), durègle-ment(CE)n°1698/2005,quiexigequ’au moinslamoitiédespartenariatslocaux soient constitués avec des partenaires économiques etsociaux, desreprésentants de lasociété civile, etc.
109.L’évaluationex postactuellementréalisée sur Leader+ s’intéresse à l’effet d’aubaine. Cetypedeproblèmeest mieuxévaluéex post,àpartirdesondagesetd’analyses comparatives.Ilnedépendenriendes données de contrôle collectées pendantla période de programmation(voirla note 34 dela Cour).
Cetteconditionestunaccomplissement majeurcomptetenudel’importancedes contrepartiespubliquesdansla miseen œuvre de Leader.
En ce qui concerne la note 33 de la Cour, lefaitqu’unprojetauraitpuêtreréalisé sans le financement de Leader ne signifie pas qu’il aurait eule mêmesuccèssansles conseils etlesoutien proposés parle biais de Leader.
Deuxième extrait. Les évaluations de Lea-der+à mi-parcoursontétéréaliséestrop tôt dansle cycle de vie du programme pour évaluerlesproblèmesdegestionrelevés parla Cour.
Lesrapports d’évaluation à ¨ miparcours sont plus susceptibles de s’intéresse raux problèmes survenant précocement lors de la miseen œuvreetiln’est sans doute pas surprenant de constater que cesont des problèmesliésàla bureaucratie et au degré d’autonomie(ainsi queleur impactsurl’efficacitéde miseen œuvre) quiémergentdefaçonassezsaillantede cesrapports. L’évaluation ex post actuellement encours devraitfournir plus d’infor-mationssur des problématiques de gestion plusfondamentales.
110.Suiteàl’identificationdecertainspro-blèmesspécifiques(et nonsystématiques) detransparence,lerapportd’évaluation final de Leader II (p. 246) a recommandé davantage deformation et des orientations plusclairessurcepointàl’intentiondes GAL.
Parallèlement,l’un des groupes de discussion du souscomité Leader du REDR étudie le rôle des comités de prise de décision dansla gestion des programmes et d’autres questionsliées àla mise en œuvre del’ap-procheparticipativependantlapériode deprogrammationactuelle.Lesrésultats deces débatsferontl’objet de discussions avec les États membresausein ducomité pourle développementrural(CDR) afin de faire en sorte quela mise en œuvre del’ap-proche Leader aitl’impactsouhaité.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Deslignes directrices exhaustives et expli-citessurla manière d’établir et d’utiliserle système CCSE ont été communiquées aux Étatsmembres.Undialoguepermanent a¨enoutreétéouvertaveceuxpouramé-liorerlesystème.
Cette action estsuivie de prèsparleréseaueuropéend’évaluation du développementrural auquel participent des experts des États membresetquiest soutenuparunserviced’assistancequi travailleen permanencesurles questions d’évaluation.
L’évaluation ex post de Leader+ porter a surl’efficacité etl’efficience des différents systèmes de mise en œuvre utilisés parles États membres(qui, entreautres,confient aux GAL des charges detravail différentes, cequiaffecteleursfraisdefonctionne-ment).La«bureaucratieexcessive» men-tionnéedanslasynthèsedesévaluations à¨mi-parcoursfaitréférenceauxsystèmes degestionimposésparlesautoritésres-ponsablesduprogrammeetqui,dans certainscas,allaient bienau-delà des exigences propres àla méthode Leader.
L’indicateur de référence de Leader est la part de population couverte parle GAL, qui permet de mesurerlaréalisation del’objec-tif de gouvernance(la capacitélocale à¨éla-boreretà mettreen œuvre desstratégies dedéveloppementlocal),commespécifié danslesorientationsstratégiquesdela Communauté.
112.Lesenseignementstirésdesprécédentes évaluations de Leader ontcontribué àfor-mulerles besoins des programmes actuels.
Lesindicateursdesuiviactuelssontune adaptationdesindicateursprécédentset reposentsur une hiérarchie d’objectifs qui facilitel’analyseetla diffusion des objectifs du programme etindique commentles interventionslocalesdoiventcontribuer aux objectifsstratégiques généraux.
Les autres indicateurs Leader du CCSE ont étéréduits pourrépondre aux demandes de simplificationdusystèmedecontrôle par rapport à Leader+ et d’intégrer Leader dans l’approche globale.
Lesindicateurs desuivi de Leader+ étaient plus nombreux que ceux qui s’appliquent à l’axe Leader, mais ils n’étaient pasreliés aux objectifs politiques généraux del’UE dela période 2000-2006.
En général,lesimpactssont évalués grâce au processus d’évaluation.
113.Lerapportdesynthèsedel’évaluation à¨mi-parcours de Leader+ proposait d’éta-blirunvastejeud’indicateurscommuns à¨l’échelle del’UE, deréduire considérable-mentle nombre de questionsévaluatives, defournir desindicationssurles méthodes desuividesindicateursetd’établirun cadre d’évaluation parle biais d’un groupe detravail consultatif.
Toutes cesrecomman-dations ont été suivies avecl’établissement du CCSE.
Lesindicateursdesuividel’objectifde gouvernancefournissent desinformations utilesmaisnesontpassuffisantspour évaluerl’accomplissement decet objectif. C’estl’unedesraisonspourlesquellesun document d’orientation surl’évaluation des impacts de Leader11 a été élaboré.
Il fait référence entre autres àla gouvernance aux pages 26-29 et 49-50 et propose desindica-teurs d’impact.
Le CCSE a étéfinalisé et présenté aux délégations des États membresducomitéde développementruralendécembre2006, bien avantl’approbation des programmes, afin queles États membres puissent antici-perla création destructures adaptées.
L’efficacité et la valeur ajoutée de l’approche Leader sont étudiées grâce à des évaluations.Lesfraisdefonctionnement directs des GAL couverts parlefinancement public de Leadersont connus etrecensés.
Voir note 3 des réponses de la Commission.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Le groupe de travailthématiqueduréseaueuro péen d’évaluationdudéveloppementrural pourraenoutrefournirdesorientations supplémentaires.
La Commission convient que toutes les caractéristiques de l’approche Leader doi-ventêtre misesen œuvreautant que pos-sibleafind’optimiserleurimpactsurle développement duterritoire, maisrappelle que le concept de l’approche Leader ne repose passur des projetsindividuelstirés deleurcontextelocal maissurla miseen œuvre d’unestratégie globale de dévelop-pementlocal.
Comme le signifie la Cour dans sa définition de la valeur ajoutée de l’approche Leader,cettedernièredoitpermettrede mieuxidentifierles besoinslocaux etleurs solutions, d’améliorerla participation des acteurs en présence et d’élargirles possibilités d’innovation.
Danscesens,la Commissionarécemment finaliséunprojetdedocumentdetravail sur l’évaluation des impacts de Leader dans ¨ les zones rurales 12. Le premier projet ¨ du document de travail a été communiqué aux États membres en avril 2010, au débutduprocessusd’évaluationàmi-parcours.Il donne des détails surles sources d’informationetles méthodessuggérées pourévaluerchaqueindicateurrattaché aux questions d’évaluation.
Cesressources nereposent pas surles données de suivi du CCSE maissur d’autres méthodes d’évaluation, commelatriangulation, des enquêtes, desétudes decas, des groupes de discus-sion,l’analysedesmultiplicateurs,des ensemblesdedonnéesdérivées,etc.Ce document d’orientation permettra d’adap-terle processus desuivi et d’évaluation.
Il existetoutefois deslimites aux exigences derecueild’informationdes GAL.La mise enœuvred’unestratégielocaleétant orientée par ses propres processus,les stratégies utiliséessont différenteset ne permettent pastoujourslerecueil des mêmes informations danstousles GAL.
Les évalua-tionsdoiventêtredéfiniesavecsoinafin quesoitrespectélerapport coût/efficacité du processus d’évaluationlui-même.
Voir note 3 des réponses de la Commission.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En matièred’innovationoud’interaction entre différents secteurs, les GAL sont encouragésàprésenterdesstratégiesde développementlocalnovatrices, maisce caractèrenovateurn’estqu’uncritèrede sélectionparmid’autres.L’innovationne fait donc passystématiquement partie de tousles projetsfinancés.En outre,il n’est pasréalisted’exigerquela majoritédes projets Leadersoientinnovants.
Selon la Commission, un projet méritele financement de Leader s’il contribue à la réalisationdesobjectifsdelastratégie dedéveloppementlocal.Voirégalement les réponses de la Commission aux paragraphes 16, 21-22 et 34 à 38.
116.Lesorganisations membres des GAL sont des organisationsactivesimplantées dans letissulocal etreprésentantes duterritoire rural.
Lacommunication dela Commission sur Leader 13, qui a servi de document de référenceaux programmes Leader+ régionaux et nationaux,stipule enson point 12: «les groupes d’actionlocale doivent consti-tuerunensembleéquilibréetreprésen-tatif de partenaires des différents milieux socio-économiques duterritoire».Les par-tenairesdoiventreprésenteràlafoisles entitéspubliquesetlasociétécivile.Ces partenairessont égalementles principaux concepteurs desstratégies et, dansla plupart descas,sontlesreprésentants d’une grande part dela population duterritoire.
Ilestdoncnormalqu’uncertainnombre deprojetsémanentdecesorganisations membres.Les membres des GAL peuvent jouerunrôleimportantdansla miseen œuvredelastratégiededéveloppement local.
117.Lerôle central des stratégies de développe-mentlocal dansla miseen œuvre del’axe Leader a étérappelé avecla création d’une mesurespécifiquesurla«miseen œuvre desstratégiesdedéveloppementlocal».
Cela était également le cas sous Leader+ avecson«volet 1: aide enfaveur destraté-giesintégrées expérimentales de dévelop-pementterritorial,faisant appel aux volets dela base».
En ce qui concernela composition des par-tenariats,lors des négociations ayant donné lieu à l’approbation des PDR 2007-2013, la Commission a constaté que le principe selonlequel au moins 50 % des partenaires doivent être desreprésentants dela société civile était respecté, conformément à l’article 62, paragraphe 1, point b), du règlement (CE) n° 1698/2005. Cette exigence s’applique au niveau dela prise de décision.
La Commission envisagera néanmoins de réviserles orientations actuelles afin d’évi-tertoute erreur d’interprétation.
Leaderestmisenœuvreautraversde stratégiesdedéveloppementlocalsoute-nuespardes mesures adaptées.
Elleenvisageraégalementd’encoura-gerl’ouverture dela politique d’adhésion aux GAL dansl’élaboration dela politique post-2013.
13Communication de la Commission aux États membres du 14¨avril 2000 ¥xant les orientations pour l’initiative
Lesuccèsd’unestratégiedépenddela valeurdechacundesprojetssélectionnés quila composent.
Les États membres doivent prendre les mesuresnécessairespourgarantirleres-pectdesprincipesdebasedel’approche Leaderetlaréalisation des objectifs dela stratégie de développementlocal.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
118.La Commission convient qu’un degré élevé detransparenceestnécessaireetqueles GAL doiventêtreen mesure de démontrer qu’ils ontrigoureusement appliquéles procédures en vigueur.
Lapolitiquededéveloppementruralest miseen œuvreengestionpartagéeentre les États membres et la Commission dans lerespectduprincipedesubsidiarité.La miseen œuvre de Leader s’accompagne d’unélémentcaractéristiqueobligatoire: une grande partie destâches de gestion est confiée auxstructureslocales.
La Commission envisagera de réviser le guidesurl’application de l’axe Leader afin declarifierlanécessitéderespecterles principes de base desélection des projets (transparence, égalité detraitement, utilisation decritères desélection objectifs et lacommunication des décisions prises)au regard des bonnes pratiquesrecueillies.
Lestâchesaccomplies parles GAL ne doivent pas être considérées comme addition-nellesnidupliquées maisplutôtcomme déléguées,carellesnesontpasréalisées àl’échelon du programme(contrôle,sélec-tion des projets et paiement pourcertains programmes de développementrural).
Les membres des GAL sont des organisations activesimplantées dansletissulocal etreprésentantes duterritoirerural.Ilest donc normal qu’un certain nombre de projets émanent de ces organisations. L’exclu-siondecesprojetsconstitueraitunobs-tacle majeuràla bonne miseen œuvre de lastratégie de développementlocal.
Les États membres doiventtoutefois garan-tirl’absence de conflits d’intérêts.
Globalement,les coûts defonctionnement sont maîtrisésetreprésentent15%des aides publiquesfournies autitre delastra-tégie de développementlocal.Ils sont donc en-deçà delalimite de 20 %stipulée dans l’article 38 durèglement(CE) n°¨1974/2006.
Voir égalementlesréponses dela Commission aux paragraphes 56 à 61 et 117.
Aucunélémentdepreuvenedémontre defaçon probante quela méthode Leader génèredesretardssupplémentaires.Les États membres del’UE utilisent des moda-litésdemiseen œuvre de Leader différentes, qui supposent parfois des tâches supplémentairesvenants’ajouteraupro-cessushabitueldesélectiondesprojets (approbationdesprojetset/oupaiement des demandes dans 39 des programmes de la période de programmation actuelle).
Les GALautonomesdupointdevuefinancier et administratif utilisent généralement des procédures plus courtes.
Voir égalementlesréponses dela Commission aux paragraphes 7 et 64 à 71.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
En outre,la Commission a mené des audits sur 37 des 73 programmes Leader+ sur la période de programmation 2000-2006.
Elle enréaliseactuellementsurdes mesures Leader et Leader+ dansle cadre de son pro-grammed’auditglobal,entenantcompte deleursrisquesspécifiques,enformulant desrecommandationssinécessaireeten appliquantdescorrectionsfinancières lorsque celasejustifie.
– des orientations ont été donnéessurla phased’élaborationetd’approbation des programmes dans un guide surl’ap-plication de l’axe Leader (Guide for the application ofthe Leader axis);
Lecontexte dans lequel Leader est misen œuvredepuis2000aévolué,notamment etsurtoutenraison dela progression des conceptsde miseen œuvreaufildesdif-férentes périodes definancement.
De nombreux États membres ont donc dû modifier leur structure administrative pourl’adapter àla mise en œuvre de Leader.
La Commission continuera de prendre touteslesinitiatives nécessaires pour amé-liorerla mise en œuvre dela méthode Lea-deràlalumière detousles élémentsindi-quant que cela est nécessaire.
Le REDR continue de pourvoir aux échanges d’informationssurlesaccomplisse-ments,les expériences etles savoir-faire detousacteursimpliqués dansla mise en œuvre de l’approche Leader, tâche quiétait déjàune priorité de Leader II et Leader+ (puis des observatoires européens Leader II et Leader+).
La Commission et les États membres(au niveau des autorités de gestion et des GAL) ont entamé au cours dela période actuelle unprocessusderévision majeureafinde mieux définirlerôle des GAL,l’importance durenforcement des capacités,les critères d’éligibilitéetlarépartitiondestâches entrelesautoritésdegestionetles GAL.
Ce processusest mené defaçonconstruc-tive etcoopérative, danslecadre dusous-comité Leader duréseau européen de déve-loppementrural(groupes de discussion du souscomité Leader).
Pour que les spécificités de Leader soient correctement gérées,la méthode doit être soutenue parles capacités administratives des autorités. Les États membresquiont rejointl’UEaprès2004n’ontpastirépro-fit destrois périodes de programmation de l’initiativecommunautaire.
La Commission estconsciente dece manque d’expérience et a organisé pour ces pays desséminaires deformation de TAIEX(uninstrument d’as-sistancetechniquedepréadhésion)sur la méthode Leader.
Voir égalementlesréponses dela Commission aux paragraphes 72, 73, 91 et 113.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Toutefois,la Commission admet quelaréca-pitulation des principes pourrait être plus spécifique.Elleenvisageraderéviserles orientations existantes auxfins de clarifier encorel’utilisation obligatoire delarègle du«doublequorum»,quidoits’appliquer àlacomposition des GALetauxinstances décisionnaires.
De plus, elle est convaincue queles efforts fournis dansla période de programmation actuelle avec les États membrespourtra-vaillersurles problèmes etleurssolutions contribuerontgrandementàaméliorer encorela miseen œuvreglobaledel’ap-proche Leader.
Recommandation 1 a) La Commission examinera en détail la question dela date de début del’éligi-bilité des projetsentenantcompte de la¨nécessitéd’adopteruneapproche harmoniséedufinancementcommu-nautaire en gestion partagée.
La Commission fournira à cet égard dans une miseàjour du guide sur l’application de l’axe Leader davantage d’indicationsapplicablesàlapériode de programmation actuelle.
Recommandation 2La Commissionconvientavecla Cour que, concernantlesprocéduresdeprisede décision, les règles sur les conflits d’intérêts doivent être claires et strictement respectées.
Desrèglesexistentdéjàdanslecadre juridiqueactuel.L’article62,para-graphe1,pointb),durèglement(CE) no¨1698/2005stipulequ’àl’échelon des¨instancesdeprisededécision, lesreprésentantsdelasociétécivile doiventreprésenterau moins50 % des partenaireslocaux.
L’article61,paragraphe1,pointb),du règlement(CE) n° 1698/2005stipule qu’au sein desinstances décisionnelles,les partenaires économiques etsociaux ainsi que d’autresreprésentants delasociétécivile doiventreprésenter au moins 50 % du par-tenariatlocal.
La Commissionfera égalementla promotion desbonnespratiquesautraversduguide surl’application de l’axe Leader et demandera aux États membresdegarantiretde contrôler que des garde-fous efficaces sont en place.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesrapports préliminaires desgroupesdediscussion,comprenant leursrecommandations, ontété présentés le 20 mai 2010.
Cesrecommandations et bonnes pratiques concrètespourraientêtrecommuniquées aux États membresautraversd’une mise àjourduguidesurl’applicationdel’axe Leader.
Lors de la phase d’approbation des programmes, la Commission a examiné les points essentiels prévus à l’annexe II du règlement(CE)n°1974/2006.Toutefois, d’autres éléments de gestion de Leader devaientêtredéfinisparlesautorités degestionaprèsapprobationdespro-grammes. Voirlaréponse au paragraphe 91.
Recommandation 3Il esttoujours possible de modifierles PDR pour améliorerla mise en œuvre des straté-gieslocales.
Le guide sur l’application de l’axe Leader peutégalementêtreamélioréafin d’améliorer les orientations fournies aux États membresconcernantlefinancementde projets(innovants) nefigurant pas au catalogue de mesures.
Au niveau des États membres,lesdétails des procédures desélection desstratégies de développementlocalsont définis dans lerespect du principe desubsidiarité.Les GALdoiventremplirlesconditions minimales stipulées àl’article 62, paragraphe¨1, pointa),durèglement(CE)n°1698/2005 concernantlecontenudelastratégiede développementlocal.
Lesstratégies de développementlocal doivent en outre être approuvées parles États membres dansle contextespécifique dela zonerurale concernée.
Depuis fin 2009, plusieurs États membres ontcherchéà modifierleursprogrammes pouraméliorerlamiseenœuvredela méthode Leader en introduisant des mesuresspéciales ouintégrées permettant plusdeflexibilité.Cesinitiativessonten grande partielefruit des discussions animées par la Commission dans le cadre du souscomité Leader duréseau européen de développementrural.
Recommandation 4Lesrapportsd’évaluationà mi-parcours, dontlapublicationestprévuefin2010, intégrerontdesrecommandationsrela-tives àla modification des programmes de développementrural auxfins d’alignerleur contenu sur les objectifs.
La Commission saisira cette occasion pour aborderla mise en œuvre del’axe 4 avecles États membres eten particulierla possibilité d’améliorer la qualité desstratégies de développement localetleur miseen œuvregrâce,entre autres,àune meilleureévaluationetun meilleursuivi au niveau des GAL.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
RÉPONSES DE LA COMMISSION
Lesinformationsfournies parl’évaluation ex post de Leader+ constitueront la base des travaux à venir de la Commission sur l’approche Leader.
Ilestprévuderecueilliretdediffuser les¨bonnespratiquesdesuiviauniveau des GAL par l’intermédiaire du REDR et lesbonnespratiquesd’évaluationdansle cadre duréseaueuropéen d’évaluation du développementrural en particulier.
Leslimitesinhérentesaudéveloppement local doivent être étudiées afin d’identifier et de diffuser des procédures et desrègles simplesetadapterréduisantlesrisques possibles et garantissant une gestionfinan-cièrefiable.
Recommandation 5 Lors de la phase d’approbation des programmes de la période actuelle en gestion partagée, la Commission a examiné lespointsessentielsprévusàl’annexe¨II durèglement(CE) n° 1974/2006.
Toutefois, d’autres éléments de gestion de Leader doivent être définis par les autorités de gestion après approbation des programmes, conformément au principe desubsidiarité.
Recommandation 6Undialoguepermanentaétéétabliavec les États membrespouraméliorerla mise en œuvre de l’approche Leader par l’intermédiaire du souscomité Leader du REDR.
La Commission est aussi en communication avec les États membrespouraméliorerle cadrecommundesuivietd’évaluationet notamment desindicateurs de suivi de Leader. Elle arécemmentfinalisé un projet de documentdetravailsurl’évaluationdes impacts de Leader dansles zonesrurales.
126.L’évaluationà miparcours de Leader+ a étéréaliséeprécocementdansla miseen œuvre des stratégies des GAL.
Toutefois, l’évaluation ex post de Leader+, qui est en coursderéalisationetdonneralieuàun rapportfinalfin2010,analysel’efficience etl’efficacitédesdépenseseffectuéesau titre de Leader.
L’efficacité et l’efficience desinstrumentspolitiquessonttoujours évaluéesexpost.Cetteévaluationfait partie ducycle normal del’évaluation des politiques.
Rapport spécial n° 5/2010 – Mise en œuvre de l’approche Leader pour le développement rural
Cour des comptes européenne
Rapport spécial n° 5/2010Mise en œuvre de l’approche Leader pour le développement rural
Luxembourg: O©ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
• • auprès des représentations ou des délégations de la Commission européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
SUSCEPTIBLED’APPORTERUNEVALEURAJOUTÉEGRÂCEÀSON
CARACTÈRE PARTICIPATIFETFONDÉSURLE PARTENARIAT. DANSLE
PRÉSENT RAPPORT, LA COUR RELÈVE QUE LA MANIÈRE DONT LES GAL
ONT APPLIQUÉ L’APPROCHE LEADER A EU POUR EFFET DE LIMITER LES
POSSIBILITÉS D’APPORTER UNE VALEUR AJOUTÉE ET QUE CEUXCI ONT
OCTROYÉ DES SUBVENTIONS À DES PROJETS SANS PRENDRE DÛMENT
EN CONSIDÉRATIONL'EFFICIENCE.LESPROCÉDURES N’ÉTAIENTPAS
TOUJOURS TRANSPARENTES ET NE PERMETTAIENT PAS DE DÉMONTRER
DE MANIÈRE SATISFAISANTE QUE LES GAL PRENAIENT DES DÉCISIONS
DEFAÇONOBJECTIVE,ÀL’ABRIDESCONFLITSD’INTÉRÊTS.LA
COMMISSION N’A ENCORE DÉMONTRÉ NI L’EFFICACITÉ NI L’EFFICIENCE
DELADÉPENSE;ILENVADEMÊMEPOURLAVALEURAJOUTÉE
APPORTÉE PAR L’APPROCHE LEADER ET LA MESURE DANS LAQUELLE
LES RISQUES CONNUS SE SONT CONCRÉTISÉS. ELLE N’A PAS ENCORE
DÉTERMINÉ NON PLUS LES COÛTS RÉELS DE LA MISE EN ŒUVRE.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
LE NOUVEL INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT ATIL CONNU UN LANCEMENT RÉUSSI DANS LE CAUCASE DU SUD ARMÉNIE, AZERBAÏDJANET GÉORGIE ET PRODUITIL DES RÉSULTATS?
FR
Rapport spécial n° 13
LE NOUVELINSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT ATIL CONNU UN LANCEMENT RÉUSSI DANS LE CAUCASE DU SUD ARMÉNIE, AZERBAÏDJAN ET GÉORGIE ET PRODUITIL DES RÉSULTATS?
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 13
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une «che catalographique «gure à la «n de l’ouvrage.Luxembourg: O¯ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PREMIERS PROGRAMMES D’ACTION ANNUELS ÉTAIENTILS BIEN CONÇUS?
UN CADRE STRATÉGIQUE EST EN PLACE
UNE CLARTÉ ET UNE HIÉRARCHISATION DES PRIORITÉSINSUFFISANTES LIMITENT LES AVANTAGES DE LA PROGRAMMATION PLURIANNUELLE RÉALISÉE PAR LA DG RELATIONS EXTÉRIEURES
UN PROCESSUS DE PROGRAMMATION ET DE CONCEPTION D’UNE DURÉE DE DEUX ANS COMPROMETLA PERTINENCE DE L’ASSISTANCE
LA PROGRAMMATION ET LA CONCEPTION DE L’ASSISTANCE NE SONT PAS SUFFISAMMENT ORIENTÉESPAR UN DIALOGUE STRUCTURÉ AVEC LES PAYS BÉNÉFICIAIRES
LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS ATELLE PERMIS D’OBTENIR DES RÉSULTATS POSITIFS EN TEMPS UTILE?
TOUS PAYS CONFONDUS: LE JUMELAGE DANS LE CADRE DE L’IEVP ÉTAIT ENCORE DANS SA PHASE DE DÉMARRAGE
LA COMMISSION ATELLE CONVENABLEMENT EXPLOITÉ LES OUTILS DE MISE EN ŒUVRE DISPONIBLES AU TITRE DE L’INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT?
LA COMMISSION A MODIFIÉ LES MODALITÉS DE SON ASSISTANCE FINANCIÈRE
LE PASSAGE À L’APPUI BUDGÉTAIRE SECTORIEL N’A PAS ÉTÉ SUFFISAMMENT PRÉPARÉ, CE QUI A AFFECTÉ LA PERFORMANCE
LE RECOURS AUX OUTILS DE MISE EN ŒUVRE N’A PAS ÉTÉ SUFFISAMMENT SÉLECTIF
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONCLUSIONS ET RECOMMANDATIONS
ANNEXE I
ANNEXE II
ANNEXE III
ANNEXE V
RÉPONSES DE LA COMMISSION
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CE: Commission européenne
DG Relations extérieures: direction générale des relations extérieures
EFP: enseignement et formation professionnels
GFP: gestion des finances publiques
IEVP: instrument européen de voisinage et de partenariat
MEDA:aideaudéveloppementméditerranéen(mesuresd’accompagnementdelaréforme des structures économiques et sociales dans les pays tiers du bassin méditerranéen)
MSFP: manuel de statistiques de finances publiques
Tacis: assistance technique à la Communauté des États indépendants
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
L’objectif del’audit a consisté à évaluersi le nouvel IEVP avait connu un lancement réussidansle Caucase du Sud et s’il produisait desrésultats.
Lamiseenœuvredespremierspro-grammes d’actionannuelsa-t-elle per-misd’obtenirdesrésultatspositifsen temps utile?
Danslecadre desonaudit,la Coura¾exa-minélesystèmedeplanificationuti-lisépourdéfinirlesprioritésdel’UEen matière d’assistance,lesrésultats des pre-miersprogrammesd’actionannuelsetle déploiement des différents outils de mise en œuvre.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
S’agissantdelaprogrammationetdela conception,la Commission a¾recouru à un système de planification pluriannuel pour fixerles priorités del’UE en matière d’as-sistance,conformémentauxdispositions du règlement IEVP.
Sur la base de ces observations , la Cour formuledesrecommandationsquipour-raient aiderla Commission à accroître l’efficacité de l’assistance fournie à l’Arménie, à l’Azerbaïdjan et à la Géorgie (voir points¾67 à 75).
Les principalesrecomman-dationsportentsurlarationalisationdu processus de programmation et de conception et sur une utilisation plus sélective de l’appui budgétairesectoriel.
Globalement,lesrésultatssont mitigés.
Bienqueleprogrammepourl’enseigne-mentetlaformationprofessionnelsen Arménie aitinfluencé positivementle pro-cessusderéformeetl’aitrenforcé,pra-tiquementaucunemesureconcrèten’a été prise pour avancer danslesens d’une réforme énergétique en Azerbaïdjan.
Le programme pourlaréforme dela gestion desfinancespubliquesen Géorgiea¾très peu progressé au cours deses 12 premiers mois, maisles changementssesontinten-sifiésla deuxième année.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Àla suite del’élargissement de 2004,l’Union européenne(UE) a¾cherché à éviter de nouvelleslignes de division en Europe et à promouvoirla stabilité etla prospérité àl’intérieur et àl’ex-térieur des nouvelles frontières del’UE.
Une nouvelle politique européenne de voisinage(PEV),fondée sur des plans d’action conclus entrel’UE et chaque pays partenaire, a¾été élaborée.
du Parlement européen et du Conseil du 24 octobre 2006 arrêtant des dispositions générales instituant un instrument européen de voisinage et de partenariat (JO L 310 du 9.11.2006).
Le règlement couvre la période allant du 1er janvier 2007 au
2 Algérie, Égypte, Israël, Jordanie, Liban, Libye, Maroc, territoires palestiniens, Syrie,
La PEVs’efforce d’allerau-delà desaccords de partenariat et decoopérationet d’offriraux paysvoisinsla perspective de relations de plus en plus étroites avecl’UE.
L’objectif général est d’encouragerles processus de réforme économique et politique en promouvant une plus grande intégration économique, lerapprochement des normes européennes et un développement durable.
L’instrument européen devoisinage et de partenariat(IEVP)1
4 Programme d’assistance technique pour les pays de a¾étélancé en 2007 entant que nouveau cadreréglementant la planification etlafourniture del’assistance.
, 4 en Europe orientale3 et la Communauté des États indépendants.
En remplaçant Tacis4 et MEDA5, l’IEVP est devenule principalinstrument du soutienfinancier del’UE à ces pays.
5 Mesures «nancières et techniques d’accompagnement des réformes des structures économiques et sociales dans le cadre du partenariat euroméditerranéen.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
6 Les fonds sont alloués comme suit: 98,4 millions¾d’euros
Les principalescomposantes del’IEVPsontles programmes d’action annuels, qui consacrent 311 millions d’euros aux trois pays du Caucase du Sud pourla période 2007-20106.
Outre ces enveloppes nationales,les pays bénéficient des programmes régionaux,transfrontaliersetplurinationauxdel’IEVPain-siquedeprogrammesfinancéspardeslignesbudgétaires spécifiques.
À la suite du co n Â i t de 2008 en Géorgie, la Commission a décidé de majorer l’enveloppe de la Géorgie de 61,5¾millions¾d’euros (voir annexe V).
7 Détachement à plein temps et à long terme d’experts nationaux
L’IEVPoffre,pourlafournituredel’assistance,unegamme d’outils plus large (voir annexe I) que l’ancien instrument Tacis, notammentlejumelage7 etl’appui budgétaire sectoriel.
La Commission définit l’appui budgétaire sectoriel comme étant «letransfert deressourcesfinancières d’une agence de financementexterneversle Trésorpublicd’unpaysparte-naire poursoutenir un programmesectoriel, àcondition que cedernierrespectelesconditionsdepaiementconvenues.
Les ressourcesfinancières perçues de cette manièrefont partie desressources globales du pays partenaireetsont donc utilisées conformément à son système de gestion des finances publiques».
Les contrats de jumelage sont des documents juridiques qui engagent les deux parties à¾atteindre les résultats escomptés.
2/2006 relatif à la performance des projets «nancés dans le cadre de Tacis dans la Fédération de Russie (JO C 119 du 19.5.2006).
Mêmesile Caucase du Sud estsitué en bordure delarégion orientaleconcernée parla PEV(seulela Géorgie, parle biais dela mer Noire, a¾une frontière maritime commune avecl’UE), les pays quile composent sont d’un grandintérêt stratégique etéconomiquepourl’UE.Jusqu’ici,la Courn’avaitpasréa-lisé d’audit dela performance danslarégion du Caucase du Sud,alors que deuxaudits ont couvert les États limitrophes d’Europe orientale: la Fédération de Russie, d’abord(2006)8, puisle Belarus,la Moldavie etl’Ukraine(2008)9.
L’autre région concernée par la PEV, celle des pays méditerranéens,a¾fait l’objet d’unrapportspécial publié en 200610.
relatif à l’e¯cacité du soutien de l’UE dans les domaines de la liberté, de la sécurité et de la justice pour le Belarus, la Moldavie et l’Ukraine (JO C 71 du¾25.3.2009).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ÉTENDUE ET APPROCHE DE L’AUDIT
11Les versements correspondants ont été e Ã e ct u és en 2008 et en 2009.
12La Commission engage un consortium pour assurer le suivi
des programmes.
La miseen œuvre des premiers programmes d’actionan-nuelsa-t-ellepermisd’obtenirdesrésultatspositifsen temps utile?
L’audita¾d’abord portésurlesystème de planificationstra-tégique utilisé pour définirles priorités del’assistance, prin-cipalementausein desservicescentrauxdela Commission (DG Relations extérieures et EuropeAid, à Bruxelles).
Ensuite, des missionssur place ontété organiséesentre marset no-vembre2009 danschacun destrois pays,afin devérifierles premiers résultats opérationnels et les outils de mise en œuvre utilisés11.
Ces missions ontcomporté desvisitesauprès des délégations dela CE et des organismes nationaux chargés de la mise en œuvre, ainsi qu’auprès des unités desuivi12.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LES PREMIERS PROGRAMMES D’ACTION ANNUELS ÉTAIENTILS BIEN CONÇUS?
13 Ces accords forment le fondement juridique des
Le règlement IEVP exige une programmation pluriannuelle et des documents de stratégie.
La programmation pluriannuelle permetdedéterminerlesbesoinsdespaysbénéficiaireset delestraduireen objectifs de développementstratégiques.
La phase deconception quis’ensuittransformeles objectifs de développement en propositions de programmes et de pro-jets(définitionetformulation)ets’achèvesur une décision concernantla contributionfinancière.
relations entre l’UE et ces trois pays.
Ils ont été conclus pour une période initiale de dix ans et sont automatiquement reconduits d’année en année à condition qu’aucune des deux parties ne les dénonce par noti«cation écrite.
La Cour a ¾ examiné si, dans le cadre du système de planification, les besoins des pays bénéficiairesétaientdéfiniset hiérarchisés d’une manièreclaireetentemps opportun,sur la base d’un dialoguestructuré avecles bénéficiaires.
UN CADRE STRATÉGIQUE EST EN PLACE
L’élaboration des premiers programmes d’action annuels a¾été lerésultatd’unprocessusdeplanificationstratégique.Les étapes de ce processus,les documents y afférents etlesliens entreles documents ontfaitl’objet d’uneanalyse dela Cour (voir diagramme I).
Deux directions générales dela Commis-sions’enpartagentlaresponsabilité:la DGRelationsexté-rieures est chargée dela programmation pluriannuelle tandis qu’EuropeAid s’occupe de la conception et de la mise en œuvre des programmes annuels.
Aprèsdestravauxpréparatoiresintensifsaccomplisparla Commission,les plans d’action PEV ont étéconclus bilatéralement, en novembre 2006, entrel’UE, d’une part, etl’Armé-nie,l’Azerbaïdjan etla Géorgie, d’autre part.
Avecles accords de partenariat et decoopération de 199913,ilsconstituentle principal cadre politique del’IEVP.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
APERÇU DES DOCUMENTS AUDITÉS CONCERNANT LE PROCESSUS DE PLANIFICATION
Documents concernés/Base juridique
Dénition des politiques
Accord de partenariat et de coopération (1999-2009)
Plan d’action PEV
Document de stratégie par pays
Programmation(DG Relations extérieures)
Programme d’action annuel 2007
(approuvé en 2007 avec une périoded’exécution pluriannuelle)
(conclues en 2007 et 2008 avec possibilitésde paiements jusqu’en 2013)
Reconduit automatiquement d’année en année en l’absence d’avis de résiliation.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
À partir de ce cadre, la DG Relations extérieures a¾élaboré deux documentsstratégiques pour chacun destrois pays: a)
14Y compris les programmes nationaux, multinationaux et de coopération transfrontalière de l’IEVP, ainsi que les programmes thématiques et l’instrument de stabilité.
le document de stratégie par pays 2007-2013.
Ce document ne contient aucune prévisionfinancière, mais présente un aperçu de toutes les priorités à venir de la Commission européenneen matière d’assistance14àcouvriraucours dessept prochaines années; b) le programmeindicatif national 2007-2010.
Ce document traduitles priorités du document de stratégie par pays en priorités de financement pour les quatre prochaines années autitre del’enveloppe nationale del’IEVP.Il contient une estimation du montant global nécessaire et une ventilation indicative des ressources pourles priorités sélectionnées.
Ensuite, EuropeAid a¾conçules programmes d’action annuels 2007(voir diagramme II).
Différentes activités prioritaires ont étéfixées pourlestrois pays surla base des domaines prioritaires déterminés dansles programmesindicatifs nationaux: a) en Arménie,la prioritéla plus élevée a¾été octroyée àl’en-seignement et àla formation professionnels (EFP).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
APERÇU DES PROGRAMMES D’ACTION ANNUELS 2007
Programme d’action annuel 2007: 21 millions d’euros
Aide à la stratégie de réductionde la pauvreté par des réformes del’enseignement et de la formation professionnels
Projets de jumelage entreles administrations arméniennes et leurshomologues dans les États membres de l’UE
1 million d’euros Assistance technique
15 millions d’euros Appui budgétaire sectoriel
Programme d’action annuel pour 2007: 19 millions d’euros
Programme d’appui à la réformedu secteur énergétique
Projets de jumelage entre les administrationsazerbaïdjanaises et leurs homologuesdans les États membres de l’UE
1 million d’euros Assistance technique
13 millions d’euros Appui budgétaire sectoriel
Programme d’action annuel pour 2007: 24 millions d’euros
Aide aux réformesde la gestion des ­nancespubliques
Projets de jumelage entreles administrations géorgienneset leurs homologuesdans les États membres de l’UE
1 million d’euros Assistance technique
15 millions d’euros Appui budgétaire sectoriel
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
L’aide est principalementfourniesousforme d’appui budgé-tairesectoriel,avec unecomposante d’assistancetechnique devantfaciliterla miseen œuvre.Deplus,lestroispro-grammes d’actionannuels 2007incluaient un mécanisme de jumelagepourlacoopérationentrelesadministrationsdu pays bénéficiaire etleurs homologues dansles États membres.
La dernière étape dela phase deconceptiona¾étélaconclu-sion de conventions de financement entre la Commission et les États bénéficiaires.
Les conventions definancementfixentles conditions générales et particulières ainsi queles dispositions administratives ettechniques del’aide.
UNE CLARTÉ ET UNE HIÉRARCHISATION DES PRIORITÉSINSUFFISANTES LIMITENT LES AVANTAGES DE LA PROGRAMMATION PLURIANNUELLE RÉALISÉE PAR LA DG RELATIONS EXTÉRIEURES
Lafaiblesse desliensentre plan d’action PEV, document de stratégie par payset programmeindicatif national nuitàla clarté dela planification.
La clarté est compromise dèslors qu’un même sujet est traité de manière différente dansles divers documents.
En Arménie, par exemple,il est question del’éducation dansle document destratégie par pays,sousdeuxtitresdifférents:«Réforme économique etsociale,réduction delapauvreté et développement durable» et «Contacts entre communautés».
En outre, les mêmes priorités sont parfoisreformulées etrestructurées d’un document àl’autre.
En Géorgie, notamment,la question dela gestion desfinances publiques apparaîtsous différents titres de priorités dansles divers documentsstratégiques.
Trois calendriers différents sont utilisés au niveau stratégique.
Le plan d’action PEV couvre cinq années alors que le document de stratégie par pays porte surles sept années complètes des perspectives financières del’UE et quele programmeindicatif nationals’étendsur quatre ans.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
15Instrument de coopération au développement, Fonds européen de développement.
Le plan d’action PEV devrait constituer un point deréférence clé pourfixerles priorités del’assistanceen définissantun éventaildedomainesprioritaires,d’actionsspécifiqueset d’objectifs généraux.
Cependant,les nombreuses actions prio-ritairesetleurformulationtroplargecompromettenttoute tentative de hiérarchisation des priorités(voir encadré 1).
Le document de stratégie par pays 2007-2013, en partie dérivé du plan d’action PEV, donne un bon aperçu dela situation du pays mais ne permet pasvraiment de mieuxcirconscrireles priorités.
Dansle programmeindicatif national 2007-2010 qui endécoule,couvrantunepériodepluscourte(quatreans), le nombre de priorités principales baisse, mais de nouvelles sous-priorités sont ajoutées.
Unlarge éventail de sujets reste donc éligible à une assistance financière (voir encadré 2).
Dans d’autres domaines del’aideextérieure15,aucontraire,seuls deuxsecteurs de concentrationsont généralement définis.
DÉFINITION TROP LARGE DES PRIORITÉS DANS LE PLAN D’ACTION PEV: L’EXEMPLE DE L’ARMÉNIE
Le plan d’action PEV pour l’Arménie fixe 8 domaines prioritaires pour la coopération, avec 54 actions spécifiques.
À ces domaines prioritaires viennent s’ajouter 248 actions relevant de 7 «objectifs généraux», subdivisés en 20 sous-objectifs, eux-mêmes subdivisés en 62 sous-sous-objectifs.
Le programmeindicatif national pourl’Azerbaïdjancomprend 3 domaines prioritairesformulés de¾manière très large (par exemple, «Soutien au développement démocratique et à la bonne gouvernance»), 10 sous-priorités(par exemple, «Environnement») et 19 objectifs spécifiques(par exemple, «Faciliterle commerce et améliorer durablement le climat des investissements ainsi que la situation sociale et celle de l’emploi»).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Mis à partla mention du budgetindicatif des priorités sélectionnées pourla période2007-2010,le programmeindicatif nationalajoute peuau document destratégie par pays.Il ne propose pas decalendrier pourla miseen œuvre des priorités.
De plus,l’impactàlongterme,les objectifsspécifiques, lesrésultats escomptés etlesindicateurs derésultat nesont décrits que de manière assezlarge et générale.Il n’y a¾pas non plus d’orientationsspécifiquessurlessecteurssusceptibles de bénéficier desactions dejumelage ou del’appui budgé-tairesectoriel.
Ce dernier est encouragé etrecommandé uniquement defaçontrès générale entant que «premier choix», «lorsqueles conditions nécessairessontremplies»16.
Ledocumentdestratégieparpaysetleprogrammeindicatif national mentionnaienttouslesdomainesdanslesquelsune assistance pourrait être fournie au cours dela prochaine période deseptans(2007-2013),ycomprislesenveloppesindicatives pourla prochaine période de quatre ans (2007-2010).
Au sein de la Commission,la décision quant au choix du domaine centralla première année(2007)incombait à EuropeAid (voir point 12).
Àl’heure de prendre cette décision, EuropeAid a¾été fortement influencé par son engagement à acheminer 50¾% au moins de l’aide communautaire parl’intermédiaire des systèmes natio-naux(voir point 58).
Ainsi,l’aptitude d’un domaine à bénéficier del’appui budgétaire sectoriel est devenue un facteurim-portant dansla détermination del’aide pourles programmes d’action annuels 2007.
En Arménie,parexemple,l’EFPa¾étésélectionnécommele principaldomaineàcouvrirdanslecadredupremierpro-gramme d’action annuel.
Pourtant, aucun des documents stratégiques ne mettait en évidencel’EFP, noyé parmiles 25¾ob-jectifs spécifiques des 7 sous-priorités du programmeindicatif national 2007-2010(voir diagramme III).
En Géorgie,la gestion des finances publiques, point central du programme d’ac-tionannuel, n’avait qu’uneimportance marginale,au niveau tant des priorités du document destratégie par pays(où elle constituele derniertiret delacinquième priorité) que dans le programmeindicatif national, où elle est mentionnée dans latroisièmesous-priorité du premier domaine prioritaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
, é ne r ts c du le H au t o lu tion pa ci que S os ) ’e ur é de l tion de la p au vr on ne m en vi r en ans p or rT os ) ’e ur so ci ét é du c os pour deux sousp r ’e ur ie ts de ro r gétique
En se ig o péenne sur la base des docum en
A LES PRIORITÉS DU PR t
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
17Selon le règlement IEVP, les¾documents de stratégie sont¾réexaminés à miparcours ou lorsqu’il y a lieu.
Enfaisant del’appui budgétairesectorielson principal outil, l’UE ne pourra prendre encharge de manière efficace quela moitié environ des sous-priorités définies dans les programmes indicatifs nationaux 2007-2010, carl’appui budgétaire secto-rielreprésente une proportionrelativementimportante des fondsannuels disponibles.Parexemple,en Azerbaïdjan,les programmes d’appui budgétairesectoriel necouvriront,sur la période de quatre ans, que quatre des dixsous-priorités.
UN PROCESSUS DE PROGRAMMATION ET DE CONCEPTION D’UNE DURÉE DE DEUX ANS COMPROMET LA PERTINENCE DE L’ASSISTANCE
Le programme d’actionannuel2007estissu d’un processus de programmation(DG Relationsextérieures)et de conception (EuropeAid) qui a¾duré plus de deux ans.
En Géorgie par exemple,les premiers paiements relevant du programme d’action annuel 2007 ont été effectués enfévrier 2008, alors que la première évaluation des besoins stratégiques effectuée en vue d’élaborerle document de stratégie par pays avait eulieu en novembre 2005(voirtableau).
Ledocumentdestratégieparpays,leprogrammeindicatif national etle programme annuel ont faitl’objet d’une série de procédures de consultation et de contrôle dela qualité avant d’être approuvés parla Commission.
Ces procédures comprenaient essentiellement des évaluations parles groupes d’ap-puiàla qualité dela Commission, uneconsultationinterser-vices dela Commission, un contrôle parle comité de gestion del’IEVPformé des États membreset unexamen minutieux parle Parlement européen.
Même si chaque étape de la planification avait sa propre raison d’être,leuraccumulationa¾eu pour effet d’allongerlecalen-drier prévisionnel.Lalongueur dela phase de démarrage de l’IEVP s’explique principalement parlefait queles procédures decontrôle dela qualité et d’approbation ont été exécutées en deux étapes successives: d’abord sousla responsabilité de la DG Relations extérieures pourle document de stratégie par pays 2007-2013 etle programmeindicatif national 2007-2010, puissouscelle d’EuropeAid pourle programme d’actionan-nuel 2007.
Toutefois, ces procédures successives des DG Relations extérieures et EuropeAid nes’appliquent quelorsqu’un document destratégie par paysouun programmeindicatif national est élaboré ouréexaminé17.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Étapes clés du processus
Premier document de réexion et mission àTbilissi par la DG Relations extérieures
Première version
Mission de programmation à Tbilissi Réunion de l’équipe chargée de la Géorgie
Juin 2006Juillet 2006
Présentation du projet de document de stratégie par pays/du programme indicatif national (PIN) aux autorités géorgiennes
Évaluation par le groupe interservices d’appui à la qualité
Relations extérieures
Présentation d’observations par les autorités géorgiennes
Contrôle de la qualité+nouvelle version+contrôle démocratique
Accord de la Géorgie sur les priorités et le budget du PIN
Première version
Dénition et formulation des actions à nancer (y compris une mission en Géorgie)
Fin 2006/ début 2007
Février 2007Avril 2007
Évaluation par le groupe opérationnel d’appui à la qualité (en deux étapes consécutives) 1) des ches d’identication2) des ches d’action
Contrôle de la qualité+nouvelle version+contrôle démocratique
Consultation interservices Réunion du comité de gestion de l’IEVPConsultation du Parlement européen Approbation par la Commission
Signature des conventions de nancement avec la Géorgie
Premiers paiements
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
18Le pays a été fortement touché par une crise politique au premier semestre 2008 à la suite des élections présidentielles contestées de février 2008.
20Ce changement est intervenu en février 2008.
Un calendrier aussilonginduitle risque quel’assistance perde de sa pertinence.
Une autre question est de savoir sila stratégie ne pourrait couvrir une période plus courte queles sept ans des perspectivesfinancières.
En effet,l’environnement des pays du Caucase du Sud connaît une évolution rapide et est affecté par desconflits;ilestdoncinévitablequ’unestratégieàsilong terme perde desa pertinenceet demandeàêtreréexaminée en cours de route.
La guerre d’août 2008 entre la Géorgie et¾la¾Russiea¾créédes besoinsnouveauxconsidérables(voir annexe V).
En Arménie, la crise politique majeure de la première moitié de 200818 a¾généré des besoins qui n’étaient pas couverts parlastratégie,ce quia¾amenéàcréer des groupesconsulta-tifs del’UE pour conseiller directementle gouvernement(voir point¾65). Unautreélément nouveauest, parexemple,lavo-lonté politique grandissante delancer un partenariat oriental19.
De manière générale,la situation des pays a¾considérablement changé en raison de la crise économique et financière mondiale.
LA PROGRAMMATION ET LA CONCEPTION DE L’ASSISTANCE NE SONT PAS SUFFISAMMENT ORIENTÉES PAR UN DIALOGUE STRUCTURÉ AVEC LES PAYS BÉNÉFICIAIRES
Selonle principe du partenariat,les homologues des pays bénéficiaires doivent être associés autant que possible àtoutes les opérations de programmationet deconception.
Dansle cas des pays du Caucase du Sud, différentsfacteurs ontfreiné l’établissement d’un dialoguesystématique et équilibré: a) la Commission étaitfaiblementreprésentéesurleterrain en Arménie et en Azerbaïdjan.
La délégation régionale à¾Erevan(Arménie) n’avait pas encorele statut de délégation à part entière20 etla délégation à Bakou(Azerbaïdjan) a¾été créée en février 2008, mais n’est devenue pleinement opérationnelle qu’en 2009; b) la priorité accordée parla Commission aux procéduresin-ternes en ce qui concernela programmation(DG Relations extérieures) etla conception (EuropeAid) a¾limitéles possibilités de dialogue avecles pays bénéficiaires: alors quela Commission a¾établi différentes règles et orientations pour son dialogueinterne,il n’existe aucune orientation spécifique pour un dialogue structuré avecle pays bénéficiaire; c) les unités nationales de coordination dansles pays bénéficiaires nesont pas parvenuesàfaireconvergerles différentes positionsetlesintérêts divergentsàl’intérieur du pays et n’ont donc puservir d’intermédiaires efficaces entrela Commission etles gouvernements.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Parconséquent,lesconsultationsaveclesautoritésnatio-nales,lesautres bailleurs defonds etles organisations dela société civile surla définition des priorités dansle document de stratégie par pays, dansle programmeindicatif national et dansle programme d’actionannuel ontétélimitées.Le dialogue a¾été mené principalement parles services centraux de la Commission(DG Relations extérieures et EuropeAid), ce qui a¾cantonnéles échanges de vues directs aux quelquesjours de mission dansle pays.
Les rapports établis parla Commission à l’issue de ces visites n’ont pas toujours permis de saisirl’objet de ces échanges.
Enraisondesinsuffisancesauniveaududialogue,lestrois pays ont parfois mal comprisles différents objectifs des documents de planification ainsi quela nature des nouveaux outils de miseen œuvre.
Desurcroît,les pays nesavaient pastou-jours sileurs observations surles priorités oules programmes pouvaient encore avoir uneinfluence surla prise de décision dela Commission.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS ATELLE PERMIS D’OBTENIR DES RÉSULTATS POSITIFS EN TEMPS UTILE?
21Poursuite de la mise en œuvre d’une politique de stabilisation
Trois ans aprèslelancement del’IEVP en 2007,la Cour a¾exa-miné de quelle manière les décisions de l’UE relatives à la fourniture del’assistancefinancière avaient été traduites en activités surle terrain et dans quelle mesure ces activités avaient contribuéàlaréalisationdesrésultatsescomptéspourles programmes.
macroéconomique solide; poursuite du renforcement des «nances publiques; mise à disposition des documents relatifs à la mise en œuvre du¾programme.
Le premier programme d’appui budgétairesectoriel destiné à¾l’EFPdanslecadredel’IEVPa¾étélancéenjanvier2008 (voir point 15,sous a)), avec pour objectif global desoutenir la stratégie gouvernementale de réduction dela pauvreté.
Le butétait d’améliorerla qualité dusecteur del’EFPet d’ali-gnerla structure etl’environnement du système d’EFP surles compétences nécessairessurle marché dutravail,favorisant ainsil’aptitude dela populationactiveà occuper unemploi etla compétitivité des entreprises.
L’octroi del’appui budgétairesectorielétaitsubordonnéau respectdeconditionsgénérales21etdeconditionsparticu- lièresàl’EFP.
Ces dernièresincluaientlasélection etlavalo-risation de centresrégionaux d’EFP etla mise en place d’institutions nationales d’EFP.
L’appui budgétaire était payable en trois tranches de 5 millions d’euros chacune,la première étant fixetandis quela deuxièmeetlatroisième pouvaientvarier enfonction du degré derespect des conditions.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La Commission a ¾ versé la première tranchefixe de 5 mil-lions¾d’eurosenjuin2008.Afindedéterminerle montant à¾payer pourla deuxième tranche,la Commission a¾engagé des expertsexternesàlafin de 2008 pourévaluerl’avancement des réformes.
Surla base dela conclusion des experts selonla-quelle, malgré des progrès appréciables, toutesles conditions n’avaient pas été remplies,la Commission a¾débloqué, enjan-vier2009,3,25¾millionsd’eurossurle montant maximalde 5¾millions d’euros (voir annexe II).
Ce versement réduit a¾incité le gouvernement à prendre des mesures additionnellestelles quelafourniture de matérielauxcentresrégionaux d’EFP et l’affectation de personnel supplémentaire au département EFP du ministère del’éducation et dessciences.
Dansl’ensemble,la Cour a¾conclu quele premier programme d’appui budgétairesectoriel del’IEVPavaitinfluencé positi-vementle processus de réforme del’EFP en Arménie etl’avait renforcé.
Les progrèsrestent néanmoinstrès précaires, carle programme d’appui nes’est pasattaquéàcertains obstacles structurels: a) le programme sectoriel ne s’était pas encore suffisamment intéressé à la question de la demande en matière d’EFP, notamment à la manière d’évaluer les besoins des employeurs et des demandeurs d’emploi;
FINANCEMENTINSUFFISANT DANS LES CENTRES RÉGIONAUX D’EFP
Les rénovations del’institut de formation professionnelle d’Idjevan comprenaient un nouveau toit,l’installation d’un système de chauffage central au gaz etle remplacement desfenêtres près del’entrée et dansla cage d’escalier centrale.
Un système de chauffage moderne a¾bel et bienremplacéles poêles à bois dansles salles de classe, mais son efficacité a¾étéfortement limitée parle fait que seulement 10¾% environ des fenêtres ont été remplacées.
Les anciennes fenêtresfermaient mal et présentaient de nombreusesfissures.
À Vanadzor, par contre, touteslesfenêtres avaient été remplacées, maisle nouveau système de chauffage central au gazfonctionnait avec de vieuxradiateurs qui n’avaient plus été utilisés depuis une vingtaine d’années.
L’ampleur des rénovations s’est donc avéréeinsuffisante etlesfonds n’ont même passuffi àrénoverlestoilettes pourtanttrèsrudimentaires.
Le matérielfourni à Idjevan était composé d’articles à usage général(mobilier de bureau et de salle de classe, ordinateurs, équipements sportifs), de matériel pourles coursfondamentaux et d’articles destinésauxcoursspécialisés(réparationautomobile ettravail du bois).
Tout ense réjouissant d’avoirreçules nouvellesfournitures,le directeur del’institut a¾indiqué qu’il était nécessaire deremettreà neufleslocaux pourinstallerce matériel.L’argent n’était pas encore disponible.
L’institut connaissait des problèmes généraux de financement, carle nombre d’élèves (initialement de780)avaitchuté de230aucours des deuxannées précédentesenraison de l’ouverture à Idjevan d’unesection del’université d’État d’Erevan.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
25 b) lafragmentationdelaresponsabilitégouvernementale surlesinstitutions d’EFP, quientravelacoordination du secteur.Surles 82instituts deformation professionnelle gérés parl’État, seuls 51 dépendent du ministère del’édu-cation et des sciences,les autres étant sousla responsabilité d’autres ministères; c) sansaugmentationsignificative desressourcesrégulières desinstitutionsdeformation,etenparticulierdecelles versées parl’État,la réforme del’EFP ne sera pas très utile.
La visite sur place effectuée parles auditeurs dans desins-tituts visés parle programme(Idjevan et Vanadzor) a¾révélé combienle manque definancementcompromettaitlaréa-lisation del’objectif visant à enfaire des centres régionaux d’EFPdurables.Ils’estavéréquelesrénovationsétaient incohérentes et réduites au strict minimum (voir encadré 3).
L’Azerbaïdjanestrapidement devenuun producteurimpor-tant de pétrole et de gaz ainsi qu’un pays de transit émergent pourlesapprovisionnements destinésàl’UEen provenance du bassincaspienet d’Asiecentrale.L’importanceaccordée au secteur énergétique parles deux parties s’esttraduite par un«protocole d’accordsurl’établissement d’un partenariat stratégique entrel’UE etla République d’Azerbaïdjan», conclu en novembre 2006.
Le programme d’appuisectoriel del’IEVP est centrésur deux domaines peu développés en Azerbaïdjan:les sources d’éner-gierenouvelablesetl’efficacitéénergétique(voir point15, sous b)).Le montanttotaldel’aide,de13 millionsd’euros, devrait êtreversé entroisans,souslaforme d’une première tranchefixe de3 millions d’euroset de deuxtranches ultérieures variables de 5 millions d’euros chacune.
Alors quelalibération dela première tranchefixe dépend uniquement du respect de deux conditions générales,le versement du montanttotal destranches ultérieuresvariables de5 millions d’euros dépend également durespect de cinq conditions spécifiques. Celles-cicomprennentl’approbation, parle gouvernement, d’une stratégie énergétique globale, ainsi que trois mesures dansle domaine dessources d’énergierenouvelables et del’efficacitéénergétique(plans d’action,nouveaucadre législatif,création d’uneagence nationale) etl’adoption d’un plan de gestion desfinances publiques(voir annexe III).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Lors dela visite sur place dela Cour en novembre 2009,l’Azer-baïdjan n’avait encore demandé aucun versement. La décision definancement dela Commission,en décembre2007,avait étésuiviededeuxannéesdestagnation(voirencadré4).
Àl’époque,l’appui bud-gétairesectoriel proposé parl’UEn’était parvenuàexercer qu’uneinfluenceet une pression minimes pouraccélérerle processus deréforme visé.
L’Azerbaïdjan a¾toutefoisfait preuve d’un certainintérêt pour ledéveloppementdesourcesd’énergierenouvelables.Par exemple,indépendammentdel’aideeuropéenne,troiséo-liennes pilotes ont été érigées en 2008 et 2009 dansla plaine côtièreau nord de Bakou et des mesures ont été prises pour mettre sur piedle premier parc d’éoliennes dansla mêmeré-gion.
Cependant, des études menées par différents bailleurs defondsont misenlumièrequel’interventionprivéedans le domaine des énergiesrenouvelables ne disposait pas d’un cadre national approprié, et notamment dela garantie del’ac-cès auréseau électrique. Des progrès ne peuvent être garantis quesilesinfluents producteurs nationauxacceptent des changements dela politique gouvernementale.
La période préparatoire pour la mise en œuvre du programme d’appui à la réforme du secteur énergétique a¾été exceptionnellement longue par rapport à celle des deux autres pays.
Après la décision definancement dela Commission de décembre 2007, deux années se sont écoulées:il a¾fallu un an de réflexion en Azerbaïdjan avantla signature dela convention definancement correspondante en décembre 2008, suivi d’une année supplémentaire pour définirles modalités d’exécution du nouvel outil d’appui budgétaire sectoriel.
Ces délais s’expliquent parlalongueur des procéduresinternes d’approbation en Azerbaïdjan et par l’insuffisance des informations fournies par la Commission sur le nouvel outil d’aide.
Les modalités d’exécutioninternes établies parl’Azerbaïdjan mettaientl’accent surla passation des marchés et sur l’utilisation de l’aide de l’UE (13 millions d’euros), alors que seul le respect des conditions du programme d’appui était à même de garantir la libération des fonds par la Commission.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Commecelaa¾étéexposéaupoint15,sousc),l’assistance en Géorgie ciblait principalement le domaine «Gestion des¾finances publiques»(GFP).
Unautre domaine prioritaire retenu était «Relance économique etinstauration d’un climat de confiance en Abkhazie/Géorgie occidentale».
GESTION
DES FINANCES
Le programme d’appui budgétairesectoriel del’IEVP pourla réforme GFP(15 millions d’euros),lancéen décembre2007, visaità«renforcerl’efficience desservices publics encontri-buant ainsi à une réduction de la pauvreté».
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Le programme de GFPa¾démarrélentement,avec des efforts insuffisants dela part dela Géorgie pour engagerla réforme.
Les membres dela délégationsesont plaints dela difficulté à établir un dialogue constructif avecleurs homologues géorgiens.
Cependant, en décembre 2008, EuropeAid a¾libéré une partie dela deuxièmetranche,enversant 4 millions d’euros sur un montant maximal de 5 millions d’euros.
Cette décision de déboursement était fondée sur deux examens externes des progrèsréalisés:la conclusion du premier était négative(no-vembre 2008),celle dusecond positive dufait des nouveaux éléments probants communiqués àl’époque (décembre 2008).
La Cour observe qu’en raison dela situation extrêmement difficile en Géorgie à compter d’août 2008,la Commission a¾jugé queleseffortsréalisés danslecadre desréformes dela GFP étaient suffisants pourl’autoriser àlibérerles fonds.
Toutefois, la Cour observeégalement quelesconditionsfixées pourla libération de cettetranche n’étaient pastoutessatisfaites.
Pour résumer,le programme de GFP a¾très peu progressé pen-dantles douze premiers mois.
Cependant,le début del’année 2009a¾été marquéparunchangementd’attitudeencoura-geant ducôté géorgien.
Parexemple,le gouvernement, qui s’était montréhostileàlanotiond’auditinterneen2008, a¾adoptéen2009unestratégied’auditinterne.Cetteplus granderéceptivité du gouvernementàlaréforme dela GFP pourrait s’expliquer parle changement dela situation de base.
Aprèsle double choc du conflit d’août 2008 avecla Russie et dela récession mondiale,l’économie géorgienne était dépendante del’aideextérieure,ce quia¾amenéle gouvernement à accorder une plus grande attention àl’appui budgétaire de l’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RELANCE ÉCONOMIQUE
DE CONFIANCE
La Géorgieest devenueindépendante del’Unionsoviétique en 1991, puisles conflits avecles mouvements sécessionnistes danslesrégions d’Abkhazieet d’Ossétie du Sud se sont terminés par desaccords decessez-le-feuet unétat de guerre larvée.
Depuislors,l’UE a¾soutenu des programmes de relance économique etsociale dansles deuxrégions.
Dansleszones de Géorgie contrôlées parle gouvernement,l’UE a¾financé des mesures d’aide aux «déplacésinternes».
La guerre d’août 2008 entrela Géorgie etla Russie a¾faitrégresser ces programmes, le processus de consolidation dela paix entrela Géorgie et ses territoires séparatistes ayant été pratiquement réduit à néant.
Le premier programme del’IEVP(assistancetechnique) pré-voyait4 millionsd’eurospourdes mesuresderelanceéco-nomiqueet d’instauration d’unclimat deconfiance.
Ce pro-gramme,consacréàlarelance danslarégionséparatiste de l’Abkhazie,nes’estpasconcrétisé,puisqu’avant mêmela guerre d’août 2008,lesfonds ont été bloqués defacto,alors quela Commission etles autorités géorgiennes avaient toutes deux signéla convention definancement enjanvier 2008.
Les préoccupations politiques, aussi bien celles dela Géorgie que celles del’Abkhazie, ontfait obstacle àtout progrès: a) de manièregénérale,lesautoritésgéorgiennessesont inquiétéesdufaitqu’uneaideextérieureenfaveurde l’Abkhaziepourraitasseoirsonstatutséparatiste.Elles craignaient parexemple qu’en Abkhazie,lesécoles dans lesquellesle géorgien ne serait pas parlé ou enseigné puis-sentrecevoir uneaide, ou que des projetssoient misen œuvre directement par des organisations non gouverne-mentales(ONG)localesfavorables auséparatisme; b) lesautoritésabkhazessemblaientconsidérer quelesac-tions del’UEétaientalignéesseulementsurlesintérêts géorgiens, puisque seul le gouvernement géorgien approuvait etsignaitle programme.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
22L’instrument TAIEX (assistance technique et échange
En conclusion, l’IEVP n’était pas apparu, à la fin de 2009, comme étant uninstrument approprié pourlarelance économique et l’instauration d’un climat de confiance danslarégion conflictuelle del’Abkhazie.
d’informations), précédemment réservé aux pays candidats, a¾été mis à la disposition des pays voisins également.
«nancés par Tacis ont démarré en 2008.
Contrairement àl’Abkhazie, oùla discussion était encore pos-sible,il n’y a¾eu aucune coopération entrel’Ossétie du Sud et la Géorgie depuisle conflit, et tousles projets de reconstruc-tionlancésparl’UEontétéinterrompus.Iln’existeaucune base(telle qu’unevolonté politique ou unintérêtcommun) permettant de poursuivre les programmes de réhabilitation.
La Commissiona¾doncréaffectéaux besoins des nouveaux«dé-placésinternes» surleterritoire dela Géorgie contrôlé parle gouvernement, particulièrement au renforcement del’aide au logement, 6 millions d’euros destinés au départ, dansle programme d’action annuel 2008, àla zone de conflit en Géorgie/Ossétie du Sud.
Il convient d’observer quela miseen œuvre de ce type de mesures a¾induit des risques pourl’optimisation desressources(voir annexe V).
TOUS PAYS CONFONDUS: LEJUMELAGE DANS LE CADRE DE L’IEVP ÉTAIT ENCORE DANS SA PHASE DE DÉMARRAGE
Lesprogrammesd’actionannuels2007prévoientun mécanisme dejumelage permettant d’affecter untotal de 14 millions d’eurosauxtrois pays22.La Commission pensait queles premiersprojetsdejumelageseraientlancésen2008.Ce-pendant,ce n’est qu’enjuin2009 quele premiercontrat de jumelage del’IEVPa¾étésignéen Géorgie.En Arménieeten Azerbaïdjan, plusieurs contrats étaient en cours d’élaboration ausecondsemestre2009, maisn’avaientpasencoreétési-gnés.
Le démarrage del’outil dejumelage del’IEVP a¾donc été retardé23.
L’unedesraisonsprincipalesenestlaréticencedespays à¾consacrer desressources pour mettresur piedlastructure de gestion nécessaire aujumelage.Il est possible quel’attrait d’unrapprochement parlejumelagesoitamoindri parl’ab-sence de perspectives d’adhésion àl’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Chaquepaysdevaitdisposerd’unbureaud’administration des programmeschargé dela gestion del’outil dejumelage.
La Commissiona¾soutenul’établissement deces bureaux par l’intermédiaire de projets Tacis successifs.
Pourtant, au terme de ces projets,les bureaux n’étaient pas encore capables d’as-surerle pilotage etl’orientation del’outil dejumelage de ma-nièreindépendante.Aulieuderenforcerlescapacités,les experts externes des projets Tacis ont eu tendance à assumer lafonction des bureaux d’administration des programmes.
La Commissiona¾établi d’autrescontrats d’assistancetech-niquefaisant appel à des consultants privés pour élaborerles termes deréférence des projets dejumelage.Les premières expériences dejumelage ont donclargementimpliquéle secteur privé, dans un domaine oùlesinformations devraient être réservées aux organismes publics.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LA COMMISSION ATELLE CONVENABLEMENT EXPLOITÉ LES OUTILS DE MISE EN ŒUVRE DISPONIBLES AU TITRE DE L’INSTRUMENT EUROPÉEN DE VOISINAGE ET DE PARTENARIAT?
L’efficacité del’assistance dépend en grande partie del’utili-sationjudicieuse des différents modes d’intervention.
La Cour a¾examiné si la Commission avait utilisé de manière appropriée lenouveloutild’appuibudgétairesectorieletsielleavait convenablement exploitéles différents outils disponibles.
24Principalement transfert de¾connaissances et de savoirfaire, y compris formation, mais également approvisionnement et assistance a«n de catalyser et de soutenir les investissements.
LA COMMISSION A MODIFIÉ LES MODALITÉS DE SON ASSISTANCE FINANCIÈRE
Le nouvel outil privilégié parla Commission estl’appui budgétaire sectoriel.
Celle-ci considère, comme nombre de bailleurs defonds dansle mondeactuellement, qu’unsoutienauxfi-nances publiques offre un potentiel de développement plus important qu’uneassistance par projets. En instaurant l’appui budgétaire sectoriel et le jumelage, la Commission est parvenueàamorcer unchangement parrapportaux projets d’assistancetechnique qui prédominaient avec Tacis24.
L’utilisation de l’appui budgétaire sectoriel est également dans ladroitelignedu«consensuseuropéen pourledéveloppe-ment» de décembre 2005, qui vise à acheminer 50¾% del’aide publiqueparl’intermédiairedesystèmesnationaux.
Néanmoins, alors quel’objectif premier dela coopération au développement del’UE estla réduction dela pauvreté,la coopération avecles pays du Caucase du Sud a pour principal objectif delesrapprocher del’UE.
Par exemple, dansle document de stratégie par pays concernantla Géorgie,la Commission a¾sou-lignéquel’assistancedevraitêtreaxéeprincipalementsur l’appuià uneintégration économique etsociale plus étroite entrela Géorgie etl’UE.
Le rôle de cette dernière se distinguerait ainsi, selonle document de stratégie par pays, de celui des autres bailleurs defonds, concentréssurle développement.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LE PASSAGE À L’APPUI BUDGÉTAIRE SECTORIEL N’A PAS ÉTÉ SUFFISAMMENT PRÉPARÉ, CE QUI A AFFECTÉ LA PERFORMANCE
Les délégations ont dû s’en remettre en grande partie aux travaux d’expertsexternes pource quiconcernaitlesas-pects techniques des modalités d’exécution(par exemple, pour concevoirles matrices de conditions ou appréciersi ces conditions étaient bienremplies).
Les appréciationstendaient en outre à accorder un poids dé-terminantaux promesses des pays bénéficiairesconcernant leursréalisationsfutures.
Cettedéficiences’est manifestée notammentlors del’appréciation del’existence desystèmes desuivi et decoordinationsectorielle efficaces.En Géorgie, par exemple,la Commission a reconnula faiblesse du système de suivi dela performance en place, mais a simplement conclu «quel’adoption ducadre des dépensesà moyenterme dans sonintégralitéimplique que desindicateurs de performance fiables et pertinentsseront mis en place».
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
En outre, la Cour n’a trouvé aucun élément probant permettant d’établir qu’avant d’opter pourl’appui budgétaire sectoriel,la Commissionavaitappréciélesautres possibilités de mise en œuvre d’un programme d’appui sectoriel, à savoirlefinance-ment groupé etles procédures de projet CE25.
Dans ses documents de planification, la Commission s’est montrée confiante quant àla bonne compréhension du mécanisme d’appui budgétaire parles pays bénéficiaires puisque ceux-ci avaient déjà l’expérience de mesures similaires.
Toutefois, dans la pratique, ces pays n’avaient guèretiré d’enseignements de cesexpériencesantérieures.
Mêmesilesprogrammespour lasécuritéalimentaireleuravaientfourni pendant de nom-breusesannéesunappui budgétaire,ilsétaienttropspéci-fiques pour contribuer utilement àla mise en place del’appui budgétaire sectoriel prévu autitre del’IEVP.
Par exemple,les programmes pourlasécuritéalimentairen’étaient pasaxés surlaréforme d’unseulsecteur,ils neconcernaient pasles mêmes ministères etils tendaient à fournirl’appui budgétaire entranchesfixes plutôt qu’entranches variables.
1) La stabilité du cadre macroéconomique; 2) la crédibilité et la pertinence d’un programme d’amélioration des systèmes de gestion des finances publiques; 3) la cohérence et l’uniformité de la politique sectorielle et du cadre stratégique global; 4) la crédibilité, l’exhaustivité et la transparence des budgets sectoriels annuels, notamment une perspective de budgétisation stratégique à moyenterme; 5) l’existence etl’efficacité d’un système de coordination sectorielle et entre bailleurs de fonds géré par le gouvernement; 6) l’existence et l’efficacité d’un système de suivi de la performance; 7) l’existence et l’efficacité d’un programme de renforcement des capacités institutionnelles.
Source: Lignes directrices d’EuropeAid pour l’appui aux programmes sectoriels (juillet 2007).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
LE RECOURS AUX OUTILS DE MISE EN ŒUVRE N’A PAS ÉTÉ SUFFISAMMENT SÉLECTIF
26Y compris 3 millions d’euros d’assistance technique pour le lancement de l’appui budgétaire sectoriel.
Règlement (CE) n
Les programmes d’actionannuels2007 ne prévoientenfait quedeuxoutilsprincipaux:l’appuibudgétairesectorielet lejumelage(représentantl’un 72¾%26 etl’autre 22¾% del’en-semble del’enveloppe budgétaire affectée aux trois pays). Le soutientraditionnelsousforme de projets d’assistancetech-nique n’aété utilisé que pourlaréhabilitation deszones de conflit en Géorgie (6¾%).
282006 a été la première année où les recettes d’exportation l’assistancefinancière directe àla société civile et au secteur privé n’est possible que dansle cadre de programmes spécifiquescommel’instrumentpourlapromotionde ladémocratieetdesdroitsdel’homme27, maisnel’est guère au titre du programme d’action annuel del’IEVP; par ailleurs,l’utilisation prépondérante del’appui budgétaire sectoriel diminuela visibilité del’assistance del’UE; de pétrole et de gaz ont été substantielles.
b) il est très difficile de mettre en place des solutions rapides, souples etspécialement adaptées à des problèmesspéci-fiques dansle cadre del’appui budgétairesectoriel et du jumelage(voir point 65).
En Arménie, des objectifs directs dela PEV ontétéfinancés endehorsdel’IEVP.Poursoutenirleprocessusderéforme conformémentau plan d’action PEV,la délégationainstauré le «groupe consultatif del’UE», financé au titre del’instrument de stabilité.
Ce groupe était censé apporter un soutien global à un certain nombre d’organismes clés, tels queles ministères, en mettantàleur disposition desconseillers personnels.
Cet outilde miseen œuvrevients’ajouteraujumelage,cequi demande une certaine coordination.
Néanmoins,la Commissionachoisi defaire del’appui budgétaire sectorielle principal outil de soutien en Azerbaïdjan.
Aucours del’audit, desreprésentants du gouvernement ont attirél’attention des auditeurs surlefait quele pays préférait l’assistancetechnique àl’appui budgétaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONCLUSIONS ET RECOMMANDATIONS
La Commissionalancéle nouvel IEVP danslestrois pays du Caucase du Sud, mais avec desrésultats mitigés.
DES FAIBLESSES AFFECTENT LE PROCESSUS DE PLANIFICATION DES PREMIERS PROGRAMMES D’ACTION ANNUELS
Conformément aux dispositions du règlement IEVP, la Commission a recouru à un système de planification pluriannuel pour définirles priorités del’UEen matière d’assistance.Cepen-dant,lafaiblesse desliens entre plan d’action PEV, document de stratégie par pays et programmeindicatif national nuit àla clarté dela planification, d’autant plus réduite queles mêmes priorités ont étéreformulées etrestructurées d’un document àl’autre.
L’efficacité dela programmation estlimitée par une hiérarchisationinsuffisante des priorités.
En outre, les trois documents portent sur des périodes de durées diffé-rentes(respectivement cinq,sept et quatre ans).
Plus de deux ans se sont écoulés entrele début du processus de programmation et de conception etl’approbation des premiers programmes d’action annuels.
Cela s’explique principalement parle fait queles procédures de contrôle dela qualité et d’approbationsesont déroulées en deuxcyclessuccessifs dans deux directions générales différentes,la DG Relations extérieures et EuropeAid.
Lalongueurtotale du processus n’est pas adaptée à un environnement en évolutionrapide comme celui du Caucase du Sud, affecté par des conflits, ce qui com-prometla pertinence del’assistance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La programmationetlaconception del’assistance n’ont pas été suffisamment orientées par un dialogue structuré avecles pays bénéficiaires, le processus ayant été largement déterminé par les procédures internes de la Commission.
Le dialogue a¾également été entravé parlafaible présence dela Commis-sionsurleterrainen Arménieeten Azerbaïdjan,ainsique parl’absence d’uninterlocuteur nationalcapable defairela synthèse desintérêts du pays.
Aveclacréation du Service européen pourl’actionexté-rieure,ilfaudraitsaisirl’occasion derationaliserles processus de programmation et de conception.
À cet égard,il faudrait envisager: a) de mettre en place une structure organisationnelle qui renforcelesliensentrelesdocumentsstratégiques (programmation)etles programmes d’actionannuels (conception) et qui permette d’éviterles cycles successifs d’approbation; b) derationaliserles documentsstratégiques(enrecher-chantles possibilités de fusion des documents et d’harmonisation des périodes couvertes); c) de hiérarchiser davantageles prioritéslors dela programmation, en vue d’offrir aux pays voisinsla perspective d’unerelation de plus en plus étroite avecl’UE.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
DES RÉSULTATS MITIGÉS POUR LA MISE EN ŒUVRE DES PREMIERS PROGRAMMES D’ACTION ANNUELS
Globalement,lesrésultatsontété mitigés.
Bien que le programme d’appui budgétaire sectoriel pour l’EFP en Arménie ait permis derenforcerle processus deréforme,les progrès du programme pourla réforme énergétique en Azerbaïdjan ne sont passatisfaisants.Le programme pourlaréforme dela GFPen Géorgie a commencé à porter ses fruits la deuxième année, après une première année marquée parlafaible participation des homologues géorgiens.
Dans la zone de conflit de l’Abkhazie, l’IEVP n’a pasencorefaitses preuvesentant qu’instrumentadéquat pourrelancerl’économie etinstaurer un climat de confiance.
L’outil dejumelage financé dansle cadre del’IEVP en est resté àsa phase préparatoire danslestrois pays, en grande partie parcequeceux-ciétaientpeuenclinsàconsacrerdesres-sources àla mise en place des structures nécessaires àla gestion del’outil.
La Commission devrait: a) pourl’Arménie:envue de parvenirà unrenforcement durabledudomainedel’EFP,prendreencomptedes élémentsjusqu’icinégligésdansleprocessusderé-forme,àsavoirla demandeen matière d’EFP(besoins des employeurs et des demandeurs d’emploi),lacoor-dination du secteur parle gouvernement etle manque definancements nationaux(réguliers) appropriés; b) pourl’Azerbaïdjan: examiner sile pays, après un retard considérable,esttoujours prêtàsatisfaireauxcondi-tions fixées pour avancer dansle domaine dela réforme énergétique; c) pour la Géorgie: apprécier plus rigoureusement les conditions fixées pour le programme d’appui budgétaire sectoriel en matière de gestion desfinances publiques; en ce qui concernela relance économique etl’instaura-tion d’un climat de confiance dansles zones de conflit, envisagerl’utilisation d’autresinstruments quel’IEVP; d) pourlejumelagedanslestroispays:veilleràceque les gouvernements bénéficiaires s’engagent à renforcer leurs propres capacités de gestion del’outil.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
DE NOUVEAUX OUTILS DE MISE EN ŒUVRE ONT ÉTÉ ÉLABORÉS, MAIS L’UTILISATION DE L’APPUI BUDGÉTAIRE SECTORIEL N’ÉTAIT PAS SUFFISAMMENT SÉLECTIVE
Eninstaurantl’appui budgétairesectorieletlejumelage,la Commissionest parvenueà proposer dessolutions derem-placement aux projets d’assistancetechnique,jusque-là prépondérants.
Cependant,l’appui budgétairesectoriel n’a pas étésuffisammentpréparéavantd’être misenplace,cequi a¾affectélaperformance.
Mêmes i la Commission a ¾ évalué les conditions préalables à une utilisation efficace del’appui budgétairesectoriel,elle n’a pastiré deconclusionsclaire-ment documentées et a¾eutendance à accorder un poids dé-terminantaux promesses des pays bénéficiairesconcernant leursréalisationsfutures.Elleaégalementfait preuve d’un trop grand optimismeensupposant quelesexpériencesan-térieures des paysleur donneraient une bonnecompréhen-sion dufonctionnement del’outil.
Enfin, elle n’a pas dépêché sur place un nombre suffisant d’agents disposant des compétences appropriées.
Enfait, dansle cadre des programmes d’action annuels 2007, seuls deux outils de mise en œuvre ont été proposés aux pays: l’appui budgétaire sectoriel etlejumelage.
La préférence ac-cordéeàces deux outilsalimitéla possibilité d’apporter,au titre del’IEVP, uneassistance directeàlasociétécivile etau secteur privé et n’a pas permisaux programmes d’actionan-nuels d’offrir des solutions rapides et souples à des problèmes particuliers.
De plus,l’utilisation prépondérantedel’appui budgétairesectoriel diminuelavisibilité del’assistance de l’UE.
Dansle cas del’Azerbaïdjan,l’appui budgétaire sectoriel ne répond pas au besoin du pays en assistance technique.Il ne convient pas forcément à tout pays et en toutes circonstances.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
La Commission devrait: a) choisirl’appui budgétaire sectoriel de manière plus sélective en tenant compte des autres options disponibles autitre del’IEVP etinstaurer unrecours plus équilibré aux différents outils; b) améliorerla préparation etla documentation des décisions delancement des opérations d’appui budgétaire; c) prévoir des agents qualifiés en nombre suffisant pourla mise œuvre del’appui budgétaire sectoriel, celui-ci ne faisant pasappelaux mêmes qualitésanalytiques que lefinancement de projets; d) déterminercommentaméliorerlavisibilité del’appui budgétairesectorieletgarantirlesuividecenouvel outil; e) contribueraurenforcement ducadre général del’ad-ministrationpubliquedanslespaysbénéficiairesen complétantlejumelage par d’autres mécanismes(par exemple,unsoutienhorizontalgénéralauxservices publics).
Le présentrapport a été adopté par la chambre III, présidée par M.Jan KINŠT, membre dela Cour des comptes, à Luxembourg ensaréunion du 16 novembre 2010.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE I
ÉVENTAIL DES OUTILS DE MISE EN ŒUVRE DE L’ASSISTANCE AU TITRE DE L’IEVP1
L’assistance communautaire est mise en œuvre pour financer des programmes, des projets et tout type de mesure contribuant à la réalisation des objectifs du présent règlement.
Le recours à l’assistance communautaire peut également intervenir: a) pourlefinancement de mesures d’assistance technique et de coopération administrative ciblée, y compris les mesures de coopération auxquelles participent des experts du secteur public envoyés par les États membres et leurs autorités régionales et locales participant au programme; b) pour financer des investissements et des activités qui s’y rapportent; c) pour les apports en faveur de la BEI ou d’autres intermédiaires financiers conformément à¾l’ar-ticle 23, pour le financement par emprunt,la prise de participations,lesfonds de garantie ou les fonds de placement; d) pourles programmes d’allégement dela dette, dans des cas exceptionnels, dansle cadre d’un programme d’allégement de la dette adopté au niveau international; e) pour des appuis budgétaires sectoriels ou généraux,lorsquela gestion des dépenses publiques de l’État partenaire est suffisamment transparente, fiable et efficace et lorsque des politiques sectorielles ou macroéconomiques bien définies, établies par l’État partenaire et approuvées par ses principaux bailleurs de fonds, notamment, le cas échéant, les institutions financières internationales, ont été mises en place; f) pour les bonifications d’intérêts, notamment dans le cadre des prêts environnementaux; g) pour la fourniture d’une assurance contre les risques non commerciaux; h) pourles apports enfaveur d’unfonds établi parla Communauté,les États membres, des organisations internationales et régionales, d’autres donateurs ou les pays partenaires; i) pour la participation au capital d’institutions financières internationales ou de banques de développement régional; j) pour le financement des coûts nécessaires à la gestion et à la supervision efficaces de projets et de programmes de la part des pays bénéficiant de l’assistance communautaire; k) pour le financement de microprojets; l) pour des mesures relatives à la sécurité alimentaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE II
ARMÉNIE: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR L’ENSEIGNEMENT ET LA FORMATION PROFESSIONNELS, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Montant eectivement déboursé (en millions d’euros)
Des travaux de rénovation et l’approvisionnement en matériel moderne sont en cours dans les centres d’EFP sélectionnés:• signature de contrats concernant des travaux de rénovation, pour lemontant total• appels d’o¢res prêts à être lancés pour la fourniture de matériel
Élaboration d’une vue d’ensemble des interventions des bailleurs de fonds dans le domaine de l’éducation
Renforcement des capacités internes du ministère en matière de suivi et mise en place du mécanisme de surveillance pour le programme d’appui des politiques sectorielles 2007
Élaboration et approbation de la décision relative à la création du centre national pour le développement de l’EFP
Adoption, par le gouvernement, d’un nouvel organigrammedu département d’EFP, conforme au réexamen fonctionnel proposé parle groupe de travail et approuvé par le ministère de l’éducation et des sciences
Élaboration des descriptions d’emplois et des prols de compétences pourle personnel du département d’EFP, adoption par le groupe de travail et approbation par le Conseil de la fonction publique
Le groupe de travail devient le Conseil national de l’EFP, sous la forme d’un organe tripartite chargé de donner des orientations sur le renforcement du système d’EFP national:• dénition précise de la mission et des responsabilités du Conseil national de l’EFP • approbation des actes juridiques relatifs à la création du Conseil
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE III
AZERBAÏDJAN: CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DU SECTEUR ÉNERGÉTIQUE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Plans d’action pour les sources d’énergie renouvelables et l’ecacité énergétique
0 Plans d’action limités dans le temps en vue de mettre en œuvre des stratégies en matière de sources d’énergie renouvelables et d’ecacité énergétique au cours du programme d’appui à la réforme énergétique jusqu’en 2010: accord conclu avec les autres institutions et approbation par décret du ministère del’industrie et de l’énergie.
Cadre législatif en matière de sources d’énergie renouvelables et d’ecacité énergétique
0 Présentation au Parlement de projets de lois sur l’utilisation des sources d’énergie renouvelables et l’ecacité énergétique.
Agence nationale pour les sources d’énergie renouvelables et l’ecacité énergétique
0 Mise en place de l’agence nationale pour les sources d’énergie renouvelables et l’ecacité énergétique, dépendant du ministère de l’industrie et de l’énergie. Dénition des droits et responsabilités de l’agence.
Agence opérationnelle.
Gestion des nances publiques
Approbation de plans d’action pour la gestion des nances publiques.
0 Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DE LA GESTION DES FINANCES PUBLIQUES EN GÉORGIE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Planication et contrôle du programme de réforme GFP s.o.
Le ministère des nances mettra àjour la vision stratégique GFP sur la base des résultats du Public Expenditure and Financial Accountability Plan d’action GFP avec des indicateurs (PEFA) et poursuivra l’élaboration de résultats limités dans le temps d’un plan d’action avec les échéances approuvé par les agences concernées.et les étapes clés nécessaires pour mettre à jour le programme de réforme global de la GFP.
Processus budgétaire fondé sur le CDMT
Le processus relatif à la planication orientations 2009-2012» (BasicData budgétaire et au cadre des dépenses and Directions 2009-2012, BDD) est à moyen terme (CDMT) est renforcé éto¢é de manière à inclure un aperçu par une meilleure planication sec-général des stratégies et des priorités torielle à moyen terme, par une des gouvernements régionaux.
estimation plus juste des coûts par secteur et par l’intégration de ces éléments dans le processus annuel d’élaboration des budgets. Le contenu des contributions au CDMT 2009-2012 est amélioré dans trois
Le ministère de la justice, le ministère de l’énergie et le ministère du travail et des a¢aires sociales ont des stratégies chi¢rées montrant un lien entre politique, planication des dépenses et élaboration annuelle des budgets.
ministères compétents sélectionnés, Une région sélectionnée possède une et la couverture est élargie pour stratégie chi¢rée montrant clairement inclure les stratégies des gouverne-un lien entre la planication à moyen ments régionaux.terme des dépenses et l’élaboration annuelle des budgets.
Systèmes de comptabilité des nances publiques
Le grand livre des comptes du Trésor public intégrant la classication budgétaire du MSFP 2001 est prêt.
La première phase du manuel de statistiques de nances publiques (MSFP) 2001 est terminée.
La chambre de contrôle a élaboré des lignes directrices sur la politique et les procédures de gestion des audits.
Le projet de loi relatif à la chambre decontrôle a été adopté.
0 La nouvelle stratégie en matière de politique de gestion et de développement global de la chambre de contrôle a été révisée et adoptée.Des lignes directrices en matière d’audit sont disponibles et utilisées pour la formation de base de l’ensemble du personnel.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
CONDITIONS SPÉCIFIQUES DU PROGRAMME D’APPUI SECTORIEL POUR LA RÉFORME DE LA GESTION DES FINANCES PUBLIQUES EN GÉORGIE, DEUXIÈME TRANCHE VARIABLE5 MILLIONS D’EUROS
Conditions spéciques
Montant eectivement déboursé(en millions d’euros)
Systèmes de contrôle interne et audit interne
0 Un document d’orientation et un plan d’action pour la mise en place progressive d’un système Compte rendu d’une réunion du harmonisé de contrôle interne des cabinet approuvant le document nances publiques (responsabilité de d’orientation et le plan d’action.l’encadrement et audit interne) sont approuvés par le gouvernement.
Passation des marchés publics
Recommandations du groupe detravail.Plan d’action approuvé par le cabinet.
Un plan d’action fondé sur les recommandations du groupe de travail visant à restructurer le cadre juridique et réglementaire de la passation des marchés public a été soumis au gouvernement et approuvé.
Élaboration d’un projet de lignes directrices sur les procédures. Ren-Une méthodologie, un système et des forcement des procédures relatives à normes sont appliqués pour l’élaboratous les aspects du contrôle douanier tion et la mise à jour de l’ensemble des et du système de contrôle scal procédures de l’administration scale.fondé sur une analyse des risques, et approbation par le ministère des nances.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
ANNEXE V
L’Union européenne a réagi à la crise d’août 2008 en élargissant son soutien politique et financier en faveur de la Géorgie, promettant jusqu’à 500 millions d’euros lors d’une conférence de donateurs organisée en octobre 2008.
Ces fonds proviennent de plusieurs instruments financiers, dont l’IEVP.
Bien que le programme indicatif national de l’IEVP pour la période 2007-2010 n’ait pas été modifié, la Commission a décidé de majorer l’enveloppe nationale accordée à la Géorgie au titre de l’IEVP de 61,5 millions d’euros, engagés parl’intermédiaire de mesures particulières représentant une part importante du programme d’aide humanitaire.
L’enveloppe supplémentaire de l’IEVP a essentiellement servi à soutenir la réinstallation, en Géorgie proprement dite, des personnes déplacées au cours des combats de 2008.
Cette aide est octroyée sousforme d’un soutien budgétaire ciblé surles besoins en matière delogement des «déplacés internes», quele Fonds géorgien de développement municipal1(Municipal Development Fund of Georgia) doit mettre en œuvre.
Enjuillet 2009,la Commission avait effectué deux versements (de 9,8 et 12,1 millions d’euros) en faveur du budget national pour la construction de logements, y¾compris les raccordements aux réseaux d’eau et d’électricité.
Des auditeurs externes ont jugé les dépenses sous-jacentes conformes à la législation et aux règles applicables.
Toutefois, un audit del’optimisation des ressources n’a pas encore été réalisé, et ce malgréles risques élevés en présence: absence d’appels d’offres ouverts dela part du Fonds de développement municipal pour les sociétés contractantes; faibles avancées en ce qui concerne le contrôle interne et externe dans le domaine de la gestion des finances publiques et expériences négatives du programme précurseur en Ossétie du Sud en ce qui concerne la qualité de la construction des abris.
1 Le Fonds géorgien de développement municipal est une entité de droit public instituée en 1997 par décret du président géorgien dans le cadre du programme national de développement municipal.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
L’exercice de programmation annuel dureenvironunan,deladéfinitiondes priorités àla décision dela Commission, ce qui garantitla pertinence del’assistance.
VI.L’introductiond’unnouvelinstrument entraîneinévitablementunepériode d’adaptation.L’introductiondel’IEVPne fait pas exception.
Toutefois,lelancement réussidetouslesprogrammesd’action danslarégionindiquel’absence de défaut majeur austade préparatoire.
De plus,l’IEVP n’est pasleseulinstrument disponiblepourtraiterlesproblèmesdu Caucase du Sud.
L’instrument de stabilité est précisément destiné à faire face aux besoinsimmédiatsliés à unecrise et, defait,aétéutilisépourrépondreaux demandes spécifiques des pays partenaires (cas dela crise postélectorale en Arménie par exemple).
VII.La Commission poursuitlarationalisation du processus de programmation afin d’in-tégrerles enseignementstirés et derendre l’assistance plus efficace.
V.Malgrédesretardsinitiaux,notam-mentdanslecasdel’Azerbaïdjan(voir la réponse de la Commission à l’observation ¾ 43), et des problèmes résultant de l’ajustementauxfacteursextérieurs(en Géorgie parexemple),lesrésultats géné-rauxdel’appuibudgétaireetdesopéra-tions dejumelagelancées dansles pays du Caucase du Sud sont positifs.
Des méca-nismesdejumelagefonctionnentdésor-mais danslestrois pays.
L’appui budgétairesectoriel a étélaforme d’aide préférée en 2007, enraison duren-forcement potentiel du dialogue politique qu’ilimplique avecles pays partenaires et delaresponsabilisationinduite pources derniers. Son usage est néanmoinssoumis à une évaluation adéquate, et desliens et synergies directssont maintenusavecles instrumentsetactionscomplémentaires (approcheparprojetetjumelagepar exemple).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Lagestiondesfinancespubliquesest une questiontransversaleessentielle qui concerne etinfluencetoute décision prise par une administration publique etl’utili-sation efficace del’assistance del’UE dans le pays partenaire.
Les programmes indicatifs nationauxtraduisentl’objectifdel’IEVP, qui est desoutenirle vaste programme de coopération dela politique européenne de voisinage(PEV).
Le PIN décrit quellessont les priorités del’assistance del’UE compte tenudesprioritésstratégiques, maisne précisegénéralementpasletyped’aide (bien qu’ilfournisse des orientations générales dans sa section «mise en œuvre»). Les priorités ne peuvent pas être délimitées de manièretroprigoureuse afin de conserver unecertaineflexibilité permettant deles adapterauxchangementsdepolitiques etàunenvironnementen mutation(voir aussile point 20).
20.Le plan d’action PEV établit un programme deréforme et oriente cefaisantla mise en œuvredel’accorddanslecontextedela PEV.Cepland’actionestnégociésurla base del’accord de partenariat et de coo-pération.Conclupouruneduréeinitiale decinqans,ilrestevalidejusqu’àce que ledocumentsuivantleremplace.Le DSP est un document de programmation et, en tant quetel, correspond au cycle du cadre financier de la Commission européenne.
Danslecas où un plan d’action estrévisé plustôt et nécessite d’effectuer des modi-ficationssubstantielles du DSP, ce dernier peut êtrerectifié.
Le PIN, qui décritle sou-tienà¾apporterdanslecadredel’IEVP, couvre une période plus brève,ce quilui permet d’être plus précis quele DSP.
Enfin, l’examen à miparcours du DSP estl’occa-sion d’actualiserles priorités pour qu’elles puissentêtreprisesencomptedansla période de planificationsuivante du PIN.
19.Ilestnormalquecertainesprioritésdu DSP réapparaissent dans le PIN.
Les DSP concernant les pays du Caucase du Sud couvrentlesseptannéesducadrefinan-cier etfixentles objectifs généraux del’as-sistance del’UEau paysconcerné durant cette période.
Les PIN adoptés dans le contexte des DSP définissent les priorités du programme bilatéral del’IEVP pour quatre plustrois ans, ainsi queles alloca-tionsfinancièresindicativesspécifiques pour chaque domaine prioritaire.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
21.Le plan d’action dela PEV constitue effecti-vementle principal document deréférence del’IEVP. Sa portée esttoutefois nettement plus vaste, caril dresse untableau du programme deréforme national dansles nombreux domainescouverts par la PEV, dont certainsreçoiventl’assistancedel’Union européenne.
Encadré 1 – Large définition des priorités dansle plan d’action de la politique européenne de voisinage: l’exemple de l’Arménie Le plan d’action PEV expose les priorités politiquesarrêtéesconjointementpour lacoopérationdel’Unioneuropéenne avecl’Arménie.Ilcouvretouslesaspects desrelations del’Union européenneavec l’Arménieetsedoitdoncnaturellement d'être exhaustif.
Un plan d’action PEVrela-tivementétendufournitaussiuneflexi-bilitéaccruedanslecontextedel’évolu-tionrapidedelasituationpolitiqueen Arménie.
23.Alors quele DSPexposel’ensemble dela réponse dela Commissionsur une période de sept ans, le PIN définit les priorités del’assistancebilatéralefourniedansle cadre del’IEVPsur une période de quatre outrois ans.Il décrit quellessontles prio-ritésdel’assistancedel’UEcomptetenu des prioritésstratégiques, mais ne précise généralement pasletype d’aide(bien qu’il fournisse des orientations générales dans sasection«miseen œuvre»).Cetteflexi-bilitéestessentiellecarellepermetde concentrerendébutdepériodelespro-grammes parvenus à unstade de préparation avancé et derepousser enfin de cycle aucontraireceuxquisontpluslongsà préparer.
Elle permet en outre de prendre encompteles modificationsbudgétaires décidées parl’autorité budgétaire.
22.Le principal objectif du DSP consiste à défi-nirles prioritésstratégiques del’assistance del’Union européenne à un pays partenaire durant une période definancement donnée.
Ces prioritésservent de baseàl’ensemble del’assistancedel’Unioneuropéenne durantseptans,couvrantnonseulement l’IEVP, mais aussiles autresinstruments.
Le PIN définitles priorités del’assistance bilatérale del’IEVPsur une période detrois ou quatre ans.
La Commission doit concilierla nécessité de concentrerl’assistancesur des priorités moins nombreuses, afin de garantir l’efficacité del’aide, etla nécessité desou-tenirlevasteprogrammedecoopération aveclespaysbénéficiairesdel’IEVPetun programme politique et sectoriel de plus en plus conséquent.
Elle doit donc être capable defavoriserles efforts d’harmonisation avec les normes del’Union européenne dans des domainestrès divers.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
26.L’enseignement etlaformation profession-nels(EFP)serattachent à divers domaines prioritaires du programmeindicatif national et du plan d’action PEV, tels que le développementéconomique,lacohésion sociale,ledéveloppementdurableetles contactsinterpersonnels.
Concernantle manqued’orientationsen matière de jumelage et d’appui budgétaire sectoriel, la Commission souligne quelejumelagereposeparnaturesurla demande et quel’appui budgétairesecto-riel est suivi d’une procédure d’évaluation.
Cesdeuxtypesd’actionsontclairement définis et conçus par conséquent pour correspondre aux besoins deréforme des pays partenairesduranttoutelapériodede programmation.Enraisondeleurnature dynamiqueetdelanécessitéderefléter l’évolution de politiquesspécifiques, une orientationpeutêtreinitialementfour-nieentermesgénéraux,auniveaudes domainesidentifiéscommeprioritaires dansles documents destratégie par pays etles programmesindicatifs nationaux.
Durant la phase de définition du programme d’action annuel 2007, la Commission et le pays partenaire (l’Arménie) avaientconvenuderéduirelapauvreté, une priorité commune au PIN, au plan d’action PEV etau document destratégie surlaréductiondela pauvreté.
Dansces documents,l’enseignement étaitidentifié commelefacteurclédelaréductionde lapauvreté.Lesressourceslimitéesdis-poniblesautitreduprogrammed’action annuel 2007 nécessitaient d'en privilégier unaspectspécifique:l’enseignementet laformationprofessionnels,ancrésdans ladimensionrégionale,correspondaient bien aux deuxsous-priorités dutroisième domaineprioritaireduprogrammeindi-catifnational(effortsderéductiondela pauvreté),quireprésenteenviron40¾% des crédits alloués au PIN 2007-2010.
Avec untaux de pauvretéatteignant 25,6¾% de la population en 2006(données du Fonds monétaireinternational),le besoin d’aide estincontestablementurgentdansce domaine.
25.L’appuibudgétairesectorielrépondait à¾deuxdéfisspécifiques–lafragmenta-tiondel’aideetle manquederesponsa-bilisation–conformémentauxprincipes dela déclaration de Paris.
La Commission, appuyée parles États membres, s’est engagée à acheminer,lorsqueles conditionsle permettent, au moins 50¾% del’aidecom-munautaireparl’intermédiairedessys-tèmesnationaux,commelerecommande le«consensus européensurle développement» de décembre2005,renforcé parle programmed’actiond’Accrade2008qui accélère et approfonditl’application dela déclaration de Paris.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Celasignifie en pratique quela Commission,encoopération étroite avecle pays partenaire, sélectionne dans la liste indicative du PIN la (ou les) sous-priorité(s)quiluisemble(nt)la(les) plusindiquée(s) pour bénéficier del’aide une année donnée, sans obligation de cou-vrirlaliste entière dessous-priorités pen-dantla durée du PIN.
Le processus décisionnel del’IEVP estlong parcequelesdocumentsdeprogramma-tionsontsoumisàla procédure decomi-tologie.Puisquelacodécisions’applique (ce qui n’est pasle cas avec Tacis),le Parle-menteuropéendétientaussiundroitde regardformel avantl’adoption dela décision par la Commission.
Deplus,dansle cadre du processus de programmation,le principe de partenariat énoncé aux articles 4 et 5 du règlement IEVP implique des consultations aveclesreprésentants dela société civile,les États membres del’Union européenne,lesautresdonateursetles institutionsfinancièresinternationales, ce qui prolongele processus.
28.La Commission a enfaitcommencé à pré-parerleprogrammed’action2007suf-fisammentavantl’entréeenvigueurdu règlement IEVP, assurant l’engagement ponctuel desfonds alloués.
La Commission fait remarquer que, si les procéduresdecontrôledelaqualitéet d’approbationsuiventuncheminéta-bli, quelle quesoitla portée del’action,il existe«deux étapessuccessives» qui diffè-renttant parleur nature que parleurforme: la DG Relations extérieures inter vient au niveaudesdocumentsdeprogrammation pluriannuels(documentdestratégiepar pays et programmeindicatif national),tan-dis qu’EuropeAid va plusloin dansl’appli-cation du PIN en concevantles programmes d’actionannuelsquidéfinissentlespro-grammes et projetsspécifiques àfinancer.
La Commission se réjouit que la Cour reconnaissel’existencedecesprocé-duresdanslecontextedel’introduction del’IEVP. Maisellesouhaiteajouterque la programmation ultérieure du DSP et du PIN est en réalité effectuée parallèlement àla programmation annuelle(àtitre d’exemple,leprocessusd’examenà miparcours du PIN 2011-2013 a lieu à peu près àla même époque quela programmation annuelle de 2010 oul’exercice de définition de 2011).
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
32. a)Àl’époque del’exercice de programmation du programme d’action 2007, les délégations d’Erevan et de Bakou n’avaient pas encore été officiellementcréées.
Les deux délégations ont été officiellement ouvertes en 2008 etsont devenues pleinement opé-rationnellesaucours del’année 2009.Les départements concernés dela Commission européenne ontconfirméle processus de transmission de pouvoirs àlafin de 2009 et au début de 2010respectivement.
Des délégationsà partentière del’Union européennesontaujourd’huiprésentes danslestrois pays du Caucase du Sud.
L’instrument européen de voisinage et de partenariat n’est pas destiné à gérer dessituations decrise, maisàsou-tenir des processus deréforme à moyen et àlongterme dansle cadre dela politique européennedevoisinage.Cesprocessus requièrentunevisionàpluslongterme reflétéedansledocumentdestratégie par pays, mais doiventégalementautori-serdesajustementsà moyentermepour traduirel’évolutiondesprioritésetdes besoins.Enconséquence,lepartenariat orientallancéen2009aétépleinement prisencomptedansl’examenà¾mi-par-coursdes DSPconcernésetl’élaboration des nouveaux PIN pour 2011-2013.
S’agissant descrises en Géorgie et en Arménie, l’instrument destabilité étaitle principal mécanisme deréponse àla crise del’Union européenneetcomplétaitdoncefficace-mentlesoutien del’IEVP.
32. b)Danslecontextedel’IEVP,ledialogue aveclespayspartenairesestunproces-susstructuréetétablidelonguedate, conformémentaucycledeprogramma-tioninterne.
S’agissant del’élaboration du document destratégie par pays et du pro-grammeindicatif national,les orientations sontfourniesparlegroupeinterservices d’appui àla qualité.
Leslignes directrices de la programmation des DSP et PIN de l’IEVP en 2005 accordaient aux discussions nationales unrôleimportant dansla préparation des programmes.
Leslignes direc-tricesrévisées del’examenà miparcours de 2009sont plus précises à cesujet: elles réclamentdeux missionsdeprogramma-tion avec des consultations gouvernementales pour préparerles nouveaux PIN.Les PIN2011-2013doiventtenircomptedu dialogue avecles pays partenaires durant la période de programmation.
32.Lestâches de programmationsont exécutées parles départements concernés dela Commission,encoopérationétroiteavec lespayspartenaires.Ilestimportantde souligner quele Parlement européen etles États membressont égalementimpliqués.
Durantle processus de programmation,les départements de la Commission et leurs homologues gouvernementauxsontrestés en contact permanent.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
34.Ence quiconcernel’introduction del’ap-puibudgétairesectorieletdujumelage dansle cadre del’IEVP, qui étaitlui-même unnouvelinstrumenten2007,lespays partenaires ont été bieninformés del’ob-jectif des différents documents destraté-gieet de programmation(desséminaires ad hoc d’information ou deformation ont égalementété organisés pourlesacteurs concernés).
32. c)Lesunitésnationalesdecoordination (UNC) ont étéinformées del’introduction des procédures del’IEVP, mais elles découvraient encoreleur mission au moment de laprogrammation.Toutefois,lesprojets d’assistance technique aux UNC ont corrigé les défautsinitiauxenfaisant deces unités desinterlocuteurs efficaces.
Depuis lelancement del’IEVP,les UNCreprésen-tentlespremiersintermédiairesentrela Commission etle gouvernement pour discuter des questions de programmation et d’exécution dansle cadre del’IEVP.
Lesservices dela Commission ontinformé leurs homologues dans chaque pays partenaire des procédures et delaraison d’être des documents de programmation durant les missionsdeprogrammation.Puisque les priorités ontfaitl’objet de discussions aveclespayspartenaires,cesderniers étaienten mesured’influencerlesdéci-sions dela Commission.
Les délégations de l’Union européenne, désormais présentes à part entière danslestrois pays, permettent d’entretenir avecles pays partenaires des contacts plus étroits que durantla planification du programmeindicatif national 2007-2010.
33.Les consultations avecles autorités natio-nales,les autres donateurs etles organisations delasociétécivilesurla définition des priorités sont des étapes majeures àla foispourlesdocumentsdestratégiepar pays,les programmesindicatifs nationaux etles programmes d’actionannuels.
Cela apparaîtnonseulementdanslesdivers comptesrendusdemission,maisaussi danslesfichesd’actionconcernées,qui sontpréparéesencoopérationétroite avecles pays partenaires.La portéeetla fréquence de ces consultations dépendent fortement del’existence d’une délégation dansle pays partenaire.
Voirlaréponse au point60c)pourlecalendrierdel’ouver-ture de délégations à part entière dansla région.
36.Voirlaréponse au point 39 a).
Le principal objectif du programme desoutienàl’en-seignement etlaformation professionnels (EFP)dansleprogrammed’action2007 était de poserles basesinstitutionnelles et structurelles pourappliquerunvéritable programme deréforme del’EFP.
La Commission se réjouit que la Cour reconnaisselesoutiendel’Unioneuro-péenneau processus deréforme del’EFP en Arménie.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
39. a)Le programme d’action 2007 pourl’ensei-gnement etlaformation professionnels en Arménie consistait principalement à poser lesbasesdelaréformedel’EFP,c’est-à-direcréerlescapacitésinstitutionnelles nécessaires àlaformulation des politiques, àl’organisationetausuividesperfor-mances, et appuyerles efforts deréaména-gement pour assurerlescours d’EFP dans les établissements del’ensemble du pays.
Toutefois,le programme d’EFPintroduisait l’élaboration,pardescomitéssectoriels dirigés parles employeurs, de programmes d’étudesfondéssurles compétences.
39. c) La Commission reconnaît l’ampleur des travauxderéaménagementnécessaires danslesétablissementsconcernés.Elle constateque,danscertainscas,laréno-vation desinstallations n’a pasétéache-véeenraison del’importance destâches requises.Pourtouslesétablissements concernés,lestravaux quirestentàréali-serontétérecenséspardesconsultants externesaudébutdel’année2010,et annexés àla matrice de conditionnalité du programmederéformecomplémentaire del’EFP en 2009, afin defixer des objectifs spécifiques àréviser durantla mission de vérification des décaissements pertinente.
Leprogrammevisantàpoursuivrela réforme del’EFP dansle programme d’ac-tion2009seconcentresurl’élaboration decursusd’EFPadaptésauxbesoinsdu marché dutravail aux niveaux national et régionaletàlapoursuitedeseffortsde réaménagement des établissements d’EFP (voirlaréponse dela Commissionàl’ob-servation c) ci-après).
Ce mécanismea¾étéapprouvéparundécret gouvernementalennovembre2009.
Depuis la réalisation de l’audit, la Commission a¾reçu une demande de paiement concernantla premièretranche del’appui budgétairesectorielde2007,quia¾été débloquée enjuin 2010.
Lecomitédedirectiona¾étécrééau débutdel’année2010,etladélégation a¾déjàentaméledialoguesurlerespect desconditionsexigéespourlaseconde tranche.Le gouvernementazerbaïdjanais a¾déjàsatisfait à une condition clé pourla secondetranche, en créant, par décret présidentiel, une Agence dessources d’éner-gierenouvelablesetalternatives,eten recrutantson personnel.
39. b)Danslecadreduprogrammed’action annuel2007,leconseilnationald’EFP a¾été créé entant qu’organetripartite, précisément pourrépondreàlanaturefrag-mentée del’EFP dansle pays.Il estrespon-sable del’orientation et dela coordination généralespourdévelopperlesystème national d’EFP.
Cet organereprésentetous les acteurs concernés(y comprisles minis-tèreschefs defileresponsables del’EFP), les employeurs etles partenairessociaux.
L’unedesréalisationsduconseila¾étéla décision derationaliser encorela gestion desinstituts d’EFP.
Enconséquence,l’une desconditionsfixées dansle programme deréformecomplémentairedel’EFPen 2009 estl’adoption d’unestratégie visant àplacertouslesétablissementsd’ensei-gnement préparatoire et deformation professionnelle de niveauintermédiairesous l’autoritéadministrativedu ministèrede l’éducation et dessciences.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
45.La Commissionsouligne quelestensions politiques croissantes entre la Géorgie et la Fédération de Russie à partirde novembre2007,àl’originedelaguerre d’août 2008, n’ont pasfavoriséla progression dela mise en œuvre des priorités de l’aide.Enraisondelanaturedesévéne-ments,les priorités gouvernementales dif-féraientàcette date et duranttoutel’an-née 2009.
De plus, la Commission a ¾ organisé deux séminaires sur l’appui budgétaire destinés à communiquer les nouvelles modalités aux acteurs concernés en Azerbaïdjan.
Voirégalementlaréponseàl’observa-tion 43.
Ilappartientaupayspartenairedechoi-sirle mécanismeinterne qu’iljuge adapté àlaréalisationduprogrammed’appui budgétaire.
Selonlalégislationazerbaïdjanaise,le bénéficiaire doit assumerlaresponsabilité del’utilisation correcte, effective, efficace etciblée desfondsreçus pourl’exécution duprogramme,conformémentauxexi-gences du plan d’action.Ilestégalement responsabledel’exactitudedesrapports et desinformationsrequises, deleur pré-sentationadéquateaucoordinateuret del’adoptiondesmesuresrespectives appropriées.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
49.Cecommentaire neconcerne passpécifi-quementl’Unioneuropéenne.Laguerre a¾menacétoutesles activitésfinancées par des donateurs:les programmes onttotale-mentcesséen Ossétie du Sud et ont été interrompus ouretardés en Abkhazie.
50.Depuislaréalisationdel’audit,cepro-gramme a¾été débloqué grâce aux consul-tationspolitiquesetauxeffortsdela délégationdel’Unioneuropéenne.Il a¾commencéàêtreappliquéau début de l’année 2010.
Selon la Commission, cettenouvelleattitudeproactiveétait partiellement motivéeparlaconférence conjointedesdonateursenfaveurdela Géorgie(22 octobre 2008), durantlaquelle le gouvernement s’est engagé à appliquer la réforme de la GFP pour garantir une utilisation optimale des contributions substantiellesannoncées(3,44 milliards d’euros).
50. a)L’Unioneuropéennea¾toujoursrefuséde reconnaîtrel’indépendancedesrégions séparatistes.
En préparantles programmes deréhabilitationet derétablissement de la confiance,l’Union européenne consulte legouvernementgéorgienetveilleàce qu’il n’y ait pas derisque perçu de conso-lidationdustatuquo.Legouvernement géorgien est ouvert àla poursuite del’as-sistance del’Union européenne et des pro-grammesvisantàinstaurerunclimatde confiance.
Depuislaréalisationdel’audit,unsys-tèmed’auditinternea¾étécrééetest actuellementsoumisàdestestspilotes.
À la fin du mois de mars 2010,le ministère des finances a¾mis en placele conseil de coordination pour mettre en œuvrela stratégie deréforme dela GFP(2009-2013).
50. b)Jusqu’àprésent,lesautoritésdefait d’Abkhazie ont généralement été ouvertes aux discussionsavecl’Unioneuropéenne etàlapoursuitedesactivitésetpro-grammes del’UE, y comprisles mesures de relance économique et derétablissement dela confiance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
La stratégie de mise en œuvre des mesures citéesreposaitsurlapréventiondes risques,enutilisantunappui budgétaire cibléfondé surleremboursement – soumis à un contrôle préalable – des dépenses.
53.L’utilisationdel’instrumentdejumelage a ¾ débuté en 2008 et s’est étendue à l’ensemble de la région en 2009.
51.Lecaractèreappropriédel’IEVPdansle contexte delaréhabilitation post-conflit ne peut être évalué qu’àlongterme.
Bien quel’IEVPnesoit pasle principalinstru-mentdel’Unioneuropéenneencequi concernel’assistanceliéeauconflit,elle complète utilementcetype d’instrument.
Àtitre d’exemple,les projetsfinancésau titre del’instrument de stabilité del’Union européenne ne peuvent pas être program-mésnipoursuivissurunelonguedurée.
L’IEVP peut compléterl’instrument desta-bilité en programmant et poursuivant des projets quisesontrévélésefficaces dans lecadre del’instrument destabilité(voir aussilaréponse au point V durésumé).
De plus,lasignaturedesprogrammesrele-vant del’IEVP parle gouvernement géorgien peut êtreimportante pour assurerle soutien politique du gouvernement àl’ins-tauration d’unclimat deconfiance etàla résolution pacifique des conflits.
54.Cetyped’aidea¾étébienaccueillipar les partenaires,et uneréserve de projets importantea¾étéconstituéedepuisson lancementdanslecadredel’IEVP.Cette aide étantfondéesurla demande,la qua-litéetlesrésultatsfinaux dépendront de l’empressementdubénéficiaireàfournir lesressourcesnécessairesetàrespecter ses engagements.
52.Iln’existetoujourspasdevolontépoli-tique ou d’autre base permettant de pour-suivrelesprogrammesdel’Unioneuro-péenne prévus pourl’Ossétie du Sud.
Cette situation(àlaquelled’autresdonateurs sontaussiconfrontés)a¾entraînélaréaf-fectationdesfondsduprogrammed’ac-tionannuel2008relevantdel’IEVP.Cela a¾été prisenconsidérationlors dela pla-nificationduprogrammeindicatifnatio-nal 2011-2013 etlesera égalementlors de l’élaboration des nouveaux programmes de réhabilitationetderétablissementdela confiance pourlesrégionsséparatistes de Géorgie:les programmesse concentreront uniquementsurlesrégionssusceptibles d’exprimer unintérêt, un consentement ou un minimum detoléranceenversla poursuite des programmes européens deréta-blissement dela confiance.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
55-56.La Commissionsouligne quetoutsoutien accordéaubureaud’administrationdes programmes,normalementintégrédans l’administrationnationale,comporteun renforcement descapacités.Lesrésultats ontété mitigésd’unpaysàl’autre,prin-cipalementenraisondesdifficultésou faiblessesstructurellesetfonctionnelles internesdanslespayspartenaires.Les projets d’assistance technique Tacis en courslorsdulancementdumécanisme dejumelagedanslarégionontétédes atouts précieux et ont permis decombler le manque de capacitéslorsque cela s’avérait nécessaire.
58.Desréformessectoriellessubstantielles nécessitentl’appropriationduprocessus deréformeparlepayspartenaireetun programme d’assistance consolidé.
59.La Commissionsouligne quelaréduction delapauvretéresteunobjectif majeur dansle Caucase du Sud, commel’affirment lestrois documents destratégie par pays etlestroisprogrammesindicatifsnatio-naux, et quel’appui à uneintégration éco-nomiqueetsocialeaccrueavecl’Europe est également un moyen de promouvoirla croissance et par conséquent deréduirela pauvreté.
La Commission ne voit pas de contradiction entrelerapprochement des pays partenaires avecl’Union européenne etl’utili-sation dessystèmes nationaux, puisqu’elle souhaiterenforcerle partenariatenaug-mentantlesresponsabilitésdupays partenaire.
L’appuibudgétairesectorielrépondaità deux défis spécifiques:lafragmentation de l’aide etle manque deresponsabilisation, conformément aux principes dela déclaration de Paris. La Commission, appuyée par les États membres, s’est engagée à achemi-ner,lorsquelesconditionsle permettent, au moins50¾%del’aidecommunautaire parl’intermédiairedessystèmesnatio-naux,commelerecommandele«consen-suseuropéensurledéveloppement»de décembre 2005,renforcé parle programme d’actiond’Accrade2008quiaccélèreet approfonditl’application dela déclaration de Paris.
60.L’introductiond’unnouvelinstrument entraîneinévitablementunepériode d’adaptation.L’introductiondel’IEVPne fait pas exception.
Toutefois,lelancement réussidetouslesprogrammesd’action danslarégionindiquel’absence de défaut majeur durantla conception.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
60. a)L’efficacité del’utilisation del’appui budgétaire sectoriel est soumise à une évaluation del’état de préparation du secteur qui explore précisémentsept«domainesclés d’appréciation»durantlaphasededéfi-nition,commel’illustrentlecontenude la«fiched’identification»duprogramme nationalde2007etlesconclusionsdes groupes d’appui àla qualité.
61.Lorsqu’ellepréparelesévaluationsde l’état de préparation dusecteur concerné, la Commission accorde une attention extrême auxtermes deréférence pour s’as-surerquetouslesfacteurscléssontpris en compte de manière optimale.
Lesrésul-tatsdecesévaluationsdépendentbeau-coup,d’unepart,del’accessibilité,dela disponibilité et delafiabilité des données quantitativeset qualitatives dansle pays partenaireet,d’autrepart,delaqualité del’aide des experts.Il a¾été observé que la Commissionaccorde un poidssubstan-tielaux promesses des pays bénéficiaires concernantleursréalisationsfutures.
Cette stratégiefait partie desa méthode dyna-miqued’évaluationdesseptdomaines clés.
62.Voirlaréponse au point 58.
63.Leprogrammedesécuritéalimentaire impliquaitdiversministères,celuide l’agricultureprincipalement, maisaussi le ministère desfinances,le ministère de l’éducation etle ministère delasanté, du travail et del’assistancesociale.
60. c)Uneformation adaptée etsuffisante a¾été organisée,àlafoisausiègeetdansles pays,pourlepersonneldesdélégations etlesreprésentants des pays partenaires.
La délégation d’Azerbaïdjan, ouverte en 2008, est pleinement opérationnelle depuis 2009.
Certains de ces ministèresfont(ouferont) partie des principaux bénéficiaires d’une ou de plusieurs opérations d’appui budgétaire de la Commission européenne.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
65.Legroupeconsultatifdel’Unioneuro-péennea¾étécrééàlademandedupré-sidentarménien,àlasuitedesélections defévrier 2008, afin desoutenirl’applica-tion du plan d’action dela politique européenne de voisinage dans uncontexte de crise politiqueinterne.
Ce groupeconsul-tatif a¾étéfinancé autitre del’instrument destabilité, uninstrument de prévention etdegestiondescrisesquipeutêtre déployérapidement.
Lefinancement complémentaire serafourni autitre del’alloca-tion bilatérale del’IEVP.
Ellese fondesurunnombre précis de domaines prioritaires,sélectionnésconjointement avecles pays partenaires. En parallèle,les instruments deslignes budgétairesthéma-tiques permettent detraiterles domaines ouprioritéssupplémentairesetdesou-tenirlesacteursnongouvernementaux concernésquinesontpasinclusdansle document destratégie par pays ni dansle programmeindicatif national.
Encequiconcernelacoordinationdes activités,le groupeconsultatif del’Union européennea¾instaurédesliensdirects aveclebureaud’administrationdespro-grammesdejumelagepourgarantirla complémentarité des actions.
Encequiconcernelavisibilité,l’undes principauxaspectsdusoutienàlapoli-tiquesectorielleparl’intermédiairede l’appui budgétaire estl’augmentation des manifestationsdedialoguevisibleentre la Commission européenne et le pays partenaire,telleslescérémoniesorgani-séespourlasignaturedesconventions definancementetledécaissementdes fondspourlesprogrammesderéforme sectoriels.
64. b) La Commission réaffirme les principes deflexibilitéetd’adaptabilitéquisous-tendentlecadrestratégiquepluriannuel (documentdestratégieparpaysetpro-grammeindicatifnational).Àlalumière des prioritésfixées conjointement,les pro-grammesd’actionannuelssontdestinés à¾traiterdesproblèmesspécifiques.Sur le plan du contenu,les objectifs, activités etrepères del’appui budgétairesectoriel sont adaptés àlarésolution des problèmes et besoinsrecensés.
Comme nousl’expli-quonsci-après, d’autresinstrumentssont disponiblespouraffronterlesquestions pressantesoulessituationsdecriseou d’urgence.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
66.L’évaluation dela Commission concernant le programmed’actionannuel2007était alors positive.Il n’est donc pascontradic-toire desoutenir unestratégie deréforme parunappuibudgétairesectorieldans unpaysqui, malgréunniveauderevenu élevé, demeurelargement sous-développé.
Levéritableobjectifdel’appuibudgé-tairesectorielougénéralestderenfor-cerledialoguepolitiqueentrel’Union européenneetl’Azerbaïdjanetdefixer unensemble d’objectifs pourréaliser des réformesutiles,quelesecteursoitriche oupauvre.Deplus,s’ilestessentielde stimulerlessecteurs démunis,telle déve-loppementrural(présentdanslespro-grammes d’actionannuels2009et2010), ilimporte également, pour desraisons de stratégie macroéconomique, destabiliser lessecteurs bénéficiant d’allocations budgétaires nationales élevées.
Ilexisteseulementdeuxdocumentsde programmation stratégique, le DSP, qui couvretoutel’aide del’Union européenne sursept ans, etle PIN, qui planifiel’assis-tancebilatéraledel’IEVPets’étendsur quatre plustrois ans(4+3) afin de prendre encomptelesrésultats del’examen à miparcours du DSP.
La Commission estime qu’ilya¾unlienévidententrecesdeux documents parce que chaque PIN reflète l’analysefournie parle DSP correspondant. Les programmesindicatifs nationauxtra-duisentl’objectif del’IEVP, qui est desou-tenirlevaste programme decoopération delapolitiqueeuropéennedevoisinage (PEV).Le PIN décrit quellessontles prio-ritésdel’assistancedel’UEcomptetenu des prioritésstratégiques, mais ne précise généralement pasletype d’aide(bien qu’il fournisse des orientations générales dans sasection«mise en œuvre»).
La Commissiona¾évalué positivementles modalités del’appui budgétaireaprès un long processusdedéfinitionetdedialo-gue politique avecle gouvernement azer-baïdjanais,eta¾fondéson opinionsurles déclarations officielles du gouvernement. Toutesles correspondances officielles avec les principauxacteursconcernés,c’est-à-direle ministère desfinances,le ministère del’énergieetdel’industrieetle minis-tèredudéveloppementéconomique,ont toujours confirmél’engagement gouvernemental enversles objectifs etles modalités du programme.La déclaration dela Cour surlefait quele gouvernement préféraitle savoir-faire àl’appui budgétaire doit être considérée comme officieuse, et donc non représentative dela position officielle du gouvernement azerbaïdjanais.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
L’appuibudgétairesectorielrépondait à¾deuxdéfisspécifiques–lafragmenta-tiondel’aideetle manquederesponsa-bilisation–conformémentauxprincipes dela déclaration de Paris.
La Commission, appuyée parles États membres, s’est engagée à acheminer,lorsqueles conditionsle permettent, au moins 50¾% del’aidecom-munautaireparl’intermédiairedessys-tèmesnationaux,commelerecommande le«consensus européensurle développement» de décembre2005,renforcé parle programmed’actiond’Accrade2008qui accélère et approfonditl’application dela déclaration de Paris.
69.Le plan d’action dela PEV, document politique, doitêtre distingué des documents de programmation que sont le DSP et le PIN. Entant que document de programma-tion,le DSPcorrespond aucycle ducadre financier de la Commission européenne.
Danslecas où un plan d’action estrévisé plustôt et nécessite d’effectuer des modi-ficationssubstantielles du DSP, ce dernier peut êtrerectifié.
Le PIN, qui décritle sou-tienàapporterdanslecadredel’IEVP, couvre une période plus brève,ce quilui permet d’être plus précis que le DSP.
La portéerelativementlarge des PIN del’IEVP reflètel’exhaustivitédelacoopération au titre de la PEV, que l’IEVP est destiné àsoutenir.Elle permetaussi derépondre àl’évolution des priorités et des besoins.
70.La Commission a¾enfaitcommencé à pré-parerleprogrammed’action2007suf-fisammentavantl’entréeenvigueurdu règlement IEVP, assurant l’engagement ponctuel desfonds alloués.
Enfin,les domaines d’assistance sélection-nésautitre d’un programmeannuelspé-cifiquerésultent avanttout des domaines prioritaires à couvrir et deleurs sous-prio-rités.Lesprogrammesd’actionannuels nepeuventpasseconcentrersurun domaine noncouvert parlessous-priori-tés.
Lasélectionfinale d’un domainespé-cifique pour une année donnée dépend de lasituationparticulièredupaysàcette période précise.
Le processus décisionnel del’IEVP estlong parcequelesdocumentsdeprogramma-tionsontsoumisàla procédure decomi-tologie.Puisquelacodécisions’applique (ce qui n’est paslecasavec Tacis),le Parlement européen détient aussi un droit de regardformel avantl’adoption dela décision parla Commission.
En ce qui concerne lapertedepertinencedel’assistance, l’IEVPn’estpasdestinéàgérerlessitua-tionsdecrise(l’instrumentdestabilité a¾étéconçuàceteffet), maisàaccompa-gnerles processus deréforme à moyen et àlongtermeautitre de la PEV.
L’examen àmi-parcoursprévudanslerèglement IEVPfournitl’occasion d’actualiserla programmation et del’adapter aux nouvelles conditions.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Lesrelationsde mieuxen mieuxstructu-rées entrel’Union européenne etles pays partenaires offrentla possibilité de conso-liderlesliensentrelacoopérationpoli-tique etfinancière.
S’agissant del’élaboration du document destratégie par pays et du programmeindicatif natio-nal,lesorientationssontfourniesparle groupeinterservices d’appuiàla qualité.
Leslignes directrices dela programmation des DSP et PIN de l’IEVP en 2005 accordaient aux discussions nationales unrôle importantdanslapréparationdespro-grammes.Leslignesdirectricesrévisées del’examenà mi-parcoursde2009sont plusprécisesàcesujet:ellesréclament deux missions de programmation avec des consultations gouvernementales pour pré-parerles nouveaux PIN.
Les PIN 2011-2013 doiventtenircomptedesconsultations avecles pays partenaires durantla période de programmation et prévoir un dialogue etunrapprochementdurantla miseen œuvre.Alorsquelaprésencelimitéede la Commission à Bakou et à Erevan freinait l’établissement d’un dialogue étroit avecles partenaires durantla programmation du PIN 2007-2010, les délégations à part entière del’Union européenne créent aujourd’hui des conditions plusfavorables àdeséchangesetàunecoopération continus.
Recommandation 1 b)Durantla nouvelle période de programma-tion(postérieureà2013),uncadrepoli-tique mieuxdéfinioffriralapossibilité derationaliserlesdocumentsetd’éviter lesrépétitions,commelerecommandela Cour.Sila distinctionentre un document politique(plan d’action PEV) et des documents de programmation (DSP et PIN ) obéit à unelogiquefonctionnelle certaine, lecontenudesdocumentspourraitêtre rationaliséetleurcalendrierrenduplus cohérent.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Recommandation 1 c)Lecadre politique mieux défini du partenariat oriental etlesrelations plus structurées entrel’Union européenne etles pays partenaires permettrontunehiérarchisa-tion plus efficace des priorités.Les négo-ciationsencoursaiderontàdéfinirles entraves majeuresàl’approfondissement desrelationsbilatéralesetàl’adoption denouveauxaccords.Celapermettrade mieux ciblerle dialogue politiquefutur et defournir une base plussolide pour défi-nirles priorités.
73.Des dispositifs dejumelage sont désormais enplacedansl’ensembledestroispays.
Malgré desretardsinitiaux,lejumelage est uninstrumentd’acheminementdel’aide qui fonctionne bien dans le Caucase du Sud.
72.Depuislaréalisationdel’audit, malgré certainsretardsinitiaux,danslecasde l’Azerbaïdjannotamment,etdespro-blèmes d’adaptationrésultant defacteurs externes (en Géorgie par exemple), les opérations d’appui budgétaire etlelance-ment des projets dejumelage ont obtenu desrésultats positifs.
En ce qui concernela Géorgie,ilfaut noter quel’IEVP n’est pas destiné à êtrele principal mécanismed’assistanceencasde conflit, maiscomplèteutilementlesins-trumentsconçusàceteffet,tell’instru-mentdestabilité.Cedernierpeutlancer des projetsrapidement pourrépondre aux crises, maisnepeutpasgérerdeprojets à moyenterme.Enconséquence,aprèsla phase de crise initiale, l’IEVP peut poursuivre les initiatives réussies de l’instrument de stabilité, qui permettront d’instaurer un climat de confiance à moyen terme.
Recommandation 2 a)Leprogrammed’appuibudgétairesec-torielvisantàpoursuivrelaréformede l’enseignement et delaformation profes-sionnels(EFP) en 2009 se concentre essen-tiellementsurla miseaupointdecours d’EFPfondéssurles besoins du marché du travail, delaconception des programmes d’étudesàlarationalisationdel’offrede coursetformationsdanslesrégions.
De plus, commel’indiquela Commission dans saréponseaupoint39b),leprogramme incluraaussil’adoptiond’unestratégie visantàplacertouslesétablissements d’enseignementpréparatoireetdefor-mationprofessionnelledeniveauinter-médiairesousl’autorité administrative du ministèredel’éducationetdessciences.
Enfin,la matrice de conditionnalité actuellement élaborée pourle programmeinclut une conditionspécifique consistant à éva-luerl’engagement gouvernemental envers laviabilitéfinancière dusecteur del’EFP dansle pays.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Recommandation 2 d) La Commission estime que cette recommandation a¾déjà été prise en compte dans larégion, comme cela a¾été précédemment expliqué(voirlesréponsesaux points53 à¾56 et 73).
Recommandation 2 b)Leretarddela miseen œuvredel’appui budgétaire ausecteur énergétique n’était pasdûàun manqued’engagementdela part du gouvernementazerbaïdjanais.
Au contraire, la Commission reconnaît les effortsdel’Azerbaïdjanpourétablirun cadrelogique permettant de gérerle pro-gramme(voirlesréponses aux points 32¾c) et 43).
La Commission se réjouit que la Cour reconnaissele succès del’introduction des nouvellesformes de soutien.
Lelancement detouslesprogrammesd’actiondansla régionconformémentàlaplanification initialeindiqueclairementl’absencede défaut majeur durantla préparation.
Lemécanismedesuividesopérations d’appui budgétaire a¾été approuvé par un décret gouvernemental en novembre 2009. La Commission a¾depuisreçu une demande de paiement du gouvernement concernant la premièretranche del’appui budgétaire sectoriel de 2007, qui a¾été débloquée en juin 2010.
L’appuibudgétairea¾étélaformed’aide préféréeen2007,enraisondurenforce-ment potentiel du dialogue politique qu’il implique avecles pays partenaires et dela responsabilisationinduitepourcesder-niers.Sonusageestnéanmoinssoumis à¾une évaluation adéquate, et desliens et synergies directssont maintenusavecles instrumentsetactionscomplémentaires (approcheparprojetetjumelagepar exemple).
Recommandation 2 c) La Commission s’engage à faire preuve d’une granderigueur en examinant chaque conditiond’appuibudgétairedanstous lessecteurs visés par cetype d’opérations (etnonauseulniveaudelagestiondes finances publiques), commel’illustrentles dossiers de décaissement détaillés et com-pletsquiaccompagnentchaque décision de paiement.
Encequiconcernelestravauxprépara-toires àl’introduction des nouvelles modalités del’aide,la Commission souhaite sou-lignerles pointssuivants:
Encequiconcernelesmesuresvisant à¾instaurer un climat de confiance,la Commission estime que cetterecommandation a¾déjà été prise en compte puisqu’elle utilise des outils distincts del’IEVP pourles activités deréhabilitation et derétablisse-mentdelaconfiance(à¾titred’exemples, l’instrumentdestabilité,l’Instrument européen pourla démocratie etles droitsdel’homme, etc.).
la Commission a¾considéré que les expériences antérieures des pays partenaires concernantles programmes de sécurité alimentairefourniraientunbonpoint dedépartàl’introductiondel’appui budgétairesectoriel.Certainsdeces ministèresfont(ouferont)partiedes principauxbénéficiairesd’uneoude plusieurs opérations d’appui budgétaire dela Commission européenne;
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DE LA COMMISSION
Leprogrammed’appuibudgétairea¾été conçuaveclegouvernementazerbaïdja-nais.Lesbesoinsensavoir-faireontété traités au moyen d’autresinstruments,tel lejumelage.
En ce qui concernela question dela visibi-lité,la délégation del’Unioneuropéenne en Géorgie a ¾ rapporté que la télévision publiquegéorgiennediffusaitsystéma-tiquementauxheuresdegrandeécoute chaqueévénement,qu’ils’agissedela signatured’uneconventiondefinance-ment ou du décaissement del’appui budgétaire. Celacontribuefortement àsensi-biliserles citoyens aux aides et opérations del’Union européenne.
lorsqu’ellepréparelesévaluationsde l’état de préparation du secteur concerné, la Commission accorde une attention extrême aux termes de référence pour s’assurer que tousles facteurs clés sontprisencomptede manièreopti-male.Lesrésultatsdecesévaluations dépendentbeaucoup,d’unepart,de l’accessibilité, dela disponibilité et de la fiabilité des données quantitatives et qualitatives dansle pays partenaire et, d’autre part, dela qualité del’aide des experts.
I la ¾ été observé que la Commission accorde un poids substantiel auxpromessesdespaysbénéficiaires concernantleursréalisationsfutures.
Cettestratégiefaitpartiedesa méthode dynamique d’évaluation des sept domaines clés;
Î uneformationadaptéeetsuffisante a¾étéorganisée,àlafoisausiègeet dansle pays, au profit du personnel de la délégationet desreprésentants des pays partenaires.
Recommandation 3 a)Toutenpoursuivantsonsoutien(actuel) aux politiques sectorielles, la Commission entend assurer un équilibre adapté desinstruments,conformémentaux prio-ritésquiontétéconfirméesàl’issuede l’examenà mi-parcoursdudocumentde stratégie par payset du programmeindi-catif national, et àl’évolution du contexte politiqueetéconomiquedanslespays partenaires.
L’IEVP n’est pas leseulinstrumentdisponiblepouraider lespayspartenaires.Àtitred’exemples, desdispositifsspécifiquestelsquel’Ins-trumenteuropéenpourladémocratieet lesdroitsdel’hommeetleprogramme «Acteurs non étatiques et autoritéslocales dansledéveloppement»sontdestinésà aiderlasociété civile.
Recommandation 3 b)L’efficacité del’utilisation del’appui budgétaire sectoriel est soumise à une évaluation del’état de préparation du secteur qui explore précisémentsept«domainesclés d’appréciation»durantlaphasededéfi-nition,commel’illustrentlecontenude la«fiched’identification»duprogramme nationalde2007etlesconclusionsdes groupes d’appui àla qualité.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
RÉPONSES DELA COMMISSION
Recommandation 3 c) Depuis quelques années déjà, la Commission développe pour son personnel denombreusesformationsquicouvrent touslesdomaines,telsl’analyse macro-financière,l’appui budgétaire,lagestion desfinancespubliquesetla mesuredes performances.
Lors de chaque procédure derecrutement, une attention particulière est accordée aux connaissances et àl’expérience des candi-datsen matière d’appui budgétaireet de gestiondesfinancespubliques.Lagrille d’évaluation utilisée parlesjurys de sélection mentionne explicitement ces aspects.
Recommandation 3 e) La Commission soutient le renforcement desadministrationspubliquesdansles payspartenairesgrâceàdiversprojets d’assistancetechnique.
Lors dulancement du partenariat oriental en 2009toutefois, la Commissiona¾reconnulanécessitéde renforcerlescapacitésdesadministra-tionsnationalesàsatisfaireauxobliga-tionsdécoulantd’accordsenvoied’être négociés(accordd’association,accord delibre-échangeapprofondietcomplet, etc.).
C’est pourquoi la Commission propose d’aiderles autorités nationales avec le programme global derenforcement des institutions, qui prendra effet en 2011 et s’efforcera deconsoliderlescapacités de groupes d’institutions pourleur permettre d’appliquercorrectementlesrègleset réglementations dans des domaines clés.
Recommandation 3 d) La Commission étudie actuellement des mesures et méthodessusceptibles d’amé-liorerlavisibilitédel’appuibudgétaire sectoriel.Elles’efforced’oresetdéjàde rendre ces opérations visibles en assurant lacouverture médiatiquedesprincipaux événementsrelevant dela mise en œuvre del’appui budgétaire.Ellea¾parexemple incitélatélévisionpubliquegéorgienne àdiffusersystématiquement,auxheures degrandeécoute,chaquesignatureet chaquedécaissementdel’appuibudgé-taire.
Cela contribuefortement àsensibili-serles citoyens aux aides et opérations de l’Union européenne.
Encequiconcernelesuividel’appui budgétairesectoriel,la Commissionteste actuellement une nouvelleforme desuivi axésurlesrésultats,spécifiquement adaptéauxopérationsduprogramme d’appui aux politiquessectorielles(PAPS).
Àcetégard,ladélégationeuropéenne en Géorgiea¾pris del’avance:l’un deses programmes(programme d’actionannuel 2007–gestiondesfinancespubliques, appui budgétairesectoriel, partie I) a¾déjà faitl’objetd’unsuivi,etunedeuxième évaluation,consacréeàsonprogramme d’actionannuel2008(appuibudgétaire sectorielausecteurdelajustice)esten cours.
Rapport spécial n° 13/2010 – Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Cour des comptes européenne
Rapport spécial n° 13/2010Le nouvel instrument européen de voisinage et de partenariat a-t-il connu un lancement réussi dans le Caucase du Sud (Arménie, Azerbaïdjan et Géorgie) et produit-il des résultats?
Luxembourg: O¯ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
AZERBAÏDJAN ET GÉORGIE
ETPRODUITILDESRÉSULTATS?»
TRAITE DE LA CONCEPTION DES PREMIERS PROGRAMMES D’ACTION
ANNUELSET DESRÉSULTATS QU’ILS ONTPERMIS D’OBTENIR.IL
EN ŒUVRE DISPONIBLES AU TITRE DU NOUVELINSTRUMENT.LE
POURRAIENT AIDERLA COMMISSION À ACCROÎTREL’EFFICACITÉ
DU SOUTIEN APPORTÉ À CES TROIS PAYS.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE
LES MESURES SPÉCIFIQUES EN FAVEUR DE L’AGRICULTURE DES RÉGIONS ULTRAPÉRIPHÉRIQUES ET DES ÎLES MINEURES DE LA MER ÉGÉE
FR
Rapport spécial n° 10
LES MESURES SPÉCIFIQUES EN FAVEUR DE L’AGRICULTURE DES RÉGIONS ULTRAPÉRIPHÉRIQUES ET DESÎLES MINEURES DE LA MER ÉGÉE
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 10
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une che catalographique figure à la n de l’ouvrage.Luxembourg: Oce des publications de l’Union européenne, 2010
L’HISTOIRE DES MESURES SPÉCIFIQUES
LA RÉFORME DES MESURES SPÉCIFIQUES
LA NATURE ET LES OBJECTIFS DES MESURES SPÉCIFIQUES
LE BUDGET DES MESURES SPÉCIFIQUES
LE SYSTÈME DE GESTION ET DE CONTRÔLE DES MESURES SPÉCIFIQUES
ÉTENDUE ET APPROCHE DE L’AUDIT
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
UNE PROGRAMMATIONINITIALE PEU COHÉRENTE
LA FLEXIBILITÉ RECHERCHÉE EN MATIÈRE DE MODIFICATIONS DE PROGRAMMES NE S’EST PAS ENCORE CONFIRMÉE
LA CONCEPTION DE CERTAINES MESURES ENTRAVE L’EFFICACITÉ DE LEUR MISE EN ŒUVRE
LES SYSTÈMES DE CONTRÔLE ACTUELS NE SONT PAS ADAPTÉS À LA DIVERSITÉ DES MESURES
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
LA COMMISSION AURAIT PU SUIVRE LA PERFORMANCE DES MESURES SPÉCIFIQUES DE FAÇON PLUS RÉGULIÈRE
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
CONCLUSIONS ET RECOMMANDATIONS
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
ANNEXE I ANNEXE II
EXÉCUTION BUDGÉTAIRE DES MESURES SPÉCIFIQUES LISTE DE MESURES ET ACTIONS AUDITÉES
RÉPONSES DE LA COMMISSION
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
DG Agri: direction générale de l’agriculture et du développement rural
DOM: département français d’outre-mer
FEADER: Fonds européen agricole pour le développement rural
FEAGA: Fonds européen agricole de garantie
MFPL: mesures en faveur des produits agricoles locaux
POSEI: programme d’options spécifiques à l’éloignement et à l’insularité
POSEICAN: programme d’options spécifiques à l’éloignement et à l’insularité des îles Canaries
POSEIDOM: programme d’options spécifiques à l’éloignement et à l’insularité des départements français d’outre-mer
POSEIMA: programme d’options spécifiques à l’éloignement et à l’insularité de Madeire et des Açores
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Entre 1989 et 1993 le Conseil a adopté desmesuresspécifiquesenfaveurde l’agriculturedanslesrégionsultrapéri-phériquesdel’Unioneuropéenne(UE) (les départements d’outre-merfrançais, lesîles Canaries,les Açores et Madeire) et surlesîles mineures grecques dela mer Égée pourfairefaçe àlasituation particulière de cesrégions.
Lesprogrammespourlesrégionsultra-périphériquesetlesîles dela mer Égée utilisentdeuxoutilsdifférentspour répondre aux besoinsspécifiques de ces régions.Lerégimespécifiqued’appro-visionnement(RSA)constitueunsys-tème de compensation pourlessurcoûts causésparl’insularitéetl’éloignement desrégionsconcernées.Lesmesures enfaveurdesproduitsagricoleslocaux (MFPL) visent à développerla production agricolelocaleetlafournituredepro-duits agricoles.
En 2006,les mesuresspécifiques ont été réformées.La Commissionaconcluque lagestiondusystèmeétaittroprigide limitantainsilacapacité desactions de l’Union européenne àrépondre entemps vouluauxbesoinsdesrégionsultrapé-riphériquesetd’unemanièrequisoit adaptéeàleursproblèmesspécifiques.
Parconséquent,lanouvelleapproche aprivilégiéuneplusgrandeparticipa-tionrégionale,ladécentralisationetla flexibilité dansla prise de décision,sur la base de programmes présentés parles États membrespourapprobationparla Commission.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Vules objectifs decetteréforme,l’audit de la Cour visait à répondre aux questions suivantes: a)
Encequiconcernel’exécution des pro-grammes,la Cour aidentifié des mesures ouactionsquiparleurconceptionris-quent d’êtreau mieux peuefficaces.
De plus,lessystèmes decontrôleexistants dans les États membres concernés ne sont pastoujoursadaptésàla diversité des mesuresspécifiques.
Les programmes de soutien établis par les États membres et approuvés parla Commissionsont-ilsconçusdema-nière à répondre defaçon efficace aux besoinsspécifiques?
Les programmes de soutien établis par les États membres et approuvés parla Commission sont-ils suivis de manière efficace?
La Commission ne suit pas defaçon suffi-sammentrégulièrel’efficacité des mesu-resspécifiques. Elleselimite principale-mentàl’évaluationdeces mesuressur unepériodedecinqans.Lesrapports d’exécutionfournis annuellement parles États membressonttrop peu harmonisés pour constituer un système d’information de gestion pourla Commission.
En général, la Cour a constaté que les mesures spécifiques sont efficaces et sont d’une grandeimportance pourl’agricul-ture danslesrégions concernées. Toutefois un nombre defaiblesses dansla gestion durégime a étéidentifié parla Cour, qui donne encorelieu à des améliorations possibles des mesuresspécifiques.
Dansla phase de programmation et d’approbation des programmes, quise dérou-laitpendantunepériodedeseulement six mois, la Commission a privilégié le faitd’assumerunrôledecontrôleurde laconformité et delacohérence des pro-grammesaulieud’assumersatâchede gestionnaire et contribuer activement àla conception des programmes en vue deleur efficacité.Cetteobservationvautaussi pourla procédure de modification des programmes pourles annéessuivantes.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
L’HISTOIRE DES MESURES SPÉCIFIQUES
L’article 349 dutraitésurlefonctionnement del’Union européenne stipule que: «Compte tenu dela situation économique etsocialestructurelle dela Guadeloupe, dela Guyanefran-çaise, dela Martinique, de la Réunion, de Saint-Barthélemy, de Saint-Martin, des Açores, de Madèreet desîles Canaries, qui est aggravée parleur éloignement,l’insularité,leurfaible superficie,le relief etle climat difficiles,leur dépendance économique vis-à-vis d’un petit nombre de produits, facteurs dont lapermanenceetlacombinaisonnuisentgravementàleur développement,le Conseil,sur proposition dela Commission et après consultation du Parlement européen, arrête des mesu-resspécifiques visant, en particulier, àfixerles conditions de l’application des traités à ces régions, y comprisles politiques communes.»
Surla base de cette disposition,la Commission a élaboré une stratégiepourlesrégionsultrapériphériques1,quipoursuit trois objectifs: a) laréduction du déficit d’accessibilité; b) l’accroissement dela compétitivité; c) l’intégrationrégionalerenforcée.
Les principaux outils pourréaliser ces objectifs sontlesfonds structurels etles deuxfondsagricoles(Fonds européenagri-cole de garantie (FEAGA) et le Fonds européen agricole pour ledéveloppementrural(FEADER),ycomprisunprogramme agricolespécifiqueauxrégionsultrapériphériques,intitulé les«programmesd’optionsspécifiquesàl’éloignementetà l’insularité(POSEI)».
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En 1989, le Conseil a adopté les «programmes d’options spécifiques àl’éloignement et àl’insularité des départements français d’outre-mer (Poseidom)2».
En juin 1991, deux programmes similaires ont été adoptés: Poseima (Açores et Madère)3 et Poseican
programme d’options spéciques à l’éloignement et à l’insularité des départements français d’outre-mer (Poseidom) (JO L 399 du 30.12.1989, p. 39).
3 91/315/CEE: décision du Conseil, du 26 juin 1991, instituant un
Pourla Grèce,desprogrammessimilairesontétéétablisen 19935.
4 91/314/CEE: décision du Conseil, du 26 juin 1991, instituant un pas reconnues dansle traité en tant que régions ultrapériphériques, ce régime est traité séparément du POSEI en termes juridiques, maisil est couvert parles mêmes rubriques budgé-taires.Lalogique d’interventionconservela mêmestructure à la fois pour le POSEI et les programmes en faveur des îles mineures etles deuxrégimessont gérés parla même unitéà la Commission.
Parconséquent,les deuxrégimessonttraités ensemble dans ce rapport et seront ci-après dénommés «mesu-resspécifiques».
programme d’options spéciques à l’éloignement et à l’insularité des îles Canaries (Poseican) (JO L 171 du 29.6.1991, p. 5).
5 Règlement (CEE) n° 2019/93 du Conseil, du 19 juillet 1993, portant mesures spéciques pour certains produits agricoles en faveur des îles mineures de la mer Égée (JO L 184 du 27.7.1993, p. 1).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA RÉFORME DES MESURES SPÉCIFIQUES
6 Règlement (CE) n° 247/2006 du Conseil du 30 janvier 2006
En 2006,lerégime POSEI etles mesures spécifiques enfaveur desîles mineures dela mer Égée ontétéréformés6.La Com- missionaconclu quela gestion dusystèmeétaittroprigide, limitantainsilacapacité desactions del’Unioneuropéenne àrépondre entemps voulu aux besoins desrégions ultrapériphériques et d’une manière qui soit adaptée àleurs problèmes spécifiques.
Parconséquent,cetteréformeaentraînéle passage dela microgestion des mesures parla Commission à une plus grande participationrégionale, àla décentralisation et à laflexibilité dansla prise de décision, surla base de programmes présentés parles États membres pour approbation parla Commission(voir encadré 1 pourles motifs etles objectifs de laréforme).
portant mesures spéciques dans le domaine de l’agriculture en faveur des régions ultrapériphériques de l’Union (JO L 42 du 14.2.2006, p. 1) et règlement (CE) n° 1405/2006 du Conseil du 18 septembre 2006 arrêtant des mesures spéciques dans le domaine de l’agriculture en faveur des îles mineures de la mer Égée et modiant le règlement (CE) n° 1782/2003 (JO L 265 du 26.9.2006, p. 1).
EXTRAIT DE L’EXPOSÉ DES MOTIFS POUR LA PROPOSITION DE RÈGLEMENT DU CONSEIL CONCERNANT CERTAINS PRODUITS AGRICOLES DANS LES RÉGIONS ULTRAPÉRIPHÉRIQUES DE L’UNION EUROPÉENNE
«En revanche,le bilan de ces régimes reste plus mitigé en ce qui concerneleur gestion; en effet,les deux volets des régimes POSEI7, le régime spécifique d’approvisionnement et le soutien des productions locales des RUP, sont caractérisés par une rigidité dans leur gestion.
La Commission est tenue de légiférer pour adapterles bilans aux nécessités d’approvisionnement pour des variations de quantités, parfois modestes, de produits à approvisionner.
D’autre part, le régime de soutien des productions locales est morcelé en 56 (micro-)mesures établies par des règlements du Conseil.
L’adaptation de ces mesures n’est pas possible sans une procédure législative interinstitutionnelle, ce qui nuit àla rapidité de l’action communautaire et à la nécessité d’adapter le plus possible l’action communautaire aux spécificités des situations des RUP et cela souvent pour des montants modestes.
C’est pourquoi il est proposé un changement de philosophie dans le soutien en faveur de ces régions en vue d’adopter une méthodologie participative pour la prise de décision et de permettre l’adaptation rapide des mesures pour tenir compte, aussi dans le temps, des spécificités de ces régions.»
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA NATURE ET LES OBJECTIFS DES MESURES SPÉCIFIQUES
Les programmes pourles régions ultrapériphériques etlesîles dela mer Égée utilisent deux outils différents pourrépondre aux besoinsspécifiques de cesrégions: a) le régime spécifique d’approvisionnement (RSA), qui constitue unsystème de compensation pourlessurcoûts causés parl’insularitéetl’éloignementdesrégionsconcernées.
Des exemples pour des mesuresetactions dansles différents programmessont présentés dansl’encadré 2.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
EXEMPLE DE MESURES ET ACTIONS DANS LES DIFFÉRENTS PROGRAMMES
Les mesures et actions suivantes qui ont été sélectionnées pour l’audit de la Cour donnent un aperçu de la diversité des programmes:
Structuration de l’élevage (avec des actions comme par exemple des aides à la transformation spécifiques de la filière viande bovine ou des aides à la gestion du marché local spécifiques à la filière porc)
Aides à la filière viande bovine, ovine et caprine sous forme de paiements directs aux producteurs ο
Aides à la production animale (avec des actions comme les aides directes à la production bovine ou l’aide pour l’innovation et la qualité des produits animaux) ο
Grèce (île de Chios) ο
Aide pour la production du mastic ο
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE BUDGET DES MESURES SPÉCIFIQUES
Les mesures spécifiques ont été dotées de 332 millions d’euros pourl’annéefinancière 2007et de 618 millions d’euros pour l’annéefinancière 2008(hors dotations pour des mesures des annéesprécédentes),annéessurlesquellesl’auditaporté.
L’augmentation dansle budget2008 parrapportauxannées précédentes est due au transfert de fonds suite àla réforme de l’organisation commune de marché pourles bananes à comp-terdu1erjanvier2007,correspondantàl’exercicefinancier 2008. Cette réforme estintervenue à cause du nouveau régime communautaire d’importation des bananes et des négociations commercialesinternationales.
Cette réforme a eu pour objectif d’adapterlesystèmeselonles grands principes desréformes menées dansles autres secteurs agricoles, tout en garantissant un niveau devieéquitableaux producteurscommunautaires de bananes et en tenant compte des particularités des régions productrices.Ladotation budgétaire du régime POSEI a été augmentée de 278,8 millions d’euros pourintégrerlatotalité del’aidecommunautaireauxproducteursdebananesdans cesprogrammesàcompterdu1erjanvier2007.Ledétailde l’exécution budgétairesetrouve à l’annexe I.
Lebudgetpourles mesuresspécifiquesestplafonnéetles plafonds ont étéfixés commesuit(en millions d’euros):
Açores et Madère
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LE SYSTÈME DE GESTION ET DE CONTRÔLE DES MESURES SPÉCIFIQUES
Danslecadre du budget du Fonds européen agricole de ga-rantie,les mesures spécifiques sont mises en œuvre en gestion partagée.
Avecle passagevers une plus grande participation régionale,la décentralisation etlaflexibilité dansla prise de décision,introduites parla réforme de 2006,la programmation etla miseen œuvresefonten utilisant uneapprocheascen-dante(«Bottom-up approach»).
Celaimplique queles besoins desrégions ultrapériphériques etles mesures visant àrépon-dre à ces besoins sontidentifiés au niveau qui estjugéle plus approprié parles États membres.
Les États membressontres-ponsables pour élaborerles programmes,les mettre en œuvre etles contrôler.
La Commission est chargée defaire des propositions pourles règlements de base et pour établirles modalités d’application des différentes dispositions des règlements du Conseil.
Elle ap-prouveles programmes présentés parles États membres ainsi queleurs modifications etsuitleur mise en œuvre.
Pouridentifierles besoinsspécifiques desrégions ultrapéri-phériques,les États membres ont dûréaliser une analyse éco-nomiqueet uneévaluation des mesures précédentes, définir des objectifsstratégiqueset opérationnelsetconcevoir des mesures susceptibles de répondre à ces objectifs.
Tous ces éléments devaientfigurer dansles programmes qui devaient être également assortis d’indicateurs de performance8.
Les programmes ont étésoumisàla Commission pourappro-bation.La Commissiona évaluéles programmes quantàleur cohérenceavecd’autrespolitiquesetactionsdel’UEetdu point de vue deleur conformité avecle droit del’Union.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
9 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009 (voir http://ec.europa.eu/agriculture/eval/reports/posei/index_fr.htm).
Les exigences réglementaires pourle système de gestion et de contrôle pourles mesuresspécifiquessontlargementinspi-rées parle «systèmeintégré de gestion et de contrôle(SIGC)» des paiements directs du FEAGA.
Ainsi,les demandes d’aides sontsoumisesà descontrôlesadministratifsà 100 % età des contrôles sur place pour un échantillon de 5 %.
Pour certaines mesures enfaveur desquellesl’aide estliée auxlivraisons des produits en vue deleur transformation ou en vue deleur commercialisation, d’autrescontrôlessont prévus: pesage,trans-port,livraison, etc. Pourle RSA les États membressonttenus de vérifiersil’avantage qui découle del’aide àl’introduction ou del’exonération des droits de douanea été effectivement répercutéjusqu’au bénéficiairefinal.
Au plus tard le 31 décembre 2009, puis tous les cinq ans, la Commission doit présenter au Parlement européen et au Conseil un rapport généralfaisant ressortirl’impact des actions réalisées dansle cadre des mesures spécifiques, assorti,le cas échéant, des propositionsappropriées.La présentation decerapport aété différée,sonadoption parlecollège de la Commission étant prévue pourseptembre 2010. Pourla préparation dece rapport,la Commissiona pris également encomptel’évalua-tion des mesuresspécifiques mandatée danslecadre du programme d’évaluation dela direction générale del’agriculture et du développement rural pour 20089.
L’évaluateur a présenté sonrapport en novembre 2009.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ÉTENDUE ET APPROCHE DE L’AUDIT
Les programmes desoutien établis parles États membres et approuvés parla Commission sont-ils conçus de manière àrépondre defaçon efficace aux besoinsspécifiques?
L’auditcouvrelesannéesfinancièresclôturées depuislaré-forme des mesuresspécifiques(2007, 2008 et 2009).
L’audit a étéréalisé dansles quatre États membres concernés (la Grèce,l’Espagne,la France etle Portugal).
Les régions audi-téessur placeétaientl’île de Chios(Grèce),lesîles Canaries (Espagne), la Réunion (France) et les Açores(Portugal).Pour les mesures desautresrégions,l’auditaétélimitéau niveau del’administration centrale de chaque État membre.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
L’audita portésur unesélection de MFPL enfonction deleur volume financier et deleurimportance pourl’agriculture dans lesrégionsconcernées(voir annexe II).
Les MFPL ont été privilégiées parrapport au RSA pourlesraisonssuivantes: a) les MFPL représentent 67 % des montants alloués pourles mesuresspécifiques en 2007 etreprésenterontautour de 82 % à partir de 2009; b) le RSAestconçu pourcompenser directementlesincon-vénients del’éloignement et del’insularité,les MFPL doivent, parcontre,êtreconçuessurla base d’uneanalyse approfondie des besoinsspécifiques afin d’être efficaces.
Enoutre,leurcomplexité,leurdiversitéetl’absencede règles spécifiques de contrôle communes peut augmenter lerisque affectant ces mesures; c) le Conseil, en plaçant le plafond financier à hauteur de 80 % enfaveur des MFPLreflètel’importance majeure de cetype de mesures parrapport au RSA; d) le RSA estsoumis à un mécanisme decontrôlespécifique afin de garantirsonefficacité.L’auditainclus unerevue limitée de ce mécanisme de contrôle.
L’auditacouvertlagestionetlesuividesprogrammesàla Commission et dansles États membres concernés.
Les travaux d’auditontinclusl’analysedelaphasedeprogrammation etla documentation dessystèmes de gestionet desuivi des programmes.
Sur place,les auditeurs ont mené des entretiens avec des bénéficiaires et desreprésentants d’associations de producteursafin d’obtenir desinformationsconcernantleur participation dansles programmes,leurs expériences ainsi que lesrésultats obtenus.Lescritères d’audit utilisésetles procédures d’audit mises en œuvresont expliqués plus en détail ci-après pour chaque question d’audit.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Les handicaps desrégions ultrapériphériqueset desîles mineures dela mer Égée sont permanents et ne peuvent pas être surmontés mais seulement allégés parles mesures spécifiques.
Ceci peut êtreillustré parl’importance des aides des mesures spécifiques danslerevenu decertains producteursagricoles danslesrégions ultrapériphériques(voirencadré 3).L’inten-tion decerapport n’est alors pas deremettre en questionles mesuresspécifiques, mais decontribueràl’améliorationde leurfonctionnement.
PART DES AIDES DES MESURES SPÉCIFIQUES DANS LE CHIFFRE D’AFFAIRES OU REVENU DE CERTAINS PRODUCTEURS AGRICOLES DANS LES RÉGIONS ULTRAPÉRIPHÉRIQUES
Pour un producteur moyen de canne à sucre à la Réunion par exemple, les aides POSEI représentent, en 2009, 38 % de son chiffre d’affaires (Source: Cahier technique de la canne, n° 15, août 2008);
Pour uneferme deréférence de production bovine àla Réunion par exemple,les aides POSEI ont représenté, en 2007, 25 % du chiffre d’affaires (Source: bilan 2007 de la mise en œuvre du POSEI IV pour la mesure «structuration de l’élevage» à l’île de la Réunion);
Pour des producteurs de miel sur l’île de Chios en Grèce par exemple, les aides des mesures spécifiques ont représenté, en 2007, entre 55 % et 70 % de leur revenu pour activité d’apiculteur (Source: Cour des Comptes).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
Les critères d’audit pour répondre à cette question étaientliés auxobjectifsdelaréformede2006,notamment«d’adopter une méthodologie participative pourla prise de décision et de permettrel’adaptation rapide des mesures pour tenir compte, aussidansletemps,desspécificitésdecesrégions».Cette flexibilité devraitêtreassurée parune programmationfaite au niveau des États membres aulieu d’une gestion directe de mesures parla Commission.
Pouridentifierles besoins spécifiques des régions ultrapériphériques,les États membres ont dû établir une analyse économique et une évaluation des mesures précédentes, définir des objectifs stratégiques et opérationnels et concevoir des mesures susceptibles de répondre à ces objectifs.
Tousces éléments devaientfigurer dansles programmes qui devaient être égalementassortis d’indicateurs de perfor-mance(voir encadré 4).
Parconséquentlescritèressuivantsontétéappliquéspour répondre à cette question d’audit: a) l’existence d’une méthodologie participative; b) l’existence de tousles éléments de programmation requis parlaréglementation; c) la cohérence entreles différents éléments, notamment en-trel’analyse delasituation dela productionagricole,la stratégie proposée etles mesures envisagées; d) laflexibilité permettantl’adaptationrapide des mesures.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ARTICLE 12 DU RÈGLEMENTCE N° 247/2006 DU CONSEIL DU 30JANVIER 2006 PORTANT MESURES SPÉCIFIQUES DANS LE DOMAINE DE L’AGRICULTURE EN FAVEUR DES RÉGIONS ULTRAPÉRIPHÉRIQUES DE L’UNION
Contenu des programmes communautaires de soutien
Un programme communautaire de soutien comporte: a) la description quantifiée de la situation de la production agricole en question, en tenant compte des résultats d’évaluation disponibles, montrant les disparités, les lacunes et les potentiels de développement, les ressources financières mobilisées et les principaux résultats des actions entreprises au titre des règlements (CE) n° 1452/2001, (CE) n° 1453/2001 et (CE) n° 1454/2001; b) la description de la stratégie proposée, les priorités retenues et les objectifs quantifiés, ainsi qu’une appréciation des incidences attendues sur les plans économique, environnemental et social, y compris en matière d’emploi; c) la description des mesures envisagées, notamment les régimes d’aide pour mettre en œuvre le programme, ainsi que, le cas échéant, des informations sur les besoins en termes d’études, de projets de démonstration, d’actions de formation et d’assistance technique liées à la préparation, à la mise en œuvre ou à l’adaptation des mesures concernées; d) un calendrier de mise en œuvre des mesures et un tableau financier général indicatif résumant les ressources à mobiliser; e) une justification de la compatibilité et de la cohérence des diverses mesures des programmes ainsi que la définition des critères et indicateurs quantitatifs servant au suivi et à l’évaluation; f) les dispositions prises afin d’assurer une mise en œuvre efficace et adéquate des programmes, y compris en matière de publicité, de suivi et d’évaluation, ainsi quela définition desindicateurs quantifiés servant à l’évaluation et les arrangements relatifs aux contrôles et sanctions; g) la désignation des autorités compétentes et des organismes responsables de la mise en œuvre du programme, etla désignation aux niveaux appropriés des autorités ou organismes associés et des partenaires socio-économiques, ainsi que les résultats des consultations effectuées.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
La Cour a examinéle procédé de programmation mis en place par les États membresetla phase d’approbation parla Commission.
Elle a analyséle processus parlequelles besoins des régions ultrapériphériques ont étéidentifiés, commentles objectifs des programmes ont été élaborés et quelles mesures et actions ont été formulées dansles programmes.
Les documents analysés danscecontextecomprenaient desrapports d’évaluation et des études etles documents disponibles surle mécanisme de consultation entreles différents acteursimpliqués dansl’approcheascendante(comptes-rendusetdocuments similaires) et la documentation disponible à la Commission concernantla phase d’approbation.
UNE PROGRAMMATIONINITIALE PEU COHÉRENTE
LA MÉTHODE
Ence quiconcernel’existence d’une méthodologie participa-tive,lesauditeurs dela Cour ontconstaté que danstousles États membres desconsultationsaveclesacteurslocaux ont eu lieu.
En France des consultations dans les départements d’outre-mersurles mesuresspécifiques onteulieuaucours del’année 2005. Bien que ces consultations n’aient pas été documentées en détail, par exemple par des procès-verbaux des réunionsaveclesacteurssur place, elles ontaboutià quatre programmes régionaux qui résumentles besoins etles mesures y relatives.
Pourla présentation d’un seul programme national, ces programmesrégionaux ont étéconsolidés.Lefait d’avoir anticipéla programmationa permisauxautoritésfrançaises de procéder à un véritable diagnostic delasituation et à une véritableidentification des besoins en consultantle niveau régional comme voulu parlaréforme des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En Grèce,lesautoritésrégionales desîles dela mer Égée ont étéinvitéesparle ministèredel’agricultureenavril2006à faire des propositions pourle programme.Le délai pour présenter ces propositions était de 15jours.
Le délai entrela date denotificationetladatelimitepourlescommentairesdes autoritéslocales a ététropcourt pour permettre une analyse approfondie des besoins et de choisirles mesuresles plus efficaces pour répondre à ces besoins.
Par conséquent,les réponses transmises parles autorités régionales contenaient pourla plupart des informations qui n’étaient pas de la qualité requise.
Elles n’avaient alors pas été soigneusement analysées et prises en considérationlorsquele ministère del’agriculture a élaboré le programme.
De son côtéle ministère del’agriculture ne dispose pas d’informations suffisantes et fiables au niveau central quilui permettraient d’orienterla politiqueverslesrésultats escomptéset d’en optimiserl’impact danslesîles quien ont le plus besoin.
Bien que des consultations avecles acteurs sur place aient eu lieu en Espagne et au Portugallors dela préparation des pro-grammes,elles nesont passuffisamment documentées pour permettre aux auditeurs dela Cour de se prononcer surla valeur ajoutée de cet exercice.
PROGRAMMATION
Quant àl’existence des éléments de programmation requis par la réglementation,les auditeurs ont constaté queles program-mescontiennenttouslesélémentsexigéssurlaforme.
Tou-tefois,surlefond, desfaiblesses ontétéconstatées dansles programmesespagnol, portugaiset grecence quiconcerne lalogiqueetlacohérenceentrelesdifférentsélémentsde programmations.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En Espagne, les différentsélémentsexigés parlerèglement sontformellement présents dansle programmesans êtreco-hérents quant àleur substance10.
Un véritable diagnostic dela situation basésur une quantification des besoinsfait défaut tout comme une stratégie pour assurerla complémentarité et la cohérence entreles mesures spécifiques etles autres actions del’UE ou nationales.
Les objectifs du programme restent peu concrets, plutôt exprimés en termes de priorités générales qui n’ont pastoujoursété déclinéesen objectifs préciset mesurables et qui ne constituent donc pas des objectifs opérationnels.
Par conséquent,lelien entreles objectifs généraux etles mesures développées n’apparaît pas clairement.
«Compatibilité et cohérence des mesures du programme: Étant donné que les mesures contenues dans le présent programme supposent, en règle générale, une continuité avec les mesures mises en œuvre en vertu du règlement (CE) n° 1454/2001, il est évident qu’elles sont conformes au droit communautaire, cohérentes avec les autres politiques communautaires et avec les mesures adoptées en vertu de celles-ci.»
Ce nouveau programme de mesuresspécifiques pourlesîles Canaries constitue directement une continuité du programme précédentétant donné quelesanciennes mesuresreprésen-tent89 % du budget globalinitial.
Cettecontinuité pourrait s’inscriredanslecadredelaréforme,sielleétaitbaséesur uneanalyse d’impact ou uneévaluationapprofondie du programme précédent.
Mais dansle cas du programme espagnol, cette continuité est plutôt due aux difficultés rencontrées par les acteurs pour mettre en placela nouvelle approche de pro-grammationvoulue parlaréforme dansles délais prévus par laréglementation.
La programmation pourle programme général POSEI – volet des Açores – au Portugal a étéinitiée en mars 2005.
Malgréle fait quelesautorités portugaisessesont donnéessuffisam-ment detemps poureffectuerla programmation,lerésultat manque également de cohérence entrela partie analytique et les mesures proposées.Il n’existe notammentaucunélément indiquant queles conclusions d’une évaluation du programme POSEI Portugal publiéeen2000 pourla période1992à1999 ont été prises en compte.
Cette évaluation recommandait entre autres: a)lefinancement d’uneétudeéconomiqueanalysantlesec-teur desfruitset plantes horticoles,incluantau-delà des produitstransformésles produitsfrais,et qui puisseêtre conçueet miseenplacepourles Açores,séparémentde Madère;
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
24 b)une révision globale des aides, que ce soit viale RSA oules aides àla production, dansle domaine du bétail, de façon à minimiserl’impact négatif potentiel du modèle traditionnel de productionlaitière;
11 Rapport sur la proposition de règlement du Parlement européen et du Conseil modiant le règlement (CE) n° 247/2006 (COM(2009) 0510 – C7 0255/2009 – 2009/0138(COD)), Commission de l’agriculture et du développement rural, Doc A7-0054/2010 du 23 mars 2010.
c)un meilleur équilibre entreles niveaux de soutien accordés aux diverses activités animales et végétales defaçon à ga-rantirle maintien dela production végétale des Açores; d)une étude approfondie dela situation del’industrie sucrière des Açoresafindepouvoirtirerdesconclusionsquantà saviabilité en prenant encompteles quantités maximales de sucre importées avec l’appui du RSA, la possibilité de réexporter dusucreraffiné et/oule montant del’aideàla transformation; e)l’éventuellesubstitution d’aidesàla productionvégétale par uneaide unique enfonction du nombre d’hectares de terre arable.
Malgré ces propositions concrètes pour adapterle programme àl’évolution des besoins,la continuité a été privilégiée.
À titre d’exemple,les primes de productions animales déjà existantes quireprésententenviron80 %del’ensembledes montants payés pourle programme des Açores en 2007 ont été reconduites sur une base historique.
Par conséquent,le programme des mesuresspécifiques pourles Açoresaurait pu mieux prendre en comptelerisque quereprésentel’extrême dépendance du secteuragricolelocalàlaproductionlaitièreetdeviande, même si celle-ci est adaptée aux conditions climatiques et géographiques desîles. Cette dépendance a également été consta-téedansunrapportrécentsurlapropositionderèglement du Parlement européen et du Conseil modifiantlerèglement (CE) n° 247/2006 portant mesures spécifiques dansle domaine del’agricultureenfaveur desrégions ultrapériphériques de l’Union11.
Dansle programme grec,l’analyse économique des besoins de l’agriculture des îles de la mer Égée reste très superficielle.
Une stratégie d’ensemble fait défaut etle programme ne précise ni lelien entreles différentes mesures proposées etles objectifs générauxvisés,nil’impactescompté.Ce manquedevision stratégique se traduit par des mesures qui, par leur conception, risquent de ne pas être efficaces(voir point 43).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
PROGRAMMATION
12 Lettre à la France référencée D.1/MO/alf D(2006) 2393 du
24 février 2006. Les lettres à l’Espagne et le Portugal étaient identiques.
La Commission a communiqué des lignes directrices à l’Espagne, à la France et au Portugal.
Cettecommunicationaeu «pour objet de donner aux États membres des éléments d’in-formationsurlafaçon de présenterleurs programmesetsur lecontenuetle degré de précision qu’ils doiventchercherà yinclure»12.
Dans cette communication, la Commission rap- pelleégalement que«le principeessentielsurlequelrepose la réforme POSEI est le passage de «la microgestion»13,par
la Commission,avec uneaccumulation de mesures diverses, à uneapproche de programmation pluscohérente.Les États membresaurontainsidavantagedeliberté, maisaussiune plus grande responsabilité pour cernerles besoins des RUP et pour élaborer une stratégie qui permette d’y répondre».
Cette communication utile n’a pas été adressée àla Grèce, pour qui la programmation a eulieu entre octobre et décembre 2006.
La Commission disposait de quatre mois pourapprouverles programmes.Pendantcettepériode,ilyaeudeséchanges réguliers entreles services dela DG Agri etles autorités compétentes des États membresconcernés.
Suite àces échanges, les programmes ont beaucoup évolué etleur qualité s’est améliorée. Toutefois,les modificationsinitiées parlesservices de la Commission selimitaient à des aspects de conformité et de cohérenceavecle droitetles politiques del’UE.
Unexamen des programmessousl’aspect deleur efficacité, par exemple lacohérence entrele diagnostic,les objectifsformulés etles mesures proposées n’a pas été entrepris parles services dela Commission.
Tout enreconnaissantl’importance dela confor-mitélégale dela programmation,la période de quatre mois aurait été mieux utilisée sila Commission avait également activement conseilléles États membres sur des aspects d’efficacité des programmes.Elleaurait, parexemple dèsla phase dela nouvelle programmation, pu définir desindicateurs de performance harmonisés, notamment en termes d’emploi ou de valeur dela production agricole.
Cesindicateurslui auraient permis d’une part d’orienterlaréflexionsurles mesuresà mettre en place et, d’autre part, dèslafin du premier exercice, d’envisager des recommandations pour des actions correctives, ce qui auraitreprésenté unevaleurajoutéesansremettreencause laresponsabilité des États membres pourla programmation.
Toutefois,la Commission ne s’est pas donnéles moyens d’être en mesure d’allerau-delà d’unerevue desaspects deconfor-mité, notammentauvu desressources qu’elleavaitallouées eninterne àla gestion des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA FLEXIBILITÉ RECHERCHÉE EN MATIÈRE DE MODIFICATIONS DE PROGRAMMES NE S’EST PAS ENCORE CONFIRMÉE
Undesobjectifsdelaréformede2006était«depermettre l’adaptation rapide des mesures pour tenir compte, aussi dans letemps,desspécificitésdecesrégions»(voirencadré1).
Pourcetteraison, un mécanismeannuel de modification des programmes a étéintroduit.
L’article49 durèglement(CE) n°793/2006 dela Commission du12avril2006fixantcertaines modalités d’application du règlement(CE) n° 247/2006 danssaversioninitiale prévoyait queles États membres devaientsoumettre des modifications de programmes une fois par an àla Commission pour approbation.
Mais cette première version ne précisait pas de délai pour le dépôt dela modification, ce qui a engendré des problèmes pourl’application deces modificationsau début del’année suivante.Lerèglement(CE) n° 1242/2007 dela Commissiona modifiél’article 49 etintroduit une datelimite(30 septembre n – 1) pour soumettreles changements relatifs àl’année n pour approbation.
Le règlement(CE) n° 408/2009 dela Commission a modifiél’article 49 unefois de plus et afixéle 1er août n – 1 comme datelimite pourintroduire des modifications.
Les modificationsintroduites parles États membres pourl’an-née 2008 ont étéapprouvés parla Commission entre octobre 2007etjuillet2008enfonctiondeladatedeprésentation dansla mesure où aucune datelimite réglementaire n’existait à l’époque. La procédure s’est améliorée pour 2009, étant donné queles modifications ont été approuvées avec effet rétroactif au 1erjanvier 2009.
Toutefois,les approbations ont été données entrefévrier et mai 2009créant ainsi uneincertitudeconcer-nantles demandes d’aide entrele début del’année 2009 etla date d’approbation.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Afin d’éviter queles approbations aientlieu aprèsle début de l’annéeconcernée,la Commission aintroduitle 1er août n – 1 comme nouvelle datelimite pour soumettreles modifications.
En effet,les États membres doivent également présenterle rapport annuel d’exécution pourl’exercice n avantle 31juillet n + 1.
Avecla nouvelle datelimite du 1er août,les États membres doivent élaborer les modificationsen mêmetemps qu’ils préparentlerapport annuel d’exécution.
Afin d’assurerl’efficacité du programme, des modifications devraient être proposéessurla base d’une analyse approfondie dela mise en œuvre effective, orle délai fixéau1eraoûtimposeauxacteurslocauxdeproposerdes changements dèsle mois de mai de chaque année.
Ceciinter-vient même avant quela mise en œuvre effective des mesures del’année précédente soit connue (des paiements del’année n peuvent être effectuésjusqu’au 30juin n + 1) et, bien entendu, trop tôt pour évaluerle fonctionnement des mesures del’année en cours.
Comme pourla programmationinitiale,les services dela Com-missionprivilégient,lorsdel’examendes modificationsde programme,lesaspects deconformitéet decohérenceavec le droit etles politiques communes plutôt queles aspects d’efficacité. Tout enreconnaissantl’importance d’untel exercice, la Commission pourrait créer une valeur ajoutée pourles pro-grammesencontribuantactivementàl’amélioration deleur efficacité, étant donné qu’elle a une vue d’ensemble des bonnes pratiques danstousles États membres.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
14 Rapport «Évaluation des mesures mises en œuvre en faveur des
Lescritères pourrépondreàcette question d’audit étaientla définition d’objectifs pertinents etl’existence de critères d’éligibilité adéquats afin queles mesures puissent répondre à ces objectifs.
L’existence d’indicateurs de performance pertinents était également un critère.
régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, résumé, p. 3, point 3.1.
Pourrépondreàcettequestiond’audit,lesauditeursont analyséles objectifsetlescritères d’éligibilité des mesures sélectionnées et ont discuté deleur mise en œuvre avec desin-terprofessions ou des organisations de producteurs qui représentent un grand nombre de bénéficiaires.Pouracquérir des connaissances surla mise en œuvre des mesures surle terrain, un nombre nonreprésentatif de producteursaétévisitésur place.
Lors de ces visites sur place,les auditeurs dela Cour ont examiné des mesures qui ont prouvéleur efficacité, comme par exemplelastructuration del’élevageàla Réunion oul’aideà la production de masticsurl’île de Chios.
D’autres mesures, par contre, souffrent de diversesfaiblesses qui seront présentées ci-après.
Par ailleurs,l’efficacité des mesures a en général aussi été confirmée parles évaluateurs qui estiment que pour 16 des 24secteurs étudiés dansleurrapportlacompétitivité a été améliorée parlesfinancements des MFPL14.
LA CONCEPTION DE CERTAINES MESURES ENTRAVE L’EFFICACITÉ DE LEUR MISE EN ŒUVRE
L’AIDE
LES OLIVERAIES
Le programme d’appuiausecteur del’huile d’olive prévoitle paiement d’une aideforfaitaire de 145 euros par hectare pour les producteurs d’olivessurlesîles mineures dela mer Égée avecl’objectif de maintenir des oliveraies dansleszones où elles onttoujours existé, à condition queles oliveraies soient maintenues d’une manière qui garantisse une bonne produc-tion.Le montantinscritaubudgetpourcetteaides’élèveà 13 084 831 euros ce qui représente à peu près 70 % du budget des mesures pourlesîles dela mer Égée.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Le règlement (CE) n° 1782/2003 donne aux États membres concernésl’option d’exclurelesrégions ultrapériphériques et lesîles mineures dela mer Égée du régime de paiement unique et d’intégrerlescrédits budgétairescorrespondants dansles mesuresspécifiques.La Grècea décidé de ne pas opter pour l’exclusion desîles mineures durégime de paiement unique.
Les agriculteurs cultivant des oliveraies danslesîles dela mer Égéereçoivent donc également des droitsà paiementfondés surleursinformations enregistrées dansle SIG oléicoleàtra-versle régime de paiement unique etils doivent respecterles conditions de conformité croisée.
Les montants queles bénéficiairesreçoiventautitre des me-suresspécifiquessontgénéralementtrèsfaibles.Lepaie-ment moyenestd’environ203eurosseulementparbénéfi-ciaire et par an, alors quele paiementle plusfréquent est de 58 euros par an.
43 % des sommes distribuées sontinférieures à 100 euros(24 145 bénéficiaires), tandis que 69 % des bénéficiaires reçoivent 200 euros ou moins par an. Seulement 2 % des bénéficiaires (1 126 agriculteurs) reçoivent plus de 1 000 euros paran,alors que0,35 %(194agriculteurs)reçoivent plus de 2 000 euros parl’intermédiaire de cerégime.
La Cour considère qu’il est difficile dejustifier quel’incitation économique dans ces circonstances permette d’encouragerla grande majorité des bénéficiaires à maintenirleurs oliveraies traditionnelles. L’efficacité decette mesure pourrait êtreren-forcéesila Grèceavaitexigéle maintien des oliviers dansle cadre delaconditionnalitéce quiest parexemplelecasen Italie.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
’INNOVATION ET LA (POR TUGAL)
Cettesous-mesureviseàamélioreretàcréerlesconditions pour un suivi quantitatif et qualitatiffiable etla classification dela productionlaitière grâceàl’installation d’équipements de mesure et de prise d’échantillonsaux postes deréception des véhicules de collecte delait.
Cette aide financeles travaux liésàla prise d’échantillons delait(concernant 4 000vaches en 2007) pour les producteurs qui l’ont demandée au préalable.
L’aide est octroyée à hauteur de 70 % des candidatures reçues pourun montant maximumde35euros/tête.Lebudgetde cette sous-mesure a été de 539 000 euros par an en 2007, 2008 et 2010 et 597 900 euros en 2009.
Cette disposition du programme des Açores est un autre exem-pled’uneaidequirisqued’êtrepeuefficaceenraisond’un manque de définitionet d’encadrement.L’examen d’un dos-siertype pourcette mesure a mis en évidencel’absence d’informations d’ensemble dansle programme et dansle dossier afin de mieux cernerle cadre global danslequel s’inscrit cette activité ou sous-mesure, notammentla prise d’échantillons de laitauprès des producteurs pour desanalyses ultérieuresen laboratoireetlacommunicationdesrésultatsauxéleveurs.
Étant donné quele butfinalest defournir desinformations relatives àla qualité dulait pour chaque animal defaçon à ce quele producteurconcerné puisse prendreles décisions de gestion en connaissance de cause,il serait pertinent de préci-serl’ensemble desactionsvenant encomplément decelle-ci (telles quel’analyse enlaboratoire des échantillons,latrans-mission desrésultats,l’achat deséquipements derécolte de lait, etc.) qui donnent dusens et complètentl’action globale, ainsi queles différentessources definancement: del’UE, nationales et privées.
Un cahier des charges dela part del’admi-nistrationcompétente afin de préciserles activitésconcrètes decette prestation deservices,lesconditions del’exécution destravauxainsi quelecoût estimé pour detelstravauxfai-saient également défaut.
De cefait,l’aideforfaitaire octroyée au bénéficiaire examiné(31 euros par vache en 2007) n’est pas fondée sur des critères objectifs.
Même si delongueslistes de résultats d’analyse delaitsont disponibles,il n’en est pas de même pourl’informationconsistantàsavoirsicesrésultats ontconcrètementdébouchésurdesactionsquijustifiaient l’intérêt des montantsinvestis danscette mesure.Suiteàce manque d’encadrement,il y a unrisque que cette aide ne soit pas efficiente, voire qu’ellesoit peu efficace.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En 2007,l’OCM banane a étéréformée etl’aide a étéintégrée dansles programmes POSEI parle règlement (CE) n° 2013/2006 du Conseil du 19 décembre 2006.
Le budget pour cette aide est de 270 200 000 euros pourla France etl’Espagne.
Le considé-rant(3) duditrèglementstipule que«la productionlocale de bananesjoue un rôle essentiel dansl’équilibre environnemen-tal,social et économique des zonesrurales de cesrégions».
Pour contribuer àl’objectif de maintien de cet équilibre social et économique,la solution retenue d’aprèsles analyses conte-nuesdanslesprogrammesestcelled’uneaideauxproduc-teurs. Le programmefrançais rappellel’importance du secteur enprécisantparexemplequelenombred’emploisdirects, indirects et secondaires procurés parlafilière aux Antilles est évalué à 20 000.
En Espagne, d’aprèsle programme, ce nombre s’élève à plus de 17 300.
Aux Canaries,la production de bana-nesreprésenteà peu près 25 % delavaleur dela production agricole.
Ceschiffres démontrent quel’aideaux producteurs de bananes, quicontribueau maintien detoutelafilière, est unfacteurimportantpoursoutenirlastabilitééconomique etsociale desrégionsconcernées.L’objectif decontribuerà l’équilibre environnemental, parcontre, est moins développé danslescompléments de programmes qui ontété présentés parles États membres concernés pourintégrerla filière banane dansles mesuresspécifiques.
Le programme POSEI de la France pour la filière banane approuvé parla décision dela Commission C(2007) du 22août 2007 prévoitcomme objectif de«favoriser unsystème de gestion durable» avec commeindicateur de suivi «les superficies bananières mises enjachère».
Lesincidences attendues en matière environnementale sont «la gestion etla protection des sols fragiles etterrains en pente», «le maintien dela surface agricole utile parlastabilisation dessurfacesenculture bananière», «l’optimisation del’utilisation dela SAU parla généralisation desjachères et desrotations culturales» et «une politique volontariste delimitation desintrants…», parexemple desen-grais.Le programmeespagnol neformule pasexpressément un objectif environnemental.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
15 Rapport «Évaluation des mesures mises en œuvre en faveur des
Dansles deux programmes,l’aideaété uniquementliéeàla production.Les producteursreçoivent uneaidecalculéesur untonnage deréférence historique.
Aucune autre contrainte, par exemple par rapport aux méthodes de production, n’estimposée.
régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, résumé exécutif, p. 31.
Uneaideliéeàla productionsansaucunecontraintesurles méthodes n’incite pasle producteuràappliquer une démar-chedeproductionquipréservel’environnement.
Commele programme necontientaucun mécanisme pouratteindrecet objectif, des dispositifs supplémentaires(comme par exemple le «plan banane durable» en France) sont nécessaires pour assurer quel’objectif environnemental puisse être atteint.
De plus, cet objectif devrait être suivi par desindicateurs pertinents.
Or, de telsindicateursfont défaut dansle programme espagnol etceux définis dansle programmefrançais nesont pasvraiment pertinents.Eneffet,l’objectifenvironnemental «favoriser unsystème de gestion durable», dontles différen-tesincidencesattenduessontrappeléesau point50,devra, selonle programme,être mesurégrâceàunseulindicateur «les superficies bananières mises enjachère».
Même sile Rap-portannuel d’exécution2007inclut unautreindicateur non mentionné dansles programmes,«lasuperficie enfriche non cultivée»,il nefait querenseignerces deuxindicateurssans faire le lien avec l’objectif annoncé et sans indiquer dans quelle mesure cesindicateurs permettent d’évaluerlesincidences attendues en matière environnementale.Il existe unrisque que les États membres neconnaissent pasleréelimpact decette mesure du POSEI surl’environnement et qu’ils ne puissent, par conséquent, pas prendrelesactionscorrectrices nécessaires pourassurerla pleineefficacité decelle-ci.
Cettefaiblessea également été constatée parles évaluateurs15.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LA RÉUNION
20 février 2006 portant organisation commune des marchés dans le secteur du sucre (JO L 58 du 28.2.2006, p. 1).
Laréformedel’organisationdu marchécommundusucrea entraînéunebaisseduprixdusucrepayéauxproducteurs européens.
Toutefoislorsdecetteréforme,ilaétéreconnu que«laproductiondesucredesrégionsultrapériphériques se distingue de celle des autres régions dela Communauté»16.
Par conséquent,le Conseil a accordé un soutienfinancier à ce secteur en octroyant desressources aux exploitants agricoles de ces régions dansle cadre des mesures spécifiques.
De plus, pour cette même raison,la France a été autorisée à octroyer à sesrégions ultrapériphériques uneaide d’État d’un montant fixe17.
Lesautoritésfrançaises ontconstaté dansle programmeap-prouvé parla Commission que«larestructuration del’indus-trie sucrière des départements d’outre-mer est parvenue à son terme: il ne reste que deux unités à la Réunion (le maintien d’uneseule unité n’est pasréalisteentermes de positionnement des bassinscannierset des distances detransport des cannes qui enrésulteraient).La Commission etle Conseil ont reconnu cette situation en plaçantlesindustries sucrières des DOM hors du champ dela restructuration prévue dansle cadre delaréforme del’organisationcommune des marchés dusu-cre,réforme adoptéele 22février 2006»18.
En ce qui concerne le maintiendesdeuxunitésdeproduction,situéesaunord et ausud del’île,ilfaut noter quelatopographie de cetteîle volcaniqueavec de hautes montagnesàl’intérieur desterres augmente considérablementle temps de transport même pour de courtes distances à parcourir.
La Couraexaminél’aideforfaitaire d’adaptationàl’OCM de l’industrie sucrière des DOM qui a pour objectif de maintenirla filière parl’adaptation del’industrie dusucre et dela culture delacanne et decompenserl’impactsurlarecette des plan-teursdûàlabaissedesprixdusucre.Pourlafilièrecanne- sucre-rhum dansles DOMcetteaidereprésenteun montant de dépenses de 64 308 347 euros en 2007 et 71 165 224 euros en 2008.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Sur base d’uneconventionentreles producteursetles plan-teurs,l’aideforfaitaire est en principeredistribuéeaux planteurs viale prix d’achat des cannes que payentles deux unités de production présentes surl’île.
Visant à compenserintégra-lementlabaissedesprixrésultantdelaréformedel’OCM sucreinstituée parle règlement(CE) n° 318/2006 et à garantir auxplanteursunrevenu minimum,leprixdelacannepayé aux planteurs a étéfixé dansla convention canne 2006-2015 à 39,09 euros partonne.
Toutefois,le cyclone qui a affectél’île en 2007 a eu des conséquences directessurla quantité decannes produites.L’aide quiest distribuéeautravers du prix d’achat payé parlesin-dustriels n’a donc pas été entièrement consommée étant don-néela baisse dela quantité decanneslivréesaux usines.Les responsables descentres de productionontalors décidé de consacrercetexcédent detrésorerieaurenouvellement des surfaces en cannes en permettant aux planteurs quile souhaitaient de bénéficier d’un prêt sansintérêt pour replanterleurs surfaces avec de nouvelles variétés de cannes plus performantes et mieux adaptées.
Sila production de canne revient à son niveauhistorique d’environ2 millions detonnes decannes, l’aideforfaitaire devra être utilisée entièrement pour garantir le niveau de prix.
Ilfautégalementnoter quelafilièresucreréunionnaiseest caractérisée par uneinterdépendance des acteurs due àl’éloi-gnement del’île.
De cefait,les unités de productions ne peuvent s’approvisionner en cannes que surl’île etles planteurs de canne peuvent uniquement vendre leurs produits à ces unités de production. Des études réalisées surles deux unités de production montrent quel’équilibre budgétaire estatteintsila production totale de cannes atteintles 2 millions de tonnes et que chaque usinereçoit un million detonnes de matière première àtraiterafin de produirechacune environ 100 000tonnes de sucre exprimé en équivalent de sucre blanc.
Or,la production pourles années 2006 à 2008 a varié entre 1,6 et 1,8 million de tonnes decanneavec uneannée 2007très difficileenraison d’incidents climatiquessurvenussurl’île.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
19 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, résumé exécutif, p. 32.
En effet,les charges d’exploitation auxquel-lesils doiventfaireface pourle maintien etla récolte deleurs parcelles plantées en cannes montrent quela moindre hausse del’un des postes – comme celui del’engrais par exemple qui a été cité parla plupart des cultivateursrencontrés – peutra-pidementles mettre dans unesituationtrèscritique.
Ceci est aussiconfirmé par une étudetechnique qui montre que pour un producteur moyen decanne àsucre àla Réunionles aides des mesuresspécifiquesreprésententen2009déjà38 %de son chiffre d’affaires.
Laconception del’aide d’adaptation pourl’industriesucrière àla Réunioncomme uneaideforfaitaireàenveloppefixeen-gendredesrisquespourl’efficacitédanscetenvironnement fragileaucasoùcertainsfacteursexogènescommelesprix desintrants, dont ceux des engrais, continuaient à augmenter.
Eneffet,cettehausse,aussi minimesoit-elle,siellene peut être supportée parles planteurs grâce au prix de vente deleur canne, peutentraînerleur disparitionet,étant donnél’inter-dépendancedesacteurs,ladisparitiondelafilièreàl’îlede la Réunion.
L’aide forfaitaire étant déjà pleinementconsom-mée pour garantirle prix de vente d’une production suffisante, l’aide nationale s’avère dèslors essentielle, en cas d’éventuels aléasextérieurs, pourstabiliserla productionlocaleet main-tenirainsil’efficacité del’aideeuropéenneconsacréeàcette action.
Ceciaégalementétéconstaté parlesévaluateurs qui soulignentl’actualité des aides nationales complémentaires19.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Lerégime spécifique d’approvisionnement(RSA) constitue un système decompensation pourlessurcoûtsliésàl’insularité etàl’éloignement desrégionsconcernées.
Ceci estaccompli grâceàl’exonération des droits de douane pourles produits importés de paystiers, ou grâceà uneaide pourlalivraison des produits d’origine del’UE, avec des conditions équivalen-tespourlesutilisateursfinaux. Cedispositifaétéintroduit envue d’atteindreefficacementl’objectif d’abaisserles prix decertains produits del’UE danslesrégions ultrapériphériques, de pallierlessurcoûtsliésàl’éloignement,l’insularité etl’ultrapériphéricité,eten mêmetempsde maintenirleur compétitivité.
Cesaides devraienttenircompte dessurcoûts d’acheminement versles régions ultrapériphériques et des prix pratiqués àl’exportation versles paystiers, et,lorsqu’il s’agit d’intrantsagricoles ou de produits destinésàlatransforma-tion, dessurcoûts d’insularité et d’ultrapériphéricité.
Les produits éligibles figurent à l’annexe I du traité et doivent être essentiels, danslesrégions ultrapériphériques,àla consommation humaine ou à la fabrication d’autres produits ou en tant qu’intrants agricoles.
Les États membres doivent établir un bilan prévisionnel d’approvisionnement pour quantifierles besoinsannuelsrelatifsàces produits.Les montantsalloués annuellement au RSA ne peuvent être supérieurs aux montants suivants: a)pourles DOM: 20 700 000 euros; b)pourles Açores et Madère: 17 700 000 euros; c)pourlesîles Canaries: 72 700 000 euros; d)pourlesîles mineures dela mer Égée: 5 470 000 euros.
Ces montants ont été calculés parla Commission sur base des dépenses moyennesdanslesannées2001-2003,dernières annéespourlesquellesdesdonnéesontétédisponiblesau moment delaréforme.
Ces montantsreflètentl’utilisation du volet «aide» du RSA dans cette époque sans prendre en compte le volet «exemption de droits de douane».
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Enraison desressourceslimitées disponibles pourle RSA,la France,la Grèce etle Portugal ont concentrélesfondssurles aides pourl’alimentation animale afin de parvenir à des synergies avecles mesures enfaveur des produits agricoleslocaux.
Cetteconcentration qui estconformeaveclaréglementation viseàfaire une utilisationefficiente desressourceslimitées disponibles etaugmentel’efficacité del’aideselonl’avis des évaluateurs.
Toutefois,la Courconsidère quecomptetenu desressources financières disponibles pour le RSA etleurconcentrationsur un produit agricole dans trois États membres,le régime du RSA ne peut pas contribuer de manière substantielle aux objectifs énoncés dansle règlement, notamment, à pallierles handicaps desrégions ultrapériphériqueset desîles dela mer Égée.
Le budget disponible ne permet pas d’avoir unimpactsensible surleprixd’unelargegammedeproduitsagricolescequi estl’objectif ambitieux du dispositif vu quela réglementation prévoitcommebénéficiairesfinauxlesconsommateurs,les transformateurs oules agriculteurs.
LES SYSTÈMES DE CONTRÔLE ACTUELS NE SONT PAS ADAPTÉS À LA DIVERSITÉ DES MESURES
Pour assurerl’efficacité d’une aide,les critères d’éligibilité doivent nonseulement être adaptés aux objectifs del’aide, mais leur respect doit être contrôlé de manière efficace.
Pour cette raison,les auditeurs dela Cour ont examinéles procédures de contrôle pourles mesuressélectionnéeset ontréalisé quelques réexécutions de contrôles, notamment des mesurages de surfaces.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Les exigences réglementaires pourle système de gestion et de contrôle pourles mesuresspécifiquessontlargementinspi-rées parle «systèmeintégré de gestion et de contrôle(SIGC)» des paiements directs du FEAGA.
Ainsiles demandes d’aides sontsoumisesà descontrôlesadministratifsà 100 % età des contrôlessur place pour un échantillon de 5 %.
Toutefois,étantdonnéladiversitédesdifférentes mesures contenues dansles programmes,les conditions pour appliquer des procédures de contrôle qui ontla même fiabilité que celles du SIGC nesont pastoujours données.
En Grèceparexemple,uneaideàlaproductionde mielest octroyée aux organisations de producteurs qui présentent un programmecontenant des mesures pouraméliorerlescondi-tions dela production et delacommercialisation du miel.Le paiement desaidesaux organisations de producteursestef-fectué après un contrôle administratif des factures présentées.
Toutefois,aucune procédure decontrôle n’est mise en œuvre pour vérifierlaréalité des biens ou services sujets de cesfac-tures.Lesautorités grecquesontannoncéàla Cour qu’elles allaient adopter de nouvelles procédures de contrôle.
L’aide aux oliveraies dansle cadre du régime de paiement uni-queest baséesur unesurfacethéoriqueenregistrée dansle SIG oléicole utilisée pourlecalculetle paiement des droits à paiement unique.
Orl’aideaux oliveraiesaccordée pourles îles dela mer Égée dansle cadre des mesuresspécifiques qui aétécrééeavantlaréforme des paiements directsest basée surlasuperficieréelledel’oliveraietenueparl’exploitant.
Ceci entraîne des exigences de contrôle supplémentaires puis-queles deuxsuperficies necoïncident pas. Orlesconditions agricoles(cultures mixtes) etlatopographie desîlesrendent le mesurage delasuperficieréelletrès difficile,ce quiaété confirmé parles mesuragesréaliséslors del’auditsur place.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
En Espagne et au Portugal,lessystèmes decontrôle dessur-faces pourles mesuresspécifiques nesont pasfiables.
En Es-pagne,l’absence d’un codage spécifique dansle SIG pour des parcellescultivéesen bananesrenddifficileleuridentifica-tion.
Au Portugal,le SIG n’a pas été adapté aux exigences des mesures d’aide àla production végétale.
Par conséquent, niles producteurs nilescontrôleurs nationaux nesontfamiliarisés aveclecontenu du SIG.Envoulant mesurer des parcellessé-lectionnéesàl’aide du GPSaveclescontrôleurs nationaux et les producteurs concernés,l’équipe d’audit a constaté queles résultats ne correspondaient pas du tout à ceux contenus dans le SIG, niencontour niensurface,toutenayant des doutes surlalocalisation.
CONTRÔLES
Pourle RSA,les États membres sont tenus de vérifier sil’avan-tage qui découle del’aide àl’introduction ou del’exonération des droits de douaneaétéeffectivementrépercutéjusqu’au bénéficiairefinal.
Pourcecontrôle,chaque État membre a dû développersa propre méthodologie. Aucuneligne directrice ousupporttechnique n’aétéfourni parla Commission dans ce domaine.
Toutesles méthodes utiliséesse basentsur une comparaison de la marge brute d’un opérateur introduisant des biens bénéficiant des aides du RSA soit avec une période sans aide,soit avec d’autres opérateurssimilaires qui nereçoivent pas d’aide. L’efficacité de ce contrôle dépendlargement dela qualité des données à comparer.
Or,la Cour a constaté quela qualité deces donnéesesttrèsvariable.
En France, les mar-gessontcomparéesavecles margesavantl’introduction du RSA. Par nature,les données decomparaisonsontvieilleset risquent de ne plusrefléterlasituation économique actuelle.
En Grèce,les données decomparaison ontété obtenues par unsondageinformelauprès d’opérateurssurlecontinent,ce qui rendles données peufiables.
Au Portugal, certainesinfor-mations collectées tousles semestres donnent desindications partielles concernant la répercussion effective de l’avantage lié au RSA surle bénéficiairefinal. En Espagne, bien que d’importants efforts aient été consentis parla Consejería de Economía de Canarias,les autorités compétentes ont reconnu qu’elles ne sontpasparvenuesàétablirune méthodologieconsistante afin d’évaluerlarépercussion del’avantage du RSA au niveau del’utilisateurfinal.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
20 Article 53 ter, point 2.a) du règlement (CE, Euratom) n° 1605/2002 du Conseil du 25 juin 2002 portant règlement financier applicable au budget général des Communautés européennes (JO L 248 du 16.9.2002, p. 1).
Lescritères pourévaluercette question d’auditétaient que les États membres «s’assurent queles actionsfinancées surle budget sont effectivement et correctement exécutées»20 et que lerapport annuel d’exécution présenté parles États membres contient «l’état d’avancement des mesures et des priorités par rapport àleurs objectifs opérationnels et spécifiques àla date de présentation du rapport, en procédant à une quantification desindicateurs»21.
Au niveau de la Comission, le critère est qu’elle contrôle «la réalisation de ces objectifs[…] par desin-
21 Article 48 du règlement (CE) n° 793/2006 de la Commission du dicateurs de performance établis par activité22
12 avril 2006 portant certaines modalités d’application du règlement (CE) n° 247/2006 (JO L 145 du 31.5.2006, p. 1).
22 Article 27 du règlement (CE, Euratom) n° 1605/2002.
Le règlement financier impute à la Commission la responsabilité d’utiliserles crédits budgétaires conformément au principe de bonne gestion financière, à savoir conformément aux principes d’économie, d’efficience et d’efficacité.
Le principe d’efficacité visel’atteinte des objectifs spécifiquesfixés etl’obtention des résultatsescomptés.
Afin de pouvoirsuivrelesrésultats, des objectifs spécifiques, mesurables, réalisables, pertinents et datés doivent être fixés pour tousles secteurs d’activité couverts parle budget.
La réalisation de ces objectifs est contrôlée par desindicateurs de performance établis paractivité et desin-formations sont à fournir chaque année àl’autorité budgétaire parla Commission pourles dépenses relevant de sa responsabilité.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Danslesrèglements d’applicationrelatifs au POSEI et auxîles mineures dela mer Égée,la Commission a exigé queles États membres fournissent dansleur rapport annuel d’exécution des indicateurs matériels etfinanciers pour chaque mesure, suivis d’une analyse des données et,le cas échéant, d’une présentation et d’une analyse du secteur auquella mesure se rapporte.
Il est entendu que cetteinformation devrait aiderla Commis-sionàs’acquitter deson obligation desuivrel’efficacité des dépenses del’UE.
Cependant,la Commission considère qu’un suivi plus efficace des mesures sera réalisé sur une période à pluslongue échéance.
La période de 5 ans prévue parl’article 28, paragraphe 3, du règlement(CE) n° 247/2006 pourla présentation d’unrapport surl’impact durégimeau Parlementeuropéenetau Conseil luisembleêtreraisonnable pourtirer desconclusionssigni-ficatives. La Commission a préparé cerapporttenant compte, entre autres, durapport d’évaluation précité.
Étant donné les exigences du règlement financier, la Cour considèreque,pourassurerlabonnegestionfinancière,la Commission devraitsuivrela performance des mesuresspé-cifiquesdefaçonannuelle.
Actuellement,lesservicesdela Commissionselimitent principalementà unevérification de laconformité desrapportsannuels d’exécutionaveclesexi-gencesréglementaires.Parexempleencequiconcerneles indicateurs de performance,la Commissions’estlimitée à vé-rifierleur existence plutôt queleur pertinence.
Une première tentative d’analyse desrapports pourl’année 2007 entermes de performance des programmes a été entreprise parl’unité de coordination des mesuresspécifiques àla DG Agri en 2008.Il a étéconclu quelesindicateurs de performance utilisés dans lesrapportssonttropvariés pour permettre uneévaluation globale dela performance des mesuresspécifiques.La Com-missional’intention de proposer desindicateurs harmonisés en collaboration avec les États membres.
Cetteinitiativeest la première étape vers un système d’information et de gestion dela performance pourles mesures spécifiques.
Toutefois, elle intervientseulementen 2010, quatrièmeannéecomplète de l’application delaréforme.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
CONCLUSIONS ET RECOMMANDATIONS
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS CONÇUS DE MANIÈRE À RÉPONDRE DE FAÇON EFFICACE AUX BESOINS SPÉCIFIQUES?
La Courconclut quela nouvelleapprocheascendanteet décentralisée mise en place parlaréforme de 2006 des mesures spécifiques n’a pas été suffisamment exploitée pour améliorer l’efficacité des mesures déjà existantes.
Elles’estrévélée être un véritable défi pour les autorités nationales du fait de la nouveauté del’approche, dela difficulté del’exercice, dela courte période de temps disponible (deux mois) et du manque d’appui technique etfinancier dela part dela Commission.
Celle-ci a privilégié d’assumer unrôle de contrôleur dela conformité et delacohérence des programmesaulieu d’assumersatâche de gestionnaire et de contribuer à s’assurer quela conception des programmes optimiseraitleurimpact.
Tout ceci a constitué un handicap significatif pour queles nouvelles mesures spécifiques puissent démarrer dansles meilleures conditions en ce qui concerneleur efficacité.
Pourles exercices futurs de programmation dansle domaine des mesures spécifiques,il conviendrait quela Commission assiste les États membres dansl’élaboration deleurs programmes en diffusant de bonnes pratiques et en définissant un cadre harmonisé d’indicateurs pour suivre la performance des programmes.
Lesindicateurs devraient au moinsinclure desinformations surles évolutions économiques(valeur de la production,valeurajoutée…) etsociales(emploiscréés ou maintenus…).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
La datelimite du 1er août pourintroduireles modifications des programmeslimitelacapacité des États membresà proposer des modifications bienfondéeset parconséquentrisque de nuire àl’efficacité des programmes.
De plus,l’objectif d’accroî-trelaflexibilité n’a pas été atteint(voir points 37–41).
La Commission devrait reconsidérerla datelimite du 1er août n– 1 pourla procédureformelle d’approbation des modifications de programmes de sorte que les États membres disposentau moment dela préparation des modifications d’informationsfiablessurles dépenses del’année précédente.
Defaçon générale,la Courconclut queles programmessont mis en œuvre defaçon efficace et répondent ainsi aux besoins des RUP et desîles dela mer Égée.
Toutefois,l’audit dela Cour aidentifié une série de mesures dontla conception a entraîné deslimitations quant àl’efficacité deleur mise en œuvre: a)L’objectif de maintenirles oliveraies danslesîles mineures dela mer Égée pourrait être renforcé sila Grèce avait exigé le maintien des oliviers dansle cadre dela conditionnalité, ce qui est par exemplele cas en Italie.
b)L’efficacité dans la pratique des financements des aides pour l’innovation etla qualité des produitsanimaux des Açores n’est pas démontrée.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
d)L’aideforfaitaire pourl’industrie dusucre àl’île dela Réunion permetactuellementle maintien delafilière.
Toute-fois,celle-ci étanttrèsfragile,l’efficacité del’aide del’UE dépend des compléments nationaux.
e)Finalement,les montants consacrés au RSA en Grèce,en France et au Portugal sont trop restreints pour avoir un impactsur unelarge gamme de produits agricoles.
Les États membres devraient modifierles mesuresconcer-nées pourremédierauxfaiblesses énoncéesaux points 44 à 67enappliquantl’approcheascendanteenconsultation avecles parties prenantes sur place.
Le rapport d’évaluation dela Commission devraitégalementserviràidentifierles mesurespeuefficacesetdontlaconceptiondevraitêtre améliorée.
Les procédures de contrôle dansles États membres ne sont pas toujours adaptées àla diversité des mesuresspécifiques.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
LES PROGRAMMES DE SOUTIEN ÉTABLIS PAR LES ÉTATS MEMBRES ET APPROUVÉS PAR LA COMMISSION SONTILS SUIVIS DE MANIÈRE EFFICACE?
La Cour conclut que le suivi des programmes n’est actuellement pas efficace.La Commissionacrééles bases d’unsystème de gestion dela performance avecl’exigence queles États mem-brescommuniquentannuellement desindicateurs de performance dansleurrapport d’exécution.
Orlesindicateurs développés parles États membressonttrop variés pour permettre àla Commission detirer desconclusionssurla performance del’ensemble des mesures spécifiques, bien que certainesin-formationspuissentêtreutiliséesdefaçonpluspertinente.
L’initiative prévue parla Commission pour discuter d’un cadre commun avec les États membresestlapremièreétapevers unsystèmed’informationdegestiondeperformancepour les mesuresspécifiques.Entretemps,il n’ya pas desystème d’information en place, basésur desindicateurscommuns de performance, qui permettraitàla Commission entant qu’institution d’évaluer en temps opportunlafaçon dontles crédits budgétaires pourles mesures spécifiques contribuent aux objectifs dela politique agricole commune(PAC).
Larecomman-dation1concernantuncadreharmoniséd’indicateurspour suivrela performance des programmess’applique également à cette observation.
La Commission devrait utiliser les informations fournies parles États membres poursuivrela performance des programmes defaçonannuelle,ycompriscelles existant déjà actuellement et quisont à compléter.
Le présent rapport a été adopté par la chambre I, présidée par M. Michel CRETIN, membre de la Cour des comptes, à Luxembourg, ensaréunion du 6 octobre 2010.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ANNEXE I
EXÉCUTION BUDGÉTAIRE DES MESURES SPÉCIFIQUES
Titre Chapitre Article Poste
POSEI (à l’exclusion des aides directes et de l’article 11 02 03 du titre Pêche)
POSEI – Programmes de soutien de l’UE
POSEI – Autres aides directes et régimes antérieurs
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
ANNEXE II
LISTE DE MESURES ET ACTIONS AUDITÉES
Les montants qui figurent ci-dessous sont les dépenses globales pour les mesures énoncées.Veuillez noter que les régions auditées sur place par la Cour des comptes européenne étaient la Réunion (France), les îles Canaries (Espagne), l’île de Chios (Grèce) et les Açores (Portugal).
Observation «mise en œuvre»
Observation «système de contrôle»
Paiements 2008(euros)
Paiements 2007(euros)
Régime spécique d’approvisionnement
Aides aux producteurs de bananes
Filière canne-sucre-rhum (avec des actions comme l’aide forfaitaire d’adaptation à l’OCM de l’industrie sucrière des DOM, aide au transport de la canne) ο
Structuration de l’élevage (avec des actions comme des aides à la transformation spéciques de la filière viande bovine ou des aides à la gestion du marché local spéciques à la filière porc)
Espagne2
Régime spécique d’approvisionnement
Aides à la filière ovine et caprine sous forme de paiements directs aux producteurs ο
Aides aux producteurs de bananes
Régime spécique d’approvisionnement
Aides à la production animale (avec des actions comme les aides directes à la production bovine ou l’aide pour l’innovation et la qualité des produits animaux) ο
Aides à la production végétale (avec des actions comme l’aide à la production des cultures traditionnelles ou l’aide à la production de fruits et de légumes, fleurs coupées et plantes ornementales)
Grèce4 ο
Régime spécique d’approvisionnement
L’aide pour les oliveraies
L’aide pour la production du mastic
L’aide pour la production de miel
Source: Odeadom, FranceAgriMer, Rapport annuel d’exécution - Année de réalisation 2008. Source: Gobierno de Canarias, Consejería de Agricultura, Ganadería, Pesca y Alimentación, Informe de Aplicación del Régimen Especíco de Abastecimiento en el año 2008 y en el año 2007. Secretaria Regional da Agricultura e Florestas, Relatório de Aplicação do Sub-programa para a Região Autónoma dos Açores do Programa Global de Portugal (Secrétariat régional de l'agriculture et des forêts, rapport sur la mise en œuvre du sous-programme pour la région autonome des Açores du programme global du Portugal).
Les données sont fondées sur les informations actuellement disponibles dans le rapport annuel d’exécution 2008, et se réfèrent aux montants inscrits au budget total disponible pour chaque mesure et pour toutes les îles sauf pour le RSA qui inclut les montants globaux actuellement payés.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
L’adaptationdessystèmesdecontrôle des États membres aux mesures spécifiques fait partie des aspects pris en comptelors des auditsréaliséssur place parlesservices dela Commission.
V.–VII.Danslecadre delaréglementationtelle qu’ellerésultedelaréforme2006sur lesmesuresspécifiquesenfaveurde l’agriculturedanslesrégionsultrapéri-phériques del’Unioneuropéenneetles îlesdela mer Égée, il revient aux États membresdedéfinirleurstratégie,les objectifs à poursuivre etles mesuresles mieuxadaptéesàsoutenirl’agriculture de leurs régions.
Le rôle de la Commission consiste essentiellement à veiller àcequeles mesuresproposéessoient conformes àlalégislation del’Union.
VIII.Il est vrai qu’une évaluation approfondie et globalesurl’impact des programmes n’esteffectuéequesurdespériodesde cinq ans, commerequis parlaréglemen-tation.Toutefois,unsuivirégulierest assuré parles contacts permanents avec lesautoritésnationalesetl’évaluation annuelle desrapports d’exécution soumis parles États membres.
Au début dela programmation,les États membres ont généralement opté pourla continuité aveclesrégimes précédents et pour une amélioration progressive parle biais de modifications annuelles des programmes.
La Commission a accepté cette approche etaaccompagnélesautorités nationalesdansleurtâchedeprogram-mation et de gestion.
Par ailleurs,la Commission partagel’avis dela Cour quant àl’hétérogénéité de ces rapports et a collaboré avecles autorités nationales concernées afin de définir des indicateurs communs à utiliser annuellement pourlesuivi detousles program-mesà partir de 2011(voirréponse dela Commission au point 36).
Néanmoins,la Commission partagel’ob-servation dela Cour quant àla nécessité de veiller àl’efficacité desrégimes.
Pour cetteraisonla Commission assume effec-tivementlatâche d’assistanceaux États membres en vue d’améliorerles mesures proposées et derechercher avec eux des solutions afin d’améliorerl’efficacité des programmes.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
15.La préparation durapportfaisantressor-tirl’impactdesactionsréaliséessuite à la réforme de 2006 du régime POSEI1
20. b) Les États membressonttenusde met-treen œuvredessystèmesdegestion, contrôlesetsanctionsconformesaux principesréglementaires.
La Commission effectuerégulièrementdesauditsafin d’examinerla compatibilité de cessystè-mesaveclalégislationdel’Unionainsi queleur efficacité.
(ci-après «rapport POSEI»)) a été reportée de quelques mois afin de pouvoir tenircompte nonseulement durapport d’évaluation mandaté par la Commission en application durèglementfinan-cier etfinaliséfin 2009, mais également del’évolution des marchés pourl’année 2009(troisième année de mise en œuvre desprogrammesaprèslaréforme)et des négociationssurlesréductionstari-faires pourl’importation de bananes de paystiers(paraphéesentrefin2009et mi-2010),unsujetcrucialpourtousles États membres «POSEI».
De plus, les programmes POSEI n’ont démarré quefin 2006, voire début 2007. Lafinalisationen2009 d’unrapportsur l’impact delaréforme n’aurait donc pas permis de prendre enconsidération une périodesuffisammentlonguepouren évaluerl’impact.
1 Article 28, paragraphe 3, du règlement (CE) n° 247/2006 du Conseil.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission considère que, concernant la définitioninitiale du programme grec,le problème n’a pas étéle bref délai imparti aux autoritésrégionales en 2006 pourfaire des propositionssurles mesures à adopter.
Ils’agitd’uneapprocheagrééedansle cadre de la réglementation et acceptée par la Commission afin de faciliter ledémarragedesprogrammesaprèsla réforme de 2006.
La vraie difficulté estle manque d’évaluation approfondie del’impact des mesures adoptées et, par conséquent, d’une adap-tationduprogrammeaufildesannées (le programme grec n’a été modifié qu’en 2009etuneautremodificationvient d’être présentée à la Commission pour 2011).
30.–31.Lorsdela miseenplaceduprogramme POSEI pourlesîles Canaries,l’Espagne a privilégiélacontinuité avecles mesures en vigueursouslerégime précédent.
Pour cette raison, la Commission a adresséenoctobre2009unelettreaux autorités grecques mettantenévidence l’insuffisancedesrapportsd’exécution soumis pourlesannées2007et2008et proposant d’activer une mesure d’assis-tancetechniquedansleurprogramme, afindefinancerl’élaborationdesrap-ports annuels par des consultants professionnels.
Cetexempleestunebonneillustration durôle actif quela Commissionjoue dans l’effort d’assistance aux États membres afin derendrela programmation etl’éva-luation des programmes plus efficaces.
Néanmoins,surlabasedel’évaluation annuelledel’exécutionduprogramme, lesautorités espagnoles proposentcha-que année des modifications visant àren-drele programme plus efficace, parfois à la demandeetaveclacollaboration des services dela Commission(par exemple, mise en place d’unestratégie desoutien ausecteurdestomatesd’exportation, diminution progressive del’aideindivi-duelle pourl’approvisionnement de produits qui pourraiententrerencompéti-tion avec des productionslocales, etc.).
32.Comme danslecas desîles Canaries,les autorités portugaises ont choisila continuité avecles mesures existantessousle régime antérieur mais proposent chaque année des modificationsau programme afin delerendre plus efficace adapté.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
Comptetenu dela diversité des mesures et del’allocationfinancièrerelativement limitée,ilestobjectivementdifficilede mettreen œuvreunestratégieglobale complexe.
32. d)Une étude approfondiesurlasituation du secteur de production et de transformation dela betterave aux Açores a été menée par lesautoritésportugaisesaudébut2010, sur demande dela Commission.
Toutefois, la Commission partage l’avis dela Cour surla possibilité d’améliorerle programme grec. Dans ce sens,la Commission a proposé aux autorités grecques de recourir auxfinancements ouverts autitre del’assistancetechnique(voirréponse de la Commission au point 27).
Le sous-programme POSEI pourles Açores a été modifié chaque année afin derendre les mesures enfaveur des produits agrico-leslocaux plus cohérentes aveclastraté-gie adoptée parle gouvernementrégional, notammentl’incitation àla diversification des activités agricoles.
Pourcetterai-son,la Commission a entamé un exercice de consultation avec les États membres «POSEI» afin de définir une série d’indicateurs communs.
Il est exact queleslignes directrices pour laprogrammationinitialen’ontpasété adresséesformellement àla Grèce.
Danscecontexte,lesautoritéscompé-tentesontaugmentédefaçonconsidé-rableles aides aux culturestraditionnel-lesalternatives,notammentbetterave sucrière,plantsdepommedeterre, chicorée etthé(de 800 à 1 500 euros/ha entroisétapesen2007,2009,2011).Le but decette démarche était de promou-voirladifférenciationdelaproduction agricole parrapportauxsecteursrégio-naux porteurs que sontlelait etla viande bovine.
Cependant, descontactsétroitsavecles autorités nationales ont eulieu defaçon continueavantetpendantladéfinition du programme grec, etlesservices dela Commissionles ont assistées dansl’élabo-ration deleur programme.
34.L’objectifgénéralduprogrammegrec, dontladimensionfinancièreestbeau-coup plusréduite que celle des programmes POSEI, estla continuité de certaines productionslocales menacées de disparition.
Lors de la réforme, la Commission, en conformité avecles dispositions réglementaires et dansle cadre du délaiimparti, a effectué une analyse dela conformité des programmes aveclalégislation applicable avant deles approuver.
Celacomporte une grande diversité des mesuresvisantprincipalementàsoula-gerles conditions detravailtrès difficiles d’agriculteurs disséminéssur des centaines de petitesîles.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission n’a pasimposéle contenu des programmes puisquelaresponsabilité d’établir une stratégie de programmation avait été conférée aux États membres, considérantqu’ilssontles mieuxplacés pouridentifierlesbesoinsetdéfinirles mesuresles mieux adaptées à yrépondre.
Comme mentionné plus haut, afin defaci-literle démarrage dela nouvelle program-mation,la Commission a choisil’approche dela continuité, en sachant que des modi-ficationsrégulières devraientintervenir par la suite afin d’améliorerles programmes.
Suite aux échanges avec lesservices dela Commission,les autorités espagnoles ont pu mettre en place un plan derestructuration plus pertinent et plusstructuréincluant également, entre autres,le programme de développement rural desîles Canaries.
Ceci est un excellent exemple de collaboration active de la Commission avec les autorités nationales afin derendreles mesures proposées plus efficaces.
Parrapport àla définition parla Commission desindicateurs harmonisés de per-formance,la nouveauté del’approche de programmation etl’extrême différenciation des mesuresentreles programmes rendaientuntelexercicetrèsdifficile.
La Commission a donc confié aux États membresle soin de définirleurs propres indicateurs.
La Commission partagel’avis dela Cour concernantl’incertitudesurlesdeman-desd’aidepourdesmesuresdontles modifications n’ontétéapprouvées que quelques mois aprèsle début del’année d’application.
Toutefois, cefait n’a pas entraîné des dif-ficultésréelles pourlesraisonssuivantes:
—lesdélaisdedépôtdesdemandes d’aideétaientpostérieursauxdates d’approbation des modifications;
Néanmoins, la Commission a constaté rapidementladifficultéd’évaluerde façonhomogènelesrésultatsdesdiffé-rentsprogrammes,fauted’indicateurs communs.
Pour cetteraison, elle a entamé des consultations avecles États membres concernés afin de définir une série d’indicateurs surl’efficacité des mesures à utiliser pourl’évaluation detousles programmes à partir de 2011.
—les organisations d’opérateurs avaient connaissance del’étendue des modifi-cationsfaisantl’objet d’approbation;
— la Commission a demandé aux États membresconcernés qu’aucune modi-ficationconstituantundésavantage pourles bénéficiaires par rapport àla situation antérieure ne soit appliquée rétroactivement.
38.–39.Les modifications des programmes pour l’année 2009 ont été approuvées aprèsle début del’année d’application à cause du délaiinsuffisant pourl’adoption des décisions d’approbation,étant donné quele délai pourla soumission des propositions de modification étaitfixé au 30 septembre del’année précédente.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission en fixant le 1er août commedatelimitepourledépôtdes demandesde modificationavoulupri-vilégierlasécuritéjuridiqueetassurer l’approbation des modifications de pro-grammesavantla date de début deleur mise en œuvre.
Ce nouveau délai permet aussi à la Commission de contribuer à assurerunedéfinitionde mesuresplus ciblées et efficaces(voirréponse au point précédent).
43.L’évaluation a analysé dans quelle mesure les dispositifs mis en place poursoutenir la production agricolelocale ontcontri-bué à améliorerla compétitivité des pro-duitslocaux.
L’analyse a montré que, dans lesrégionsultrapériphériques,lacom-pétitivités’était améliorée oufortement améliorée dans 16 des 24 secteurs examinés.
Dansles petitesîles dela mer Égée, dansles 3secteurs analysés,les mesures ontjoué unrôle majeur dansl’améliora-tion durevenu des agriculteurs et dansle maintien des activités agricoles.
Toutefois,la Commissionestconsciente desdifficultésquel’anticipationdela datedesoumissiondes modifications annuellesentraînepourlesautorités nationales.
44.–47.La Commissionesten principe d’accord avecla Cour,tout en soulignanttoutefois qu’ilrelève dela compétence dela Grèce defaire usage ou non des options ouvertes dansle cadre dela conditionnalité.
Pourcetteraison,elleal’intentionde proposer une modification del’article 49 durèglement(CE)n°793/2006afinde rétablirla date desoumission au 30sep-tembredel’annéen-1pourtoutesles modifications qui ne nécessitent pas une décision d’approbation.
Parailleurs,larécenteévaluationdu POSEI et des mesures enfaveur des peti-tesîles dela mer Égée(PIME) a confirmé l’importance durôle desoutienjoué par l’aideenquestion,notammentpourles nombreuxpetitsagriculteursdesîles mineures dela mer Égée:
Seulesles modificationsles plusimpor-tantes(telles quel’introduction de nouvelles mesuresdanslesprogrammes), quicontinuerontàêtreapprouvéespar décision de la Commission, devraient être soumises à la Commission pour le 1er août n-1.
«...(l’aide)favoriseincontestablement un maintiendel’activitépourlespetites exploitationstraditionnelles,quirepré-sententla majorité des oliveraies des PIME, paraugmentationdeleurrentabilitéet donc deleurrevenu»2.
2 Rapport «Évaluation des mesures mises en œuvre en faveur des régions ultrapériphériques (POSEI) et des petites îles de la mer Égée dans le cadre de la politique agricole commune», cabinet Oréade-Brèche, novembre 2009, rapport final (volume 2), page 326, point 3.1.8.1.4.5.
41.Danslecadredelaréglementation actuelleet dansl’esprit duchoix politi-quefaitlors delaréforme,la Commission ne peutimposer aucune modification de fond dansles mesures proposées parles États membres.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
48.–49.Lasous-mesure«Aide pourl’innovation etlaqualitédesproduitsanimauxdes Açores»viseà diversifierlesoutienàla production delait aux Açores.
Toutefois, descritèresobjectifsconcer-nantcettesous-mesurefonteffective-ment défaut dansle programme.
Celanesignifiepasquelaprotection environnementalenejouepasunrôle important.Toutefois,cetobjectifest poursuivi defaçon générale essentielle-mentparlebiaisdelaconditionnalité, quis’applique obligatoirementàtoutes les aides directes, et viales programmes de développementrural(mesuresagro-environnementales).
Lesautoritésportugaisesontexpliqué quecescritèresfontl’objetdedispo-sitionsspécifiquesauniveaulégislatif local(lerèglement surle contrastelaitier del’espècebovine(Portarían°50/93) adopté parle gouvernementrégionalle 28 octobre 1993).
Desurcroît,l’objectifenvironnemental danslecadredel’aideàlabananedu POSEIestsoutenuindirectementparla continuité desfinancements aux producteurs qui se sont engagés volontairement à poursuivre une politique de qualité et respectueuse del’environnement.
Toutefois, la Commission partage l’avis dela Cour quecescritères doiventêtre approuvés danslecadre du programme POSEI,etlesautoritésportugaisesse sont engagéesàyintroduireles modifications nécessaires.
Enfait, ceux-ci, grâce àlasécuritéfinan-cièreassuréeparlesaidesannuelles, peuventintervenirviadesinvestisse-ments d’amélioration et mettre en place des programmes environnementauxtels quele«plan banane durable»établi par lesassociationsdesproducteursdes Antillesfrançaises.
51.–54.Commepourtouteslesaidesagricoles directes,l’objectifprimairedespaie-ments directs du POSEI(yinclus pourles producteurs de bananes) consiste àsou-tenirlerevenu des agriculteurs.
Par conséquent,l’objectif environnemental n’est pas primaire dansle contexte du POSEI,lequel vise principalement à pré-serveretdévelopperl’agriculturedans lesrégions ultrapériphériques.
Les mesures prises suite au cyclone Dean, qui a détruitla plupart dela production bananière de la Guadeloupe et de la Martinique en août 2007, ont également contribué àl’objectif de préservation de l’environnementcar,grâceàladiminu-tionduseuildeproductionquidonne lieu au paiement de 100 % del’aide,il a permisla mise en place dejachèresafin de diminuerla pollution dessols.
L’objectiffondamentaldel’aideàla banane danslecadre du POSEI est donc demaintenircetteculturetradition-nelle quijoue unrôlesocio-économique important danslesrégions ultrapériphériques concernées et qui serait autrement menacée de disparition.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
55.Danslalogique durégime POSEI, qui ne prévoitpasunliendirectavecl’objec-tif environnemental – poursuivi,comme pourtoutesles aides directes dela PAC, parlebiaisdelaconditionnalitéetdu développementrural –,la définition d’in-dicateursspécifiques n’est ni nécessaire, ni pertinente.
La Commission, en tenant compte des indications des États membres concernés, et des observationstant dela Cour que desévaluateurs,envisagedeproposer une augmentation du plafond durégime spécifique d’approvisionnement pourla France et le Portugal, à l’intérieur d’un plafond globalinchangé.
Ence quiconcernela Grèce, des discussions pour une éventuelle augmentation du plafond RSAsont en cours.
Dansle programme POSEI France et Espa-gne,l’objectif dela mise en place de systèmes de productionfavorables àl’envi-ronnement a étéinséré parles autorités nationalesrespectivespourjustifierun seuildeproductioninférieureà100 % pourl’octroi del’aide.
Pour cetteraison, lesévaluateursontanalysél’efficacité des outils desoutien choisis parrapport à cet objectif.
Dans ce contexte,les évaluateurs ont conclu qu’ilserait approprié d’insérer plus d’indicateursafin de pouvoir suivre plus systématiquementle progrès delafilièresur ce point.
63.Le choix du système mis en place concer-nantl’aide d’adaptation pourl’industrie sucrière àla Réunionrevient aux autorités nationales.
La France a dèslors considéré qu’une aideforfaitaire à enveloppe fixe étaitlesystèmele plus approprié.
69.–70.Lesystèmeintégrédegestionetde contrôle est effectivement une desréfé-rences en matière de contrôle des mesu-resspécifiques maispaslaseule.Pour certaines mesuresenfaveurdesquelles l’aideestliéeauxlivraisonsdespro-duits en vue deleurtransformation ou en vue deleurcommercialisation, d’autres contrôlessont prévus.
La possibilité deverser desaides natio-nales,tout enrespectantlecadrerégle-mentaire, est un élément durégime POSEI auquelles États membres ontle droit de recourir.
Àtitred’exemple,sontcontrôléesles transactionsentre producteursetorga-nisationsdeproducteurs(bananes, produitslocaux),letransportet/oule pesage(canneàsucre,bananes),les contrôlesvétérinaires(animaux),ainsi quelescontrôlesetanalysesenlabora-toire(vins).
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
71.Les modalitésdecontrôleretenuespar les États membressontvérifiéesparla Commissionlorsd’auditssurplace.Les éventuellesfaiblesses ou manquements constatés,qui mettentendangerl’aide del’Union,sonttraités danslecadre de la procédure d’apurement des comptes.
Consciente deces difficultés, etsachant qu’iln’yapasuneunique méthodequi puisse être absolumentfiable,la Commission a préféré confier aux États membres lesoind’élaborerleurpropresystème de contrôle delarépercussion. Selonles informationstransmises àla Commission, tous les États membres«POSEI»sonten train d’établir des observatoires des prix afin devérifierlarépercussion effective de l’avantage du RSA jusqu’au consommateur final.
Ces efforts devraient aboutir à améliorer l’information disponible. La Commission assisteralesautoritésnationalesdans toutela mesure du possible.
Pour lesenquêtes déjàfinalisées,la Commission en atenu compte et a procédé à des correctionsfinancières; pourles enquêtes encours,il n’ya pasencore de position finale, maiscetaspectconstitue un des griefs adressé aux autorités grecques.
Parailleurs,lescontrôlescomptables et les documentairesréaliséslors des audits sur place n’ont pas conduit à des constats mettant en causeles aides del’Union.
76.La Commission est pleinement consciente delaresponsabilitéquiluiincombeen vertu durèglementfinancier.
73.Les défaillances du passéen matière de systèmesdecontrôledessurfacesont été ousont en cours d’êtretraitées dans lecadredelaprocédured’apurement descomptes.
Lasituation en Espagne et au Portugal a néanmoins changé grâce à l’applicationdusystèmed’information géographique etàlafamiliarisation des contrôleurslocauxauxtechniquesde mesurage àl’aide du GPS.
74.Dessystèmes de contrôle delarépercus-sion del’avantage du RSAjusqu’àl’utili-sateurfinalsontenplacedanstousles États membres.
C’estlaraison pourlaquellela Commis-sionatravailléaveclesautorités nationales dèsl’automne 2009(groupe detra-vail et questionnaire aux États membres) pourdéfinirdesindicateurscommuns àutiliserpourl’évaluationdetousles programmesconcernés. Cesindicateurs communs ont étécommuniqués officiellement aux États membres«POSEI»par lettre du 7 septembre 2010, et les services de la Commission veilleront à ce qu’ils soientintroduits danstousles programmes à partir de 2011.
Toutefois,ilfautconsidérerles difficul-tésà mesurercetterépercussionparti-culièrement pour des matières premières qui entrent dansla chaîne de production d’autresproduitsouquisubissentdes transformations avant d’être vendues aux consommateursfinaux.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
80.La Commission estconvaincue quel’ap-proche établie parlaréforme de 2006 en transférant aux États membreslarespon-sabilité pourla définition des programmes estla meilleure dans ce contexte, en ligne avecle principe desubsidiarité.
Toutefois, cela ne signifie pas quela Commission s’exempte de sonrôle de vérificateur del’efficacité desrégimes d’aides.
Pour cette raison, la Commission ne considère pascommeapproprié d’assumer unrôle de gestionnaire des programmes dans ce domaine.
À cette fin, la Commission considère le processusdes modificationsannuelles, accompagnées parlesrapports d’exécution présentés chaque année parles États membres,commeuneoccasionimpor-tante pourrediscuterles mesures etleur impact.
Enraison dela nouveauté del’approche, desdéfaillancessesontproduitesles premièresannéesde miseenplacede cettestratégie.
Toutefois,la Commission estime quel’expérience acquise permet-trad’améliorerlesprogrammesnatio-naux.
La Commission proposera aux États membres desindicateurs communs à commu-niquerannuellementafind’obtenirdes informationshomogènessurlaperfor-mance globale des programmes POSEI.
La Commission a l’intention d’adresser aux États membres desrecommandations utiles danslerapportsurl’impact dela réforme POSEI qui sera adopté en septembre 2010.
Recommandation 1La Commissioncontinueraàassisterles États membresendiffusantdesbonnes pratiques.
Dans ce contexte, elle a proposé un cadre harmoniséd’indicateurscommunsafin de suivre defaçon plus efficacela performance des programmes.
Cesindicateurscommunsincluenten particulier desinformationssurl’évolu-tion économique(évolution des surfaces, du cheptel et des productions) etsociale (emploi).
Parcontre,concernantlavaleurajoutée des productions, la Commission considère que ce type d’indicateur pourrait menerà une dispersion de données peu utile étant donnéla diversité des mesures en place dansles différentesrégions.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
82. b)Selonlesinformationsreçues des autorités portugaises,les critères d’application dela sous-mesure «Aide pourl’innovation etlaqualitédesproduitsanimauxdes Açores»,quifontl’objetd’unrèglement régional,serontintégrésdanslepro-gramme POSEI pourle Portugal.
81.Ladatedu1eraoûtcommedatelimite pourle dépôt des demandes de modification a étéfixée en privilégiantla sécurité juridique et afin d’assurerl’approbation des modifications de programmesavant la date de début deleur mise en œuvre.
Ce délai permet aussi à la Commission de contribuer à assurer une définition de mesures plus ciblées et efficaces.
Toutefois,la Commissionestconsciente desdifficultésquel’anticipationdela datedesoumissiondes modifications annuellesentraînepourlesautorités nationales.
82. c)La protection del’environnement n’est pas un objectif spécifique du régime POSEI.
Toutefois,cetteexigenceestpoursui-vie parle biais delaconditionnalité, qui s’applique aux aides àla banane, comme àtoutesles aides directes dela politique agricole commune, ainsi que dansle cadre des programmes de développementrural (mesures agroenvironnementales).
Pour cetteraison,la Commission envisage deproposerune modificationdel’arti-cle 49 durèglement(CE) n° 793/2006 de la Commission, afin derendre plus efficaces etflexiblesles modifications annuelles des programmes.
Voir aussiréponses dela Commission aux points 38–41.
82. e)La Commission envisage de proposer une augmentation du plafond RSA pour la France etle Portugallors delarefonte du règlement POSEI en cours de procédure d’adoption.
Quant àla Grèce,les discussionssur une éventuelle augmentation du plafond RSA sont en cours.
Recommandation 2 La Commission envisage de proposer un amendement au règlement (CE) n°793/2006visantà permettrel’appro-bationdelaplupartdes modifications proposées annuellement par les États membressansqu’unedécisiondela Commissiondoiveintervenir.Dansces cas,ladatedesoumissiondes modifi-cationsannuelles peutêtrereportée de deux mois,au30septembredel’année antérieureàl’entréeenvigueur du programme modifié.
Recommandation 3Lerapportsurl’impactdelaréforme POSEIidentifierales mesuresles plus performantes et celles à améliorer, et adressera des recommandations aux États membres.
82. a)Surla base delaréglementation actuelle, le choix de maintenirles oliviers dansle cadredelaconditionnalitérelèvedela responsabilité del’État membre.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
RÉPONSES DE LA COMMISSION
La Commission veillera à ce que cesindi-cateurssoientintroduitsdanstousles programmes à partir de 2011.
Voir aussiréponses dela Commission aux points 68–74.
Lamiseenœuvredecesindicateurs constitueraunebonnebasepourl’éva-luationduniveauderéalisationdes objectifsspécifiques desrégimes POSEI et PIME danslecadre des objectifs plus générauxdelapolitiqueagricolecom-mune.
Recommandation 5 La performance des programmes POSEI et PIME, qui comprennent des mesures extrêmementdiversifiées,neseprête pas à une évaluation globale approfondie tousles ans.
Recommandation 4Lefonctionnementdessystèmesde contrôle mis en place par les États membres est vérifiésur place parlesservices d’audit dela Commission.
Toutefois,lesindicateurs proposés parla Commissionaux États membres permettront unsuiviannuel plusefficace dela performance des programmes.
Les programmes de soutien établis par les États membres et approuvés parla Commissionsont-ilssuivis de manière efficace?
La Commission a proposé aux États mem-bresuneséried’indicateurscommunsà utiliser pourl’évaluation detousles programmes.
Cesindicateursontétédéfinisencol-laborationaveclesautoritésnationales (groupe detravailet questionnairesaux États membres).
Ils’agit d’indicateursconcernantletaux decouverturedesbesoinsenproduits essentiels parlerégimespécifique d’ap-provisionnementetparlaproduction locale,lacomparaisonentreprixprati-qués danslesrégions concernées etleurs États membres,l’évolution dessurfaces, del’emploi, ducheptel, des productions localesettransforméesainsiquedela valeur(ajoutée) de ces dernières.
Rapport spécial n° 10/2010 – Les mesures spécifiques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée
Cour des comptes européenne
Rapport spécial n° 10/2010Les mesures spéciques en faveur de l’agriculture des régions ultrapériphériques et des îles mineures de la mer Égée Luxembourg: Oce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
MINEURES DE LA MER ÉGÉE ONT ÉTÉ CRÉÉES POUR TENIR COMPTE DE
LEUR SITUATION ÉCONOMIQUE ET SOCIALE STRUCTURELLE. LES FACTEURS
DONT LA PERMANENCE ET LA COMBINAISON NUISENT GRAVEMENT À LEUR
DÉVELOPPEMENT SONT NOTAMMENT L’ÉLOIGNEMENT DE CES RÉGIONS,
L’INSULARITÉ, LEUR FAIBLE SUPERFICIE, LE RELIEF ET LE CLIMAT DIFFICILES
ET LEUR DÉPENDANCE ÉCONOMIQUE VISÀVIS D’UN PETIT NOMBRE DE
PRODUITS.
LE PRÉSENT RAPPORT MET L’ACCENT SUR LEUR PROGRAMMATION, LEUR MISE
EN ŒUVRE ET LEUR SUIVI.
IL CONTIENT DES RECOMMANDATIONS DESTINÉES
À AIDER LA COMMISSION ET LES ÉTATS MEMBRES CONCERNÉS À APPORTER
DES AMÉLIORATIONS DANS LA GESTION DES MESURES SPÉCIFIQUES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
EN MATIÈRE D’HYGIÈNE EN 2004
FR
Rapport spécial n° 14
LA GESTION, PAR LA COMMISSION, DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES DESIMPORTATIONS DE VIANDE MIS EN PLACE À LA SUITE DES RÉFORMES DE LA LÉGISLATION EN MATIÈRE D’HYGIÈNE EN 2004
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 14
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ªche catalographique ªgure à la ªn de l’ouvrage.Luxembourg: O¬ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ÉTENDUE ET APPROCHE DE L’AUDIT
RÉVISION DES RÈGLEMENTS COMMUNAUTAIRES HYGIÈNE RELATIFSAUX IMPORTATIONS DE VIANDE
L’EXISTENCE DE VERSIONS CONSOLIDÉES DES RÈGLEMENTS EN VIGUEUR EN FACILITERAITL’APPLICATION CORRECTE ET HARMONISÉE
LE CALENDRIER SUIVI POUR AMENDER LES DÉCISIONS A DES RÉPERCUSSIONSSUR LES CERTIFICATS VÉTÉRINAIRES QUI ACCOMPAGNENT LES VIANDESIMPORTÉES
RÉEXAMEN DES AUTORISATIONS ACCORDÉES POUR EXPORTER VERS L’UE
BESOIN D’INDICATEURS COMMUNS POUR ÉVALUER LES ACCORDS VÉTÉRINAIRES
LA RÉDUCTION DES TAUX DE CONTRÔLE DEVRAIT ÊTRE MIEUX JUSTIFIÉE
LES ACCORDS VÉTÉRINAIRES NE PERMETTENT PAS D’ÉVITER UNE DIFFÉRENCE DE TRAITEMENTENTRE ÉTATS MEMBRES
SYSTÈMES D’INFORMATION CONCERNANT LES CONTRÔLES VÉTÉRINAIRES
POUR UNE UTILISATION OPTIMALE DE LA BASE DE DONNÉES TRACES
POUR UNE UTILISATION OPTIMALE DU SYSTÈME D’ALERTE RAPIDE
NÉCESSITÉ D’UNEINTERFACE ENTRE TRACES ET LES BASES DE DONNÉES NATIONALES CONCERNÉES
SYSTÈME NSTI: RISQUE QUE LES CONTRÔLES VÉTÉRINAIRES SOIENT DÉJOUÉS
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
SURVEILLANCE, PAR LA COMMISSION, DES SYSTÈMES NATIONAUX DE GESTIONDES CONTRÔLES VÉTÉRINAIRES
NÉCESSITÉ D’UNE STRATÉGIE DE L’UE EN CE QUI CONCERNE L’ÉLABORATION ET L’ÉVALUATIONDES PLANS DE SURVEILLANCE
ABSENCE D’HARMONISATION DES REDEVANCES ET DES SANCTIONS
CERTAINS PIF ONT UN TRÈS FAIBLE NIVEAU D’ACTIVITÉ
RÔLE LIMITÉ DE L’AUDITINTERNE DANS LES SYSTÈMES DE CONTRÔLE NATIONAUX
NÉCESSITÉ D’INDICATEURS DE PERFORMANCE POUR SUIVRE LES PROGRÈS RÉALISÉS PAR RAPPORT AUX OBJECTIFS DU PAQUET «HYGIÈNE»
NÉCESSITÉ DE MIEUX CIBLER LES PIF ET LES LOTS EN SE FONDANT SUR UNE ANALYSE DES RISQUES
COORDINATION ET ÉVALUATION DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES
LA COORDINATION DES SYSTÈMES DE CONTRÔLES VÉTÉRINAIRES DES ÉTATS MEMBRES DOIT ÊTRE AMÉLIORÉE
INCIDENCE DES NORMES PLUS STRICTES DE L’UE SUR LA COMPÉTITIVITÉ DES PRODUCTEURS DE L’UNION
CONCLUSIONS ET RECOMMANDATIONS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CIRCA: espace créé en vue de faciliter la collaboration avec les partenaires des institutions européennes (Communication and Information Resource Centre Administrator)
Comext: base de données de référence du commerce extérieur d’Eurostat.
CPCASA: comité permanent de la chaîne alimentaire et de la santé animale cwe: équivalent poids carcasse (Carcass weight equivalent)
DG: direction générale
DGAGRI: direction générale de l’agriculture et du développement rural
DGRTD: direction générale de la recherche
DGSANCO: direction générale de la santé et des consommateurs
DGTAXUD: direction générale de la fiscalité et de l’union douanière
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
DVCE: document vétérinaire commun d’entrée pourles produits d’origine animale, au sens del’an-nexe¶III du règlement¶(CE) n°¶136/2004 de la Commission, et, pour les animaux vivants, au sens de l’an-nexe¶I du règlement¶(CE) n°¶282/2004 de la Commission
Eurostat: office statistique de l’Union européenne
ISO: Organisation internationale de normalisation (International Organisation for Standardisation)
Livre blanc: livre blanc sur la sécurité alimentaire
MSP: mesures sanitaires et phytosanitaires
OAV: Office alimentaire et vétérinaire
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
PIF: poste d’inspection frontalier, au sens des directives¶91/496/CEE et¶97/78/CE du Conseil
PCNP: plan de contrôle national pluriannuel
RASFF: système d’alerte rapide pour les denrées alimentaires et les aliments pour animaux, réseau d’autorités nationales géré par la Commission (Rapid Alert System for Feed and Food)
L’Oce alimentaire et vétérinaire, sis en Irlande, est constitué d’un groupe d’experts, composé essentiellement de professionnels de la médecine vétérinaire.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lescontrôlesvétérinaires desimportations deviandeetdeproduitsàbasedeviande sont une composanteimportante dela poli-tiquedesécuritéalimentairedel’Union européenne(UE).
La viandeimportée est un vecteurpotentieldetransmissionde maladies non seulement aux consommateurs mais aussiau bétail,ce quiaffecteraitla production del’UE.
Alorsquelesimportationsreprésentent moins de 4¶% dela consommation de viande del’UEet querien ne permet d’imputerles crisessanitaires majeures de ces quinze der-nièresannéesàdesinsuffisancesaffectant lescontrôlesvétérinaires desimportations, lasensibilitéetla préoccupationdu public àl’égarddelasantéanimaleetdelasécu-ritéalimentairesesontconsidérablement accrues.Enoutre,alorsquel’UEconsacre normalement300¶millionsd’eurosàlapré-ventionvétérinairecontreles maladieset à¶leur éradication et 100¶millions d’euros aux mesuresliéesàlasécuritédesdenréesali-mentaires et des aliments pour animaux,les crisessurvenues àlafin des années¶90(prin-cipalement cellerelative àl’encéphalopathie spongiforme bovine — ESB) ont entraîné une très netteaugmentation des dépenses budgétaires del’UE et des États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lessystèmes d’information Traces(système expertdecontrôledeséchanges)et¶RASFF (système d’alerterapide pourles denrées alimentaires etles aliments pour animaux),sur lesquelsreposentlescontrôlesvétérinaires desimportationsdeviande,sontexploités utilementetcourammentdanstoutel’UE.
Or, certains¶PIF danstrois États membres n’y enregistrent pasencoretoutesles données pertinentes.
L’exhaustivité etlafiabilité des donnéessaisies ainsi que dessystèmes d’information dansleurensembles’entrouvent dèslorsfortement affectées.
La Commission exerce unesurveillance per-manentesurlescontrôlesvétérinairesdes importations de viande, essentiellement par l’intermédiaire deson¶OAV.
Afin deremédier auxinsuffisancesconstatées,elledevrait toutefois prendrelesinitiativessuivantes:
—acheverlecadreréglementairerelatifau paquet «hygiène» et en assurer une présentation consolidée, codifiée et conviviale,
L’audit a porté surla supervision, parla Commission, dusystèmeeuropéen decontrôles vétérinairesdesimportationsdeviande effectuésauxpostesd’inspectionfronta-liers(PIF) dansle cadre des nouveauxrègle-ments, adoptés en¶2004 et entrés en vigueur en¶2006,formantce qu’ilestconvenu d’ap-pelerle paquet«hygiène».Lesauditeurs de la Cour ont effectué des visites auprès des autorités et des¶PIF de quatre États membres (France, Pays-Bas, Espagne et Roumanie) etont participéàdesinspectionsréalisées parl’Officealimentaireetvétérinaire(OAV) dela Commission dans trois États membres (Lituanie, Royaume-Uni et Grèce).
Il sont égalementinterrogédesreprésentantsde plusieursassociations de parties prenantes concernées(desproducteurs,desimporta-teurs, desindustriels et des consommateurs).
Comptetenudurôleprépondérantjoué parl’OAV danslasupervisionetlavérifica-tion des contrôles vétérinaires del’UE parla Commission,les auditeurs ont examiné avec une attention particulièreles procédures que celui-ci met en œuvre en matière de planification et d’information.
—poursuivreledéveloppementdessys-tèmes¶Traceset¶RASFF,ainsi que deleurs fonctionnalités,
—fournirleslignesdirectricesetlesindi-cateurs de performancesupplémentaires nécessairespourmettreenœuvreune stratégie del’UEen matière decontrôles vétérinairesetpourdéterminersiles objectifsdupaquet«hygiène»ontété atteints,
L’audit a permis de conclure que desretards affectentlamiseenœuvredupaquet «hygiène»de¶2004,dontplusieursvolets réglementairesimportants n’ont pas encore été clôturés.
Par ailleurs, en vertu d’«accords d’équivalence»passésavecdespaystiers, desréductionssubstantiellesdestauxde contrôle desimportations ont été acceptées alors qu’elles n’étaient pasjustifiées par des éléments probantsraisonnables.
—apporterdenouvellesaméliorationsaux modèles d’évaluation desrisques utilisés parl’OAVlorsdelaplanificationdeses travaux d’audit,
—s’assurerconcrètementqueles¶États membres remédient dansles meilleurs délais possibles àtouteinsuffisanceconsta-téelors des contrôles vétérinaires desim-portations de viande.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
1 Livre blanc sur la sécurité alimentaire (COM(1999)¶719¶ªnal du ¶ 12.1.2000).
La sécurité alimentaire est devenue une préoccupation politique de premier plan dansles sociétés modernes parce qu’elle constitue un élémentindispensable dela santé publique dansles pays oùl’agricultureestindustrialiséeetlesecteuragroalimentaire très développé.
Veillerau plus haut niveau desécuritéalimen-taireconstitue en effetclairementl’une des priorités politiques del’Union européenne.
Les règlements en matière de sécurité alimentaire ont été totalement révisés àla suite des graves crises sanitaires des années¶90 (ESBet pouletàla dioxine).
Un nouveaucadrelégislatif,connu également sousle nom de paquet «hygiène» etfondé sur unlivre blanc1 publié parla Commission en¶2000, a¶remplacé ou renforcé les règlements précédents.
La plupart des nouvelles dispositions réglementairessont entrées en vigueurle 1er¶janvier¶2006.
Les produitsimportés à base de viande sont, par nature, suscep-tiblesdeconstituerunesourceetunvecteurdetransmission d’une maladie non seulement aux consommateurs mais également au bétail,c’est-à-direàla production del’UE.Lesfoyers d’épi-zootiessontnombreuxdansle mondeentieretlesconditions de production hors del’UE nesatisfont pastoujours aux normes imposées par celle-ci.
Le budget de l’UE a également permis de financer la création etle fonctionnement des systèmes d’information¶Traces — pourle suivi desimportations de produits d’origine animale — et¶RASFF.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Le coût des crises sanitaires — en principeimputables à une mauvaise mise en œuvre descontrôles vétérinaires — peut être par-ticulièrementélevé pourle budget del’UE dufait des mesures d’urgence à prendre qui, par nature, doivent être appliquées sur une grande échelle.
Sil’on ajoutele coût des mesures vétérinaires prises pour éradiquerla maladieaux dépenses des programmes visantàindemniserlesagriculteurs,les dépensesimputéesau budget del’UE peuvent atteindre plus de 500¶millions d’euroslors de certaines crises.
Dansla pratique, aucun élément probant n’indique toutefois quel’une oul’autre des crises sanitaires majeures connues par l’Union au cours des quinze dernières années soit due à¶desinsuffisancesaffectantlaréalisation descontrôlesvétéri-nairesàl’importation.L’apparition dela maladieétaitsoit due à unesourceinterneàl’UE,soitliéeà des mouvementsillégaux (fraude), ourésultait del’absence de mesuresappropriées pour éliminerles déchets de cuisinelors des transportsinternationaux.
La consommation etlesimportations de viande ont augmenté et cette tendance devrait se poursuivre au moinsjusqu’en¶2015 (voir graphiques2 et¶3).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
PRINCIPALESIMPORTATIONS DE VIANDE ET DE PRODUITS À BASE DE VIANDE EN2009
Ancienne République yougoslave de Macédoine1 %
Nouvelle-Zélande84 %
Source: Comext — Statistiques relatives au commerce (importations) EU-27.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Source: Données provenant du document «Perspectives concernant les marchés et les revenus agricoles, 2008-2015», DG¶AGRI.
Source: Données provenant du document «Perspectives concernant les marchés et les revenus agricoles, 2008-2015», DG¶AGRI.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Pourles quatre principales catégories d’animaux,lesimportations deviandereprésentent globalement 3,6¶% delaconsommation del’UE.
La part desimportations est élevée pourla viande ovine/caprine,significative pourlaviande bovineetlaviande devo-laille etinsignifiante pourlaviande porcine(voirtableau1).La valeur totale desimportations de ces différentes catégories était de 3 375¶millions d’euros en¶2009.
Le système de contrôles vétérinaires desimportations de viande del’UEreposesur un principe de base, àsavoir queles produits entrantsurleterritoire del’Union doiventsatisfaireà desexi-gences sanitaires au moins équivalentes à celles imposées par l’UE pour sa productioninterne.
Pour assurerle respect de ce principe, deux niveaux de contrôlesont prévus.
Espèces
Prévisionsd’importations
Prévisionsde consommation
1 «milliers de tonnes cwe» = milliers de tonnes d’équivalent poids carcasse; calcul e À e c t u é sur la base de normes convenues.
Source: Document de la DG¶AGRI intitulé «Short-term outlook for the arable crop, meat and dairy markets» (Perspectives à¶court terme pour les marchés des cultures arables, de la viande et des produits laitiers), octobre¶2010.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Premièrement, pour pouvoir êtreimportés dansl’UE,les produits d’origine animale doivent provenir d’un établissement agréé par la Commission et situé dans un paystiers qui a¶lui-même obtenu une autorisation.
En outre,les autorités vétérinaires du pays ex-portateurdoiventcertifierquecesproduitssatisfontauxexi-gences del’Union.Il existe sinon un mécanisme destiné à faciliter leséchanges quiconsiste, pourle¶paystiersencause,à passer un«accord d’équivalence»avec¶l’UE,ce quisignifie quecelle-ci reconnaît quele système de contrôle mis en place parle pays tiers est équivalent ausien.
Le second niveau de contrôle est celui del’État membre.
Chaque lot de marchandises doit être présenté à un¶PIF agréé parla Commission, oùil estsoumisaux procédures d’inspectionavant que lesautoritésvétérinairesnationalesluidélivrentuncertificat. Aprèsavoirétéapprouvésparle¶PIF,leslotspeuventcirculer librement d’un¶État membre à un autre.
C’estl’Officealimentaire etvétérinaire2,l’une des directions de la¶DG¶SANCO dela Commission, qui est chargé de vérifier queles États membres veillent aurespect des dispositions delalégisla-tion del’UEen matière desécurité des denréesalimentaireset des produitsvétérinaires.L’OAV estconstitué d’un groupe d’ex-perts,composéessentiellement de professionnels dela méde-cinevétérinaire, etsesinspectionsse déroulentsuivant un programme detravail annuel qui doit êtrefondé sur une analyse du risque (228¶inspections en¶2008, dont 160¶dansles¶États membres, 60¶dans des pays tiers et 8 dansles pays candidats).
Les rapports de l’OAV sont publiés, peuvent être consultés sur Internet3 et constituent unesource primordiale d’éléments probants dansle cadre dela surveillance exercée parla Commission surl’ensemble duterritoire del’UE en matière desécurité alimentaire.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audit visait à évaluerla gestion, parla Commission, du système misenplaceparl’UEpoureffectuerlescontrôlesvétérinaires desimportations de viande et de produits à base de viande, àla suite des réformes delalégislation en matière d’hygiène décidées en¶2004 et entrées en vigueur en¶2006.
La Commissionjoue-t-elle sonrôle de coordonnateur entre les¶États membres et effectue-t-elle des évaluations géné-ralesdusystèmedecontrôlessanitairesdesimportations de viande?
Danslecadre desestravaux,la Coura en outrerecueilli desin-formationssurla manière dontla Commissiontientcompte des intérêts des différentes parties prenantes(producteurs, transfor-mateurs,importateursetconsommateurs)lorsqu’elleexamine la question des dispositionsspécifiquesàlaréglementation de l’Union.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
En¶2009,lestravaux d’auditsuivants ont étéréalisés:
4 UECBV (Union européenne du commerce du bétail et de ο examendesactivitésdela¶DG¶SANCOentrantenlignede compte, notamment celles del’OAV, ο visitesauprèsdesautoritésresponsablesetdes¶PIFde quatre États membres (France, Pays-Bas, Espagne et Roumanie), ο participationà desauditseffectués par l’OAV en Lituanie, au Royaume-Uni et en Grèce, ο entretiensavecdesmembresd’associationsreprésentant lespartiesprenantesconcernées(producteurs,importa- teurs,industriels et consommateurs)4
la viande), COPA (Comité des organisations professionnelles agricoles de l’Union européenne) - Cogeca (Confédération générale des coopératives agricoles de l’Union européenne), CIAA (Confédération des industries agroalimentaires de l’Union européenne) - Clitravi (Centre de liaison des industries transformatrices de viandes de l’Union européenne) et BEUC (Bureau européen des unions de consommateurs).
Chaque lot de marchandises doit être présenté à un PIF agréé par la Commission.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉVISION DES RÈGLEMENTS COMMUNAUTAIRES HYGIÈNE RELATIFS AUXIMPORTATIONS DE VIANDE
Lelivre blanc surla sécurité alimentaire prévoyaitla révision des règlementsrelatifsàcelle-ci, dontla plupart ont étéremplacés parle nouveau cadrelégislatif connu sousle nom de paquet «hygiène».
Les points ci-après portent surla question de savoir siles modificationsimportantes apportées au paquet «hygiène» ont été misesen œuvreetreprises danslesaccordsvétérinaires passés avecles paystiers.
L’EXISTENCE DE VERSIONS CONSOLIDÉES DES RÈGLEMENTS EN VIGUEUR EN FACILITERAIT L’APPLICATION CORRECTE ET HARMONISÉE
Toutefois, enl’absence de versions consolidées — voire d’unerefonte globale desrègles à¶l’importation —le nombreetlacomplexitéactuels desrègles en traînent des difficultés et desinterprétations divergentes, préjudiciables à une application correcte et unique.
C’est par exemple le cas en ce qui concerneles modalités d’application des contrôles renforcés qui, depuis¶1997,fontrégulièrementl’objet de discussions entrela¶DG¶SANCO etles États membres(voir encadré1).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
LE CALENDRIER SUIVI POUR AMENDER LESDÉCISIONS A DES RÉPERCUSSIONS SUR LES CERTIFICATS VÉTÉRINAIRES QUI ACCOMPAGNENT LES VIANDESIMPORTÉES
L’objectif des «règlements hygiène» étant d’assurer un niveau de protectionélevéen matière desécuritéalimentaire,ilimporte que,conformémentàl’article¶1er, paragraphe¶1, point¶g), durè- glement(CE) n°¶852/2004,les paystiersattestent queles denrées alimentaires qu’ils exportentrépondent aux mêmes normes sanitairesquecellesproduitesdansl’Union,ouàdesnormes équivalentes.
Toutretard dansl’actualisation desconditions de certification des produitsimportés ouvrela possibilité queces derniers nesoient passoumis à des conditions de production et de contrôle aussi exigeantes.
Laconfirmation,parlesvétérinairesdupaysd’origine,dela conformité dela viande àl’égard des règlements hygiène(entrés en vigueurle¶1er¶janvier¶2006) n’est devenue obligatoire qu’à par- tir d’août 2006 pourla viande de volaille, de novembre¶2006 pour les produits à base de viande et dejuillet¶2008 pourles viandes fraîches etles préparations à¶base de viande autres quela volaille.
MANQUE DE CLARTÉ DE LA LÉGISLATION SUR LES CONTRÔLES RENFORCÉS
L’article¶24 de la directive¶97/78/CE du Conseil fixe les règles relatives aux contrôles renforcés qui peuvent être déclenchés par un message saisi dans le¶RASFF lorsqu’un¶PIF a détecté une infraction.
Cet article dispose que «les États membres renforcent les contrôles sur tous les lots de produits de la même origine.
En particulier, les dix lots successifs provenant de la même origine doivent être consignés, moyennant dépôt d’une provision pourfrais de contrôles, au poste d’inspectionfrontalier pour y être soumis à un contrôle physique, yinclus les prélèvements d’échantillons et d’examens en laboratoire prévus à l’annexe¶III.»
Or il s’est avéré que la mise en œuvre des procédures relatives aux contrôles renforcés diffère d’un¶État membre à l’autre.
Certains États membres ne saisissent que les dix lots suivants du même type de produit dans le¶PIF oùl’erreur a été constatée, d’autres saisissentles dixlots suivants du même type de produit et dela même origine, voire du même établissement, dans tous les¶PIF situés sur leur territoire pendant une période maximale de six mois. D’autres États membres ne saisissent que les trois lots suivants, car ils estiment que ce problème n’est pas uniquement national mais européen.
En raison du manque de précision delalégislation et de ses interprétations divergentes, il n’existe pas d’approche unique et harmonisée dans l’UE et il est impossible de suivre le processus ou d’évaluer les contrôles effectués par la¶DG¶SANCO ou par l’OAV.
En fait, ce dernier pourrait bien ne pas être en mesure de vérifier qu’aucun problème n’affecte systématiquement les produits ayant la même origine, surtout si leur entrée dans l’UE s’effectue via différents¶PIF dans plusieurs¶États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉEXAMEN DES AUTORISATIONS ACCORDÉES POUR EXPORTER VERS L’UE
En ¶ 2004, le Parlement et le Conseil avaient adopté une direc- tive5 validantleslistesdesétablissementsagréésetdespays tiersautorisésquiexistaientavantl’entréeenvigueurdesrè-glements hygièneau 1erjanvier 2006,aveccetteréservecepen- dant: «[E]n attendantl’adoption des dispositions nécessaires sur
7 et labasedesrèglements(CE)n°¶852/20046,(CE)n°¶853/2004(CE)¶n°¶854/20048 ou dela directive¶2002/99/CE9».
6 Règlement (CE) n°¶852/2004¶du Parlement européen et du Conseil du 29¶avril¶2004 relatif à l’hygiène des denrées alimentaires (JO¶L¶139 du 30.4.2004, p.¶1). Rectiªcatif (JO¶L¶226 du¶25.6.2004, p.¶3).
7 Règlement (CE) n°¶853/2004 du Parlement européen et du Conseil
La procédureétablie pourajouter un nouvelétablissementsur lalistedeceuxagrééspourexporterversl’UEprévoitqueles autorités des pays tiers certifient quele nouvel établissement en cause remplitles exigences des règlements hygiène.
Néanmoins, au moment de l’audit, la Commission n’avait pas encore réexaminé lesautorisationsaccordéesaux paystiers etaux établissements agréésavant 2006,c’est-à-dire,avantl’entrée envigueur du paquet «hygiène».
Ce nouvel examen devait permettre à la Commission de vérifierl’équivalence delalégislation et des systèmes de contrôle en vigueur dansles pays tiers avecles nouvelles exi-gencescommunautaires.
Parailleurs,la Commission n’avait pas encoreterminél’actualisation delaligne directrice portantsur lesinformations queles paystiers devaientfournirconcernant l’organisation générale etla conduite des contrôles.
Le paquet «hygiène» a été adopté àlafin de¶2004 et est entré en vigueurle1er¶janvier¶2006. Au moment del’audit(fin¶2009),la
Commission avait réussi à renégocier trois des onze accords déjà passés avecles principaux partenaires commerciaux del’UE dans
du 29¶avril¶2004 ªxant les règles spéciªques d’organisation des contrôles o¬ciels concernant les produits d’origine animale destinés à la consommation humaine (JO¶L¶139 du 30.4.2004, p.¶206). Rectiªcatif (JO¶L¶226 du 25.6.2004, p.¶83).
L’audita permis d’examiner quatre des principauxaccordsexis-tants(signés avecle Canada,la Nouvelle-Zélande,les États-Unis etla Suisse), qui figurent dansle tableau2.
Les textes des accords ont été analysés,les responsables des services ayant participé aux négociations ont étéinterrogés et des éléments d’information ont été recueillis auprès des autorités compétentes des États membres visités.
9 Directive¶2002/99/CE du Conseil du¶16¶décembre¶2002 ªxant les règles de police sanitaire régissant la production, la transformation, la distribution et l’introduction des produits d’origine animale destinés à la consommation humaine (JO¶L¶18 du 23.1.2003, p.¶11).
10 Andorre, Canada, Chili, États-Unis d’Amérique, Îles Féroé, Liechtenstein,
Mexique, Nouvelle-Zélande, pays¶EEE, Saint-Marin et Suisse.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
ACCORDS VÉTÉRINAIRES EXAMINÉS
Pays tiers
Date d’entrée envigueur
1.9.2006 (accord) décision 2006/854/CE de la Commission du 26 juillet 2006 approuvant, au nom de la Communauté européenne, l’introduction de mo-dications aux annexes V etVIII de l’accord entre la Communauté européenne et la Nouvelle-Zélande relatif aux mesures sanitaires applicables au commerce d’animaux vivants et de produits animaux
Nouvelle-Zélande
25.12.2006 (certicats) décision 2006/855/CE de la Commission du 24 août 2006 modiant la décision 2003/56/CE concernant les certicats sanitaires pour l’importation d’animaux vivants et de produits animaux en provenance de Nouvelle-Zélande ο
1.12.2006 (entrée en vigueur) décision n° 1/2006 du Comité mixte vétérinaire institué par l’accord entre la Communauté européenne et la Confédération suisse relatif aux échanges de produits agricoles du 1er décembre 2006 modiant les appendices 1, 2, 3, 4, 5, 6 et 10 de l’annexe 11 de l’accord
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
11 Article¶46, paragraphe¶1, du règlement (CE) n°¶882/2004: «Ces contrôles o¬ciels concernent en particulier: […] g) la portée et le fonctionnement des contrôles o¬ciels des importations d’animaux, de végétaux et de produits d’origine animale ou végétale.»
Certes,lesuccès des négociations dépendaussi del’autre partie.
Cependant,l’audita montré qu’enraison delalongueur de celles-ci — qui a eu pour effet de reporter d’autantl’application, auximportations, des mêmesrègles du paquet«hygiène» que cellesimposées aux producteurs del’UE —,l’accordrévisé avec la Nouvelle-Zélande n’est entré envigueur que huit moisaprès le paquet«hygiène»,etcela malgrél’acceptation, parl’UE, du maintien d’un niveau decontrôlesassezlimité(pourlequelles dossiers de négociation dela Commission necomportaient pas dejustification acceptable).
La DG¶SANCO ne dispose pas de donnéessurlescontrôles phy-siques(analyses delaboratoire) effectuésavant exportation par le Canada etla Nouvelle-Zélande surles produits destinés àl’UE.
Parailleurs,lesrapportsdel’Officealimentaireetvétérinaire disponibles necomportent généralement pas d’évaluation dela portée et du fonctionnement des contrôles officiels des pays tiers surleurs propresimportations de produits d’origine animale11.
Néanmoins, selon les statistiques¶2008 d’Eurostat, le Royaume-Uni aimporté¶111 930¶tonnes deviande ovine, dont82¶898¶tonnes provenant de Nouvelle-Zélande(environ¶77¶%) ontétéréexpé-diées dansles autres États membres.
Malgrél’importance de ces importations dansl’UE,lesautoritéscompétentes du Royaume-Uni ontindiqué àla Cour que, contrairement àlarègle générale des100¶% decontrôle d’identité,certains PIFappliquaient une fréquence de contrôle de 2¶%,identique à celle des contrôles physiques, enjustifiant cette pratique parlefait quel’accord avecla Nouvelle-Zélande ne définit pasle concept de contrôle d’identité.
BESOIN D’INDICATEURS COMMUNS POUR ÉVALUER LES ACCORDS VÉTÉRINAIRES
Lesévaluationsfavorablesconduisantau maintien deséquiva-lences ontétéréaliséessans que desindicateurs qualitatifs ou quantitatifsaientétépréalablementdéterminés.
Aucunecom-paraison objective du niveau de protectionsanitaire(ALOP)fixé parles nouveaux règlements hygiène avec celui qui existait avant l’adoption deces derniers etavecceluiatteint parlessystèmes decontrôle mis en œuvre parles paystiers partenaires dans un accord n’a étéréalisée.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
12 Groupe chargé d’évaluer l’état d’équivalence de la législation du pays tiers et dont la composition a été décidée par le Conseil (note¶10225/08 AGRILEG¶91).
Il est constitué de représentants du Conseil, de la Commission et d’experts d’un nombre limité d’États membres selon le pays tiers concerné.
Ainsi,larévisiondelalégislationnéo-zélandaiseparrapport auxrèglementshygièneaétéeffectuéeparungroupetech-niquedetravailcomposéd’agentsdela DG¶SANCO,d’experts néo-zélandais, ainsi que parle Groupe de Potsdam12(au sein du-quelsontreprésentésla Commission,la Grèce, la Finlande et le Royaume-Uni).
Cestravaux ontaboutiàlaconclusion quelalé-gislation néo-zélandaise permettait d’atteindreles objectifs fixés parle paquet«hygiène».
C’estsur cette base queles annexes de l’accord ont parla suite été amendées et quel’équivalence a été maintenue.
Néanmoins, aucune documentation détaillée n’indique quelesconclusions du groupe detravailet du Groupe de Pots-damétaientfondéessur deséléments probants, permettant de maintenirl’équivalence «oui¶1»13.
Enfin,l’audit a montré qu’il n’existait aucune procédure commune de révision,fondée sur desindicateurs quantitatifs et qualitatifs, ni aucune trace dela prise en considération, pendantles négociations, des observationsformulées parl’OAVlors de ses contrôles.
qu’une certiªcation simpliªée peut exister, le niveau «oui 2» que l’équivalence est reconnue sous certaines conditions de production et/ou de contrôle et le niveau «oui¶3» que l’équivalence est reconnue en principe, sous certaines conditions spéciªques et dans le cadre d’une certiªcation similaire à celle prévue pour les autres pays tiers avec lesquels aucun accord n’a été passé.
PRINCIPALES DIFFICULTÉS LORS DE LA RÉVISION DES ACCORDS EN MATIÈRE DE MESURES SANITAIRES ET PHYTOSANITAIRES
États-Unis d’Amérique: problèmesjuridiques pour appliquerle paquet «hygiène», pour harmoniserlafré-quence des audits, ainsi que pour convenir de la méthodologie à appliquer pour vérifier l’équivalence.
Toutefois, étant donné qu’elle ne fait pas partie du¶RASFF (système d’alerte rapide pour les denrées alimentaires et les aliments pour animaux), la Suisse doit utiliser d’autres procédures de communication (par l’intermédiaire de la¶DG¶SANCO ou du système¶CIRCA).
Ce problème devrait être résolu lors des négociations à venir.
Nouvelle-Zélande: l’accord actualisé n’est entré en vigueur que huit mois après le paquet «hygiène».
En outre, il prévoit un taux de contrôles très faible qui n’a toutefois pas été fondé sur une analyse du risque documentée.
Canada: le retard affectant l’actualisation des annexes de l’accord au regard du paquet «hygiène» est dû aux difficultés rencontrées pour établir l’équivalence, à la nécessité d’introduire des modifications dans les dispositions législatives canadiennes et à des retards de publication.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
LA RÉDUCTION DES TAUX DE CONTRÔLE DEVRAIT ÊTRE MIEUXJUSTIFIÉE
Selon les règles communautaires de base, dont celles figurant dans lerèglement(CE) n°¶136/200414 et dansla directive¶97/78/CE15, ªxant les procédures des contrôles vétérinaires aux postes d’inspection frontaliers de la Communauté lors de l’importation des produits en provenance de pays tiers (JO¶L¶21 du 28.1.2004, p.¶11).
15 Directive¶97/78/CE du Conseil du 18¶décembre¶1997 ªxant les lesvétérinaires officiels doiventsystématiquement effectuer un contrôle documentaire et un contrôle d’identité.
En plus de cela, des contrôles physiques doivent être réaliséslors del’entrée des produits d’origine animale surle territoire del’UE.
Pourlesimpor-tations de viandes du Canada et dela Nouvelle-Zélande,lesfré-quences des contrôles physiques ont été réduites respectivement à 10¶% et à 2¶%, alors qu’enl’absence d’une décision particulière ou d’un accord d’équivalence, cestaux montent à 20¶%(pourles viandes fraîches porcine, bovine, ovine et équine) ou à 50¶% (pour la viande de volaille).
principes relatifs à l’organisation des contrôles vétérinaires pour les produits en provenance des pays tiers introduits dans la Communauté (JO¶L¶24 du 30.1.1998, p.¶9).
MISE EN ŒUVRE DES TAUX RÉDUITS DE CONTRÔLE PHYSIQUE
Dansle cadre dela mise en œuvre des taux réduits de contrôle physique,la méthodologie utilisée pour sélectionner les lots diffère d’un État membre à l’autre.
En règle générale, les contrôles devraient tenir dûment compte des résultats de l’échantillonnage statistique et des facteurs de risques pertinents16, mais leur planification est souventlaissée àl’appréciation des contrôleurs qui travaillent dansles¶PIF.
En France,l’autorité vétérinaire centrale a élaboré une grille de sélectionindiquant commentil convient normalement d’établir l’ordre de priorité des lots à vérifier.
Cette procédure présente l’avantage de garantir le caractère aléatoire et imprévisible des sélections.
Selon les autorités françaises, cette procédure n’était pas respectée par le¶PIF de Roissy,le plus actif surle plan du nombre delots.
Par contre, au Pays-Bas,l’échantillonnage est établi électroniquement au hasard dès que la prénotification a été introduite.
Afin d’augmenter l’efficacité du contrôle, le système électronique de sélection néerlandais prend en considérationles caractéristiques de plusieurs sous-populations telles que le «type de produit» et/ou le «pays tiers d’origine».
En Espagne, la fréquence des contrôles physiques excédait de 20 à 30¶% les taux réduits fixés par la législa- tion sans que le pourcentage de lots non conformes détectés soit nécessairement plus élevé17.
De même, en Roumanie, environ 36¶% (la norme étant de 20¶% pour les pays tiers, de 10¶% au Canada et de 2¶% en Nouvelle-Zélande) deslots de viande rouge avaient été soumis à un contrôle physique en 2008.
Par ailleurs, aucune procédure de vérification n’existait au niveau central afin d’assurerle respect des seuils etla procédure de sélection ne garantissait pas le caractère aléatoire de la sélection des lots à contrôler.
16 On entend par facteurs de risques pertinents: le risque pour la santé humaine présenté par le produit ou son emballage; la probabilité de nonconformité aux exigences spéciªées; le groupe de consommateurs cible; l’importance et la nature de toute transformation supplémentaire du produit; le système d’inspection et de certiªcation du pays exportateur; les antécédents de conformité des producteurs du pays tiers et des importateurs, etc.
17 À titre d’exemple, en 2008, trois lots (viande et lait) sur 4 694, soit 0,06¶%, ont été rejetés suite à un contrôle physique; au total, 0,63¶% des lots ont été rejetés (la moyenne européenne pour 2006 étant de 0,88¶%).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
(EU) de décembre¶2008.
L’audit a montré quelesrésultats des analyses delaboratoire effectuées dansle cadre des contrôles physiques —initiés par un¶PIF dansles États membres et/ou dansles pays tiers euxmêmes avant exportation — ne faisaient pasl’objet d’une étude statistique (par exemple ence quiconcernelescontaminants détectés,l’origine delaviande etle point d’entrée).
Unetelle étude pourraitservir de base à une analyse des risques plus objective et elle aurait une utilité certainelors des négociations avecles pays tiers, soit pour justifierlafréquence des contrôles physiquesretenue parles¶PIF, soit pour mieuxétayerla détermination dutype d’analyteàre-chercher dansles denréesimportées.
Dans un rapport présenté en Nouvelle-Zélande18,sur103¶échantillons prélevéssur des ovins, 101¶présentaient un résultat positif «hormone» tout en étant sous lalimite maximale de résidu, ce qui montre qu’ilimporte d’exploiter ce type de données statistiques.
Ces données accréditentl’idée selonlaquelleles¶PIFles plus concernés devraient se montrer plus sélectifs dansle choix des échantillons à¶contrôler.
LES ACCORDS VÉTÉRINAIRES NE PERMETTENT PAS D’ÉVITER UNE DIFFÉRENCE DE TRAITEMENT ENTRE ÉTATS MEMBRES
L’accord avec le Canada n’a pas permis d’assurer l’absence de discrimination entre les États membres puisque,lors del’audit, les autorités canadiennes n’avaient pas encore autoriséles exportations en provenance de quatre d’entre eux. Vu quelecontrôle des exportations est du ressort des administrations nationales,les autorités des États-Unis traitent aussi chacun des¶États membres commeuneentitédifférente,alorsquetousdoiventaccepter les viandesimportées des États-Unis danslestermes del’accord existant.
Dansle cas d’un¶État membre, un seul abattoir avait été agréé pour exporter vers les États-Unis.
En outre,les demandes d’équivalence soumises par onze États membres, dontla plus ancienne date de¶2000, n’avaient pasencore obtenu uneréponse favorable dela part des autorités américaines.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
SYSTÈMES D’INFORMATION CONCERNANT LES CONTRÔLES VÉTÉRINAIRES
L’UE financela mise en place etla maintenance des systèmes d’information Traces(système expert de contrôle des échanges), utilisé pourle suivi desimportations de produits d’origine animale, et¶RASFF(système d’alerterapide pourles denréesalimentaires etlesaliments pouranimaux).Les pointsci-après portentsurla question de savoir si ces systèmes remplissent pleinementles objectifs du paquet «hygiène» et si Traces afourni une contribution utile pourla prise de décision.
POUR UNE UTILISATION OPTIMALE DE LA BASE DE DONNÉES TRACES
Bien que Traces contribue à harmoniser les procédures de contrôle dansl’UE, plusieurs¶États membres préfèrent continuer à utiliser un logiciel non compatible avec Traces qu’ils ont développé, car ce dernier ne dispose pas de certainesfonctionnalités qu’ilsjugent importantes pour leurs contrôles.
Plusieurs ¶ PIF en Allemagne, aux Pays-Bas et en Espagne n’introduisent pas encore dans Traces toutesles données pertinentesconcernantlesimportations de viande, bien quecesoit une obligation.L’exhaustivité de¶Traces ainsi que,entreautres,lafiabilité desesrésultatsstatistiques s’entrouvent dèslorsaffectées.
Parailleurs, dansla plupart des États membres, aucunlien n’est établi avecles bases de données douanières,cequiempêchetoutrapprochementdesdonnées surlesimportationsdeviandeenregistréesdanslesdeuxsys-tèmes.
La Commission gère Traces au niveau del’UE et contribue à sonfinancement et à son développement(2,25¶millions d’euros en¶2009).L’audita permis deconstater quelesystème doiten-core évoluer pour queles problèmes techniques actuels puissent être résolus, par exemple, ceux concernantl’accès sécurisé requis pour utiliser Traces,l’émission électronique des certificats¶DVCE (document vétérinaire commun d’entrée) etla production de statistiques utiles pour effectuerles analyses durisque permettant de mieux ciblerlesinspections vétérinaires.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
19 L’importance de ce lien est mentionnée notamment aux
Lors du développement de¶Traces,il auraitfallu davantage exami-nerles moyens d’établir unlien et/ou d’assurerle rapprochement nécessaire entreles données pertinentes traitées dansle domaine desdouanesetcellesquisontsaisiesdans Traces19.Lesprinci-palesraisonsinvoquées pourexpliquerles difficultésactuelles concernaientlesexigencesspécifiques des douanesen matière decodes d’identification des produits.
Danslecadre d’un projet pilote menéà bienavecla participation des douanesfrançaises, il est néanmoins apparu qu’il serait possible de surmonterles difficultés d’interface existantes.
articles¶5 et¶6 du règlement (CE) n°¶282/2004 de la Commission du 18¶février¶2004 relatif à¶l’établissement d’un document pour la déclaration et le contrôle vétérinaire des animaux en provenance des pays tiers et introduits dans la Communauté (JO¶L¶49 du 19.2.2004, p.¶11) et aux articles¶6 et¶7 du règlement n°¶136/2004.
Lesvisites dans les États membresont permisdeconstaterles limites del’utilisation de Traces, notamment ence quiconcerne la gamme defonctions utiles ci-après:
20 Agents de certiªcation: agents habilités ou agréés par l’autorité a) compétente du pays exportateur en vue de remplir et de délivrer les certiªcats o¬ciels.
lasélection deslots devantfairel’objet d’uncontrôle phy-siquealéatoire oucibléavecet/ousansanalyse delabora-toire; b) l’imposition de contrôlesrenforcés etleursuivi;
e) la possibilité d’introduire un code¶TARIC(code dela nomenclature douanière) à 10¶chiffres; f ) la réalisation automatique d’un contrôle croisé avecles données douanières; g) unesimplification dela procédure d’introduction des pro-
21 est duitsimportés par des particulierslorsquelafranchisedépassée; h) lapossibilitéd’indiquerl’origineinitialed’unchargement réimporté; i) la possibilité d’enregistrer de manière détailléelesraisons justifiant unrefus d’importation émis par un¶PIF; j) lecalculautomatiqueetharmonisédesredevancesetdes sanctions; k) l’obligation d’enregistrerles mouvementsintracommunau-taires des denréesimportées,ce qui permettrait d’accélérer lerappel des marchandises en cas de crise.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
22 Étude Gartner: France «Hosting Traces project», 2007, DG¶SANCO.
23 La Commission attendait l’arrêt du Tribunal de première instance des Communautés européennes du 29¶octobre¶2009; Commission/Bowland Dairy Products Ltd.
L’accès des utilisateurs à¶Traces est généralementlimité àla partie quiles concerne.
Cependant, une étude externe de 200722 a montré lanécessitéd’auditerpériodiquementlasécuritédusystème.
Dans¶lecadre desimportations deviandes, Tracesest utilisé par la¶Nouvelle-Calédonie,le Mexique etla Nouvelle-Zélande.L’EFSA (European Food and Safety Authority — Autorité européenne de sécurité desaliments) ne disposait pourtant pas d’unaccès direct à¶Traces, alors qu’elle est amenée à collecter des données dans tous lesdomainesayantuneincidencedirecteouindirectesurla sécurité des denrées alimentaires.
POUR UNE UTILISATION OPTIMALE DU SYSTÈME D’ALERTE RAPIDE
Le¶RASFF compilel’ensemble des alertes recevables notifiées par un État membreet/ou par des paystiers.
Cependant, les conditions permettant aux États membresdedéclencherunealerte pourraient ne pas êtreformellementfixées avant¶201123.
Le RASFF compile l’ensemble des alertes recevables notiées par un État membre ou par un pays tiers.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lesauditeurs ontconstaté quel’utilité etlefonctionnement du système¶RASFFétaientgénéralementappréciésdansl’Union.
Cependant,la réaction de chaque État membre suite à une alerte notifiée par un autre État membrevariaitenintensitéselonla manière dontles États membresinterprétaientl’application des contrôlesrenforcés, de même qu’enfonction dela«qualité» de l’alerte.
Ainsi,la France ne met en œuvreles contrôlesrenforcés quesile pays émetteur utilise descritères d’analyseidentiques auxsiens.
S’agissantdu¶RASFFengénéral,iln’existeaucunensemblede règles compréhensibles en matière de déclenchement d’une alerte encasderisquepourlasantéhumaine,quecesoitauniveau national ou, parla suite, au niveau de tousles États membres.
La même absence de cohérence a été constatée en ce qui concerne la mise en œuvre descontrôlesrenforcésàlasuite d’unealerte ouàl’ouverture d’une enquêtesupervisée parlesservicescom-pétents dela Commission.L’audita montré que, dans uncas de viande exportée versl’UEsignalé parles autorités nationales du paystiers d’origine,lesystème n’a pas étéà même derépondre entemps utile pour déclencher descontrôlesrenforcéset pour garantir quetoutelaviande en question nesoit pas misesurle marchéet qu’elleait bienétéréexpédiéeversle pays d’origine.
En effet,les États membres n’ont étéinformés que huitjours plus tard,les mesuresspéciales de prévention(par exemplel’activa-tion de la Safeguard Cell)au niveau dela Commission n’ont pas étéactivéesetlescontrôlesrenforcés ont doncété déclenchés tardivement.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
NÉCESSITÉ D’UNEINTERFACE ENTRE TRACES ET LES BASES DE DONNÉES NATIONALES CONCERNÉES
24 Comext est la base de données de référence du commerce extérieur d’Eurostat.
Descontrôlescroisésentreles donnéesintroduites dans Traces etlesinformations douanièresrestent difficilementréalisables pourlesraisonsci-aprèsayanttraitauxrègles etaux exigences du commerceinternational: ο
25 NSTI (Nouveau système de transit informatisé) — Décision nº¶105/2000/CE du Parlement touslesopérateurscommerciauxnedonnentpasaccès à¶leurs bases de données; ο lesdispositionsinternationalesn’imposentpasunedes-cription détaillée des marchandisestransportées(par voie maritime ou autre); ο le code¶TARIC à 10¶chiffres des marchandisesimportées ne doitpasobligatoirementêtreindiquésurladéclaration sommaire(manifeste); européen et du Conseil du 17¶décembre¶1999 modiªant la décision nº¶210/97/CE portant adoption d’un programme d’action pour la douane dans la Communauté (Douane¶2000) et abrogeant la décision nº¶91/341/CEE du Conseil (JO¶L¶13¶du¶19.1.2000, p.¶1).
26 La déªnition de «transit» dans la réglementation vétérinaire iln’existepasdetransfertautomatiqueetinstantanédes données douanières nationales versla DG¶TAXUD.
En outre, les douanes dela destinationfinale, qui mettentla viande importéesurlemarché,nesontpasforcémentcellesde l’État membre parlequel celle-ci est entrée dansl’UE.
concerne des chargements d’un pays tiers à destination d’un autre pays tiers et qui traversent le territoire de l’Union.
Généralement, les États membresn’ontpas misenplacedes procédures nationales derapprochemententreles données de Traces (par exemplele volume de viandeimportée), d’une part, et celles enregistrées dansles systèmeslocaux ou dansles écritures douanières,ouencoredans Comext24et/ouparlesservicesde contrôle des pays tiers d’autre part.
À titre d’exemple, pourle¶PIF du¶Havre, visité sur place,les statistiques nationales faisaient état de14¶560¶lotsdeviandedestinésàlaconsommationhumaine importés en¶2008,alors queselonles données disponibles dans lesystèmelocal,il y en avait 14¶750.
SYSTÈMENSTI: RISQUE QUE LES CONTRÔLES VÉTÉRINAIRES SOIENT DÉJOUÉS
2003 afin de permettre aux opérateurs économiques d’introduire les donnéesrelativesàlacirculation de marchandises en«tran- sit»26 dontle dédouanement final s’effectuera dans n’importe quel bureaudedouanededestinationintérieur,plutôtqu’aupoint d’entréesurleterritoire del’Union.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lalégislation del’UEenvigueur nerequiert pasl’indication du code¶TARIC au moment del’enregistrement dansle¶NSTI.
Enl’ab-sence de filtres permettant de ciblerles déclarations de marchan-disessoumisesàlaréglementationsanitaire,iln’estpasexclu quele dédouanement soit exécuté sans que ces dernières soient soumisesaucontrôlevétérinaire dèsl’entréesurleterritoire de l’Union.Ilappartientauservice douanier,surla base dutrafic quileconcerneet deson organisationinterne, de décidersila création de tels filtres est opportune.
Àla suite d’unincident survenu récemmentlors del’importation, par avion, de marchandises transportéesailleurs parcamionavant d’êtreinspectées,lesau-torités douanières espagnoles ont modifiéleur¶NSTI national afin qu’il détecte ce type de chargement etle soumette aux contrôles vétérinaires dèsl’entréesurleterritoire.
quatsdanslessystèmes¶NSTInationaux.Cependant,lalacune affectantlalégislation del’UE n’atoujours pas donnélieuà un amendement.
SURVEILLANCE, PAR LA COMMISSION, DES SYSTÈMES NATIONAUX DE GESTION DES CONTRÔLES VÉTÉRINAIRES
Chaque État membre esttenu d’élaborer un plan de contrôle national pluriannuelafin de promouvoir unestratégiecohérente, globaleetintégrée poursescontrôles officiels delachaîneali-mentaire, humaineetanimale, del’application delalégislation relative àla santé animale et au bien-être des animaux, ainsi que desimportations.
NÉCESSITÉ D’UNE STRATÉGIE DE L’UE EN CE QUI CONCERNE L’ÉLABORATION ET L’ÉVALUATION DES PLANS DE SURVEILLANCE
Jusqu’à présent,la Commission n’a pas prisl’initiative defour-nir deslignes directrices(parexemple pour des modalités har-moniséesd’échantillonnageetd’analysedelaboratoire)utiles à¶l’élaboration des plans nationaux desurveillance définis dans lerèglement(CE)n°¶136/2004,tâchequiestlaisséeàl’entière appréciation des États membres. Lors de ses audits,l’OAV vérifie leur existence etleur mise en œuvre surleterrain, sans pour autant examiner en profondeurleur pertinence.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Ilaétéconstatéquelesplansnationauxdesurveillancesont élaboréssurla base d’une analyse durisque et desrésultats des analyseseffectuéespardeslaboratoiresnationauxaccrédités àceteffet.
Toutefois,selonl’État membre,l’analysedurisque prend ou ne prend pas en considérationles éléments dela direc-tive¶96/23/CE28(résultatduplannationaldesurveillancepour larecherche desrésidus) et desrèglements(CE) n°¶2073/200529, (CE)¶n°¶466/200130¶et(CE) n°¶1881/200631(existence d’alertesra- pides del’UE ouinternationales et d’avis scientifiques del’EFSA, caractéristiquesdeplansdesurveillancedesrésidusdespays
28 Directive 96/23/CE du Conseil du¶29¶avril¶1996 relative aux¶mesures de contrôle à¶mettre en œuvre à l’égard¶de certaines substances et de leurs résidus dans les animaux vivants et leurs produits et abrogeant les directives¶85/358/CEE et 86/469/CEE et les décisions 89/187/CEE¶et 91/664/CEE (JO¶L¶125¶du¶23.5.1996, p.¶10).
En outre,il a été constaté queles planssontsouventlimités, notamment par des impératifs d’ordre budgétaire.
29 Règlement¶(CE)¶n°¶2073/2005 de la Commission du 15¶novembre¶2005 concernant les critères microbiologiques applicables aux denrées alimentaires (JO¶L¶338¶du¶22.12.2005, p.¶1).
DIFFÉRENTS NIVEAUX D’ANALYSES DE LABORATOIRE
Commentaires
Nombre de lots soumis à des analysesde laboratoire/nombre de chargements × 100 (pourcentage approximatif)
Pays
Échantillonnage tous les dix lots
Réalisation systématique de deux analyses
Espagne
Le plan prévoyait 5% d’analyses
Grèce
1% des contrôles physiques
≤ 1,0% pour les résidus et ≤ 0,5% pour la microbiologie
Pourcentage calculé en fonction du nombre d’analyses et non du nombre de lots échantillonnés
Planication de 1% à 3% suivant le type de marchandise
Données non disponibles sur les tests
1% des contrôles physiques (par exemple 0,02% pour les viandes néo-zélandaises)
Source: Données collectées lors des audits sur place dans les États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
30 Règlement¶(CE)¶n°¶466/2001 de la Commission du 8¶mars¶2001 portant ªxation de teneurs maximales pour certains contaminants dans les denrées alimentaires (JO¶L¶77¶du¶16.3.2001, p.¶1).
Par exemple,il a été constaté queles plans du Royaume-Uni et de l’Espagne ne spécifient pasle type particulier d’analyte à rechercher selonle pays tiers exportateur d’origine.
Par ailleurs,le choix des tests étantlimité enfonction dela capacité et/ou del’accré-ditation deslaboratoires pour procéder à certaines analyses,les plans desurveillance¶2008 del’Espagne, de la Lituanie et dela Roumanie ne prévoyaient pasla détection decertainesclasses derésidus d’hormone(anabolisants) et/ou decontaminants en-vironnementaux(dioxine, métauxlourds, etc.) pourlesviandes.
Enfin,la Grèce n’avait pas encore élaboré de plan de surveillance national. Dèslors,les vétérinaires des¶PIF grecs définissaient eux-mêmesles analytes qu’ilssouhaitaientrechercher.
31 Règlement (CE) n°¶1881/2006 de la Commission du 19¶décembre¶2006 portant ªxation de teneurs maximales pour certains contaminants dans les denrées alimentaires (JO¶L¶364¶du¶20.12.2006, p.¶5).
Selonles autoritésfrançaises, en cas de hausse del’activité, cer-tains¶PIF pouvaient ne pasêtreen mesure de mettrecomplète-menten œuvreleursplansdesurveillances’ilsavaientépuisé leurs crédits budgétaires avantla fin del’année.
Dèslors,le choix des analyses pouvait être dicté par des considérations davantage financières quescientifiques.Lors delavisite d’un¶PIFroumain, seulement 20¶analyses delaboratoireavaient étéréaliséesalors quele plan¶2008 en prévoyait 63.
Lalégislation del’UE nefixe de pourcentages minimaux ni pour la quantité ni pourletype detests delaboratoire à effectuer en fonction,parexemple,duvolumeetdutypedeproduitoude son origine.
Elle prévoit cependantl’adoption de décisions d’application pour établir des modalités harmonisées d’échantillonnage et d’analyse delaboratoire.
En conséquence,le pourcentage d’analyses delaboratoire àréaliser dépend des spécificationsfi-gurant dansle plan national de surveillance.
Le tableau3 donne un aperçu des différents niveaux de tests delaboratoire planifiés et/ou réalisés en ¶ 2008 dans les États membresvisitéslorsdes contrôlessur place.
Les stratégies de surveillance diffèrent d’un État membre à¶l’autre.
Certains ont fixé une fréquence d’échantillonnage enfonction du nombre delotsimportés et/ou enfonction dela nature/l’origine duproduit,parfoisenlaissantunecertaineflexibilitéauxvé-térinaires des¶PIF.
D’autres ontliécettefréquenceauxtaux des contrôles physiquesfixés danslalégislation del’UE. Dans ce der-niercas defigure,lestests delaboratoire peuvent être particu-lièrementrares pourles denréesen provenance d’un paystiers aveclequell’UEasigné unaccordrelatifaux¶MSP(0,02¶% pour les viandes néo-zélandaises par exemple).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Parailleurs,l’audita montréquelescontrôlesàl’importation dans les États membresnecouvraientpastoujourstoutela chaînededistribution,depuislepointd’entrée(PIF)jusqu’au consommateurfinal, en passant parlesresponsables du charge-ment(qui doiventaccomplircertainesformalitésaux douanes/PIF),lestransporteurs,lesimportateurs etles distributeurs.
Par ailleurs,ila étéconstaté queles objectifsindiqués dansle plan decontrôle national pluriannuel(PCNP) définiàl’article¶42 du règlement(CE) n°¶882/2004 nesont pas utilisés pourapprécier les résultatsfigurant dansles rapports annuels présentés parles États membres conformément aux dispositions del’article¶44 de ce mêmerèglement.
Bien quel’importateursoitle principalresponsable del’entrée d’unchargement dansl’Union,cetteresponsabilitéestsouvent partagée aveclescommissionnaires detransport et/oulescom-missionnaires en douane, qui se chargent des formalités commela notification préalable etla présentation des chargements au¶PIF.
Les douanes se chargent des formalités comme la présentation des chargements au PIF.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
La DG¶SANCOnedétientpasdedonnéesrelativesauxrésultats des contrôles effectués auprès de ces «intéressés au chargement», alorsqu’ilsdoiventêtreà mêmededémontrerlatraçabilitédes marchandises etles maintenir dans des conditions de conservation adéquates.
Lesrésultatsobtenusetinscritsdanslesrapportsannuels n’étaient pas suffisamment évalués parrapport aux objectifs qui figuraient dansles¶PCNP.
S’agissant du rapport annuel visé àl’ar-ticle¶44, paragraphe¶6, durèglement(CE) n°¶882/2004relatif à¶la mise en œuvre des plans decontrôle nationaux pluriannuelsin-tégrés33,la Commission a publiéle premierle 25¶août¶2010.
ABSENCE D’HARMONISATION DES REDEVANCES ET DES SANCTIONS
phytosanitaires de l’OMC précise, à l’annexe¶C, article¶1, lettre¶f), que «les redevances éventuellement imposées pour les procédures concernant les produits importés [...] ne soient pas plus élevées que le coût e À e c t i f du service».
Au point¶18 de la norme¶FAO CAC/GL¶20-1995, il est mentionné que «[...] les éventuelles redevances exigées par les pays importateurs doivent se limiter au strict nécessaire».
Dans le chapitre¶6 (point¶87) du livre blanc, il est souligné que «des garanties devraient être introduites pour veiller à ce que les redevances servent uniquement à ªnancer les contrôles».
35 Consortium d’évaluation de la chaîne alimentaire (FCEC), d’avril à novembre¶2008, Agra CEAS Consulting.
Conformémentaux orientations del’OMC(Organisation mondiale ducommerce)et dela¶FAO(Organisation des Nations unies pour l’alimentationetl’agriculture),la Commissionavaitindiqué dans sonlivre blanc34 queles redevances appliquées aux contrôles à¶l’im-portationdevraientselimiterauxcoûtsdecescontrôlesetque leur application devrait être uniforme afin d’éviter des distorsions commerciales.
En réalité,l’article¶27 du règlement(CE) nº¶882/2004 dispose que les États membressonttenus de percevoirlesrede-vancesàl’importationsoitauniveau destaux minimauxétablis, soit pour couvrirles coûts occasionnés parles contrôles officiels.
L’audit a montré quela Commission ne dispose pas d’informations précises permettant d’établir si les coûts des contrôles correspondent tout àfait auxredevancescollectées, notammentlorsque destaux inférieursaux minimums sont appliqués par un État membre.Par ailleurs, dans deux des quatre États membresvisités,l’auditafait apparaître queles autorités nationales responsables n’étaient pas en mesure de démontrer, éléments comptables à l’appui, l’existence d’un équilibre entreles dépenses etlesrecettesliées aucontrôle voulu parlelégislateureuropéen.
Uneétuderécente35réaliséepourle compte dela Commission met, elle aussi, en évidencele manque de transparence des méthodes de calcul adoptées par les États membres.
Comme pourlesredevances,l’harmonisation dessanctions appli-cablesencas de défaillances détectées parlescontrôlesestim-portante pour éviterles distorsions commerciales.
L’audit a permis de constater que,lors de ses contrôles sur place,l’OAV s’informait del’existenceet del’applicationeffective desanctionsaux opé-rateursfautifs.
Cependant,il n’existe pas d’orientations générales ou de bonnes pratiques définies enla matière etles services dela Commission n’ont pas étéà même deformuler une opinionsurla question dela proportionnalité et du caractère suffisamment dissuasif des différentsrégimes mis en œuvre parles États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CERTAINSPIF ONT UN TRÈS FAIBLE NIVEAU D’ACTIVITÉ
36 ISO¶19011: 2002 «Lignes directrices pour l’audit des systèmes de management de la qualité et/ou de management environnemental», Organisation internationale de normalisation, e r
S’agissant delacréation des¶PIF, descas ont été relevés en Espagne, en Grèce et en Roumanie oùles opérations étaienttelle-mentinsignifiantes quela question dela nécessité même de ces postesétait posée,eux quirequièrentla présence permanente d’experts disposant d’une grande expérience et de connaissances àjour.Enfait,certains¶PIFontétéétablispourdesraisonsin-ternes n’ayantrien à voir avecl’efficience dela gestion oul’effi-cacité descontrôlesetaucuneanalysecoût/avantage n’est disponible pourjustifierleur maintien en activité.
«Systèmes de management de la qualité — Principes essentiels et vocabulaire», Organisation internationale de normalisation, décembre¶2000.
37 Décision¶2006/677/CE de la Commission du 29¶septembre¶2006 établissant des lignes directrices
Le contrôlesur place a également permis de constater que,sou-vent,les¶PIFn’ontaucunaccèsauxbasesdedonnéesouaux éléments pertinents dont disposentlesservices douaniers.
Cela empêcheles¶PIFdeprocéderaisémentàdescontrôlescroisés pour vérifier sil’ensemble deslots concernésleur ont été notifiés préalablement en vue des contrôles vétérinaires.
RÔLE LIMITÉ DE L’AUDITINTERNE DANS LES SYSTÈMES DE CONTRÔLE NATIONAUX
ªxant des critères pour la réalisation des audits en application du règlement (CE) n°¶882/2004 du Parlement européen et du Conseil relatif aux contrôles o¬ciels e À e c tués pour s’assurer de la conformité avec la législation sur les aliments pour animaux et les denrées alimentaires et avec les dispositions relatives à la santé animale et au bien-être des animaux (JO¶L¶278 du¶10.10.2006, p.¶15).
Dans trois des quatre États membres visités sans les inspecteurs de l’OAV, la fonction de contrôle interne n’était pas organisée de manière appropriée et ne fonctionnait pas conformément aux règlements de l’UE en vigueur (par exemple le règlement¶(CE)¶n°¶882/2004) ou aux normes¶ISO applicables enla matière36(parexemplel’existence d’un plan d’audit, d’une des-criptiondestâches,dedispositionsen matièredecontrôlede la qualité, d’unsuivi organisé, d’uncomité d’auditchargé dela supervision).En outre,la Commissiona publié deslignes directrices37 relatives aux auditsinternes nationaux qui sont conformes aux normes susmentionnées.
Cependant, ceslignes directrices ne sont ni contraignantes ni correctement appliquées.
Dans deux des quatre États membressusmentionnés,le principe del’indépen-dance des auditeurs internes n’a pas été respecté étant donné que ceux-ci ne sont pas directement rattachés au niveau hiérarchique le plus élevé del’autorité nationale compétente.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
38 L’un des objectifs mentionné au chapitre¶6 (point¶91) du livre
Voici quelques-unes deslacunes détectées dansles procédures d’auditinterne dansles États membres: a) planificationsurla base d’analyses desrisques nonformali-sées(Espagne et Roumanie),sans prendre enconsidération les volumes d’activité des¶PIF(Roumanie) ou simplement suivant un cycle de cinq¶ans(Lituanie); b) audits noncentréssurles objectifsénoncés dansles¶PCNP, ou bien centrés surla conformité desinstallations plutôt que sur celle des procédures de contrôle effectivement mises en œuvre; blanc est énoncé comme suit: «Il est par conséquent manifestement nécessaire de déªnir un cadre communautaire pour les systèmes de contrôle nationaux [...].
Ce cadre communautaire devrait comporter [...] des orientations communautaires en matière de contrôle.
Ces orientations [...] déªniraient des indicateurs communautaires de performance.» c) contrôles effectués par un seulinspecteur susceptible de ne pasavoiruneformationadéquateen matière decontrôles vétérinaires desimportations de viandes; d) rapports de contrôle dontlastructure etle contenu nesont pas conformes aux pratiques généralement acceptées, notamment en ce qui concernela caractérisation des défaillances, ainsi quela détermination etle classement par ordre de priorité des mesures correctricesrequises.
Sila méthodologie etlestechniques d’audit actuellement appliquées parl’OAV étaient adaptées aux auditsinternes des services decontrôle àl’importation dans un État membre,l’OAV pourrait tenircompte desrésultats decesauditsetajusterlafréquence desesvisiteset/ouciblercelles-cisurles maillonsfaiblesde lachaînedecontrôleet mieuxcontribueràl’améliorationdu contrôle.
NÉCESSITÉ D’INDICATEURS DE PERFORMANCE POUR SUIVRE LES PROGRÈS RÉALISÉS PAR RAPPORT AUX OBJECTIFS DU PAQUET «HYGIÈNE»
Contrairement auxindications du¶livre blanc38,la Commission n’a pasencore défini desindicateurs de performance dessystèmes decontrôle nationaux.Ence quiconcerneles paystiers quiex-portent versl’UE, desindicateurs de performance portant surles contrôles effectués tout aulong dela chaîne de production avant exportation n’ont pas été non plusformellement adoptés.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
NÉCESSITÉ DE MIEUX CIBLER LESPIF ET LES LOTS EN SE FONDANT SUR UNE ANALYSE DES RISQUES
39 La décision¶2001/881/CE de la Commission (JO¶L¶326 du¶11.12.2001, p.¶44) a été abrogée par la décision¶2009/821/CE de la Commission (JO¶L¶296 du¶12.11.2009, p.¶1), mais les principes énoncés au paragraphe¶3 de l’article¶2 restent pertinents pour l’analyse des risques.
L’article¶2deladécision¶2001/881/CE, modifiéeparladéci-sion¶2005/13/CE dela Commission du 3¶janvier¶2005, dispose en son paragraphe¶339 que «lesinspectionsréalisées parles experts vétérinaires dela Commission sefondent surl’évaluation de tous lesfacteurs pertinentsénumérésau paragraphe¶4ainsi quesur lesrisquespotentielsetl’incidencedecesfacteursquantàla santéanimaleetàlasantépubliquedansla Communauté»et, en son paragraphe¶4, que «la Commission établit des priorités en matière de destinationet defréquencelors dela planification des missions del’Office alimentaire et vétérinaire, en prenant en considérationl’historique desinspections précédentes effectuées danstout État membre,les donnéescollectées danslecadre du système Traces,lesinformations transmises parles États membres autitre durèglement(CE) n°¶745/2004, ainsi queles paramètres ci-après: ο laconfigurationdeséchangessurlesplansqualitatifet quantitatif concernant tout État membre, y compris les types et espèces des animaux ou produits concernés etleur pays d’origine, ο lesinformationspertinentesconcernantlesimportations illégaleséventuellesetlerisquepotentield’introduction de maladies, ο lesinformationsdisponiblesdanslecadredusystème d’alerterapide, ο toute autreinformation pertinente.»
Malgrésesressourceslimitées,l’OAV dela Commission dispose d’une bonne équipe d’experts et, avecles entités nationales compétentes, il joue un rôle important en exerçant, par ses vérifications, une pression visant à assurer la qualité des contrôles effectués dansles¶PIF à travers toutel’UE.
Dansl’ensemble,l’OAV a adopté des normes appropriées, ainsi que deslignes directrices et des procédures détaillées pourla planification etla réalisation desestravaux, pourl’établissement derapports, de même que pourle suivi à assurer ensuite.
Lesinspections del’OAV sont réalisées defaçon organisée et conformément auxrègles adoptées.
Cependant, desaméliorationssont possibles, notammentence qui concernel’analyse formelle des risques réalisée pour élaborer le programme detravailannuelen matière d’audit,ainsi quele ciblage des missionssurlesuivi des observations précédentes.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
40 Mode opératoire normalisé PL-SOP01: Planiªcation du programme de mission de la DG¶SANCO.
Paragraphe¶4.4,¶Identiªcation des priorités.
Pourrespecterles exigenceslégales,lestravaux d’inspection de l’OAV doivent chaque année être planifiés surla base d’un modèle transparentd’évaluationdesrisques.L’OAVa misaupointun modèle dans Excel, dontlerésultat estl’attribution d’un niveau de risque(indiqué en vert/orange/rouge) à chaque État membre.
Il existe une certaine cohérence entreles critères de risque retenus etle modèle utilisé parl’OAV poursesrapports de mission.
S’agissant dela pondération des différents critères,l’OAV asou-ligné quele nombre desous-critères utilisés pourles différents critères principaux a pour effet de donner plus de poids à certains de ceux-ci qu’à d’autres.
Toutefois,la raison pourlaquelleles critères adoptés ont été retenus parl’OAV40 n’apparaît pasclairement. Par ailleurs,le volume des échanges commerciaux etlesinformations pertinentesfigu-rant dans Traces ou dansle¶RASFF n’ont pas été pris en considération.
En outre,le coefficient de pondérationaccordéàchaquecritère n’apparaît pasclairement etil n’existe aucune règle précise permettant, en utilisantles feux rouge, orange ou vert, d’attribuer à un État membre un poids pour uncritèrespécifique dutableau de planification destravaux de l’OAV.
La planification desinspections del’OAV est présentée aux États membres, qui sontinvités àla commenter.
Or, à cejour,très peu de commentaires ont étéformulés.
Dans ces conditions, le modèle d’évaluation du risque adopté pour établir chaque année un ordre de priorité en ce qui concerneles inspections del’OAV dansles États membres ne tient pas compte d’informationsimportantes etlégalementrequises quifacilitent la réalisation d’une analyse quantifiée à¶l’appui des priorités éta-blies.L’importancerelative descritères et dessous-critères utilisés n’apparaît pas d’unefaçonsuffisammentclaire et n’est pas pleinementjustifiée.
C’est pourquoile modèle adopté n’a qu’une efficacitélimitéelorsqu’ils’agit d’expliquer ou decommuniquer defaçontransparentelesrésultatsdel’analyseeffectuéepar l’OAV.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
L’auditaégalement montré qu’ilconviendrait deformaliser da-vantageleschoix opéréslors dela planification desinspections dansles États membres (par exemple en tenant compte d’éléments commeles¶PIFsélectionnés,lesétablissementsfrigorifiques,le typedelots,lafaiblesseducontrôleinterne)ainsiquelerôle joué parlesanalyses durisque dansce processus(desfacteurs commeles constatations résultant dela dernière visite,le type de lots reçus etles anomalies détectées/enregistrées dans¶Traces). Se fondant surleur expérience personnelle,lesinspecteurs del’OAV prennent généralementcesfacteurs enconsidération.
Toutefois, une procédure de planification plusstructurée doit être établie, quijustifieformellementles décisions prises enla matière. Cela permettrait d’effectuer un contrôle externe efficace dela qualité desinspections et de minimiserles difficultés duesàlarotation du personnel.
Les inspections de l’OAV sont réalisées de façon organisée et conformément aux règles adoptées.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Commel’OAV assure généralementlesuivi desesconstatations, des éléments probantsattestent que, dansla pratique,les États membres ne remédient pas souvent auxinsuffisances dans un délai raisonnable.Il apparaît donc, à ce stade, quela¶DG¶SANCO n’est pas en mesure de veiller à ce queles correctionsrequises soient apportées, malgrélafréquence presqueannuelle desvisites de contrôle(exemplededéficiences:plandesurveillance misen place tardivement,infrastructures non conformes de certains¶PIF, retard dansl’application destaux deredevances, déficiences du système d’identification des chargements, enregistrementincom-plet dans Traces, etc.).
COORDINATION ET ÉVALUATION DU SYSTÈME DE CONTRÔLES VÉTÉRINAIRES
La Commission est habilitée à coordonnerles mesures prises par les États membreslorsqu’elleaconnaissance d’activitéssuscep-tibles d’être nonconformesàlalégislationsurles denréesali-mentaires etles aliments pour animaux.
LA COORDINATION DES SYSTÈMES DE CONTRÔLES VÉTÉRINAIRES DES ÉTATS MEMBRES DOIT ÊTRE AMÉLIORÉE
Conformémentauxdispositionsdutitre¶IVdurègle-ment¶(CE)¶nº¶882/2004,la Commission a pris plusieursinitiatives afindedynamiserl’harmonisationdescontrôles misen œuvre parles¶PIF.
C’estle cas, par exemple, delaformation «Better trai-ningforsaferfood» pourle personnel des¶PIF de plusieurs États membres, dela participation d’experts nationaux dansles équipes d’auditeurs del’OAVlors du contrôle sur place, dela diffusion de lignes directrices pourl’application de certaines dispositions des règlements hygiène et d’autres concernantlesimportations.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Cependant,au moment del’audit,ilrestait environ 49¶PIFcom-munautaires(surenviron¶300) quin’avaient plusétéinspectés parl’OAV depuisl’adoption dela décision¶2001/812/CEétablis-santles exigences relatives àl’agrément des postes d’inspection frontalierschargés descontrôlesvétérinaires pourles produits en provenance des pays tiersintroduits dansla Communauté41.
Or les contrôles del’OAV sont uninstrument privilégié dont dispose la Commission pour vérifierla mise en œuvre delalégislation de l’UE en s’assurant del’application des bonnes pratiques dans tous les¶PIF del’Union et,le cas échéant, del’adoption en temps utile, parles autorités nationales, des mesures correctrices nécessaires.
Par ailleurs,l’audit a montré que plusieurs «lignes directrices»im-portantessont encore en cours d’élaboration ou d’actualisation, commecellesrelativesaux modalités d’application dela direc-tive¶2002/99/CE du Conseil du 16¶décembre¶2002 fixantles règles de policesanitairerégissantla production,latransformation,la distribution etl’introduction des produits d’origine animale destinés àla consommation humaine.
L’audit a permis de constater quela mise en œuvre des contrôles renforcés différait d’un État membre àl’autre(voir encadré1).
C’est pourquoil’OAVaconfié à¶un membre deson équipechargée d’inspecterles¶PIFlatâche de vérifierle Journal officiel del’Union européenne et de commu-niquerles modificationsàsescollègues.L’OAV estime quecette procédure est nécessaire, puisqu’il n’existeaucuneautresource permettant deconsulter uneversionconsolidée etcomplète de lalégislation.
Actuellement,les documentslégislatifs sont acces-siblessurlesite Web dela¶DG¶SANCO etsur¶EUR-Lex.
Or aucune de ces sources ne permet d’accéder de façon conviviale et aisée à desinformations totalement exhaustives,les versions consolidées n’étant passystématiquement disponibles(par exemple dansle cas des accordsrelatifs aux¶MSP).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
L’équipe del’OAV compétente pourlesimportations attribue cette tâche de mise à jour à l’un de ses six membres, tandis que les États membres ont pourla plupart misen placeleur propresystème ou utilisent,contre paiement, unsystème existant danslecom-merce;cependant,ilserait utile quela Commissiontransmette cesinformations defaçoncentralisée,consolidée et exhaustive.
Si ellefournissait cetype d’outil, ses autres services,les 27 États membres etl’OAV ne devraient plus développer et maintenirleur propresystème,ce qui permettrait deréduirelesrisques dela-cunes et deretards dansla mise àjour desinformations.
La Commission n’a pasfacilitél’élaboration et/oul’actualisation des plans nationaux(PCNP) des États membresrelatifsauxim-portations.
Au moment del’audit,tousles États membres disposaient d’un¶PCNPetle premierrapportannuelavaitétéenvoyé àl’OAV. Ce dernier estchargé d’effectuer uneanalyse des documents reçus(plans et rapports annuels).
Dansle cadre des audits «généraux» qui ont été planifiéssurtrois ans,les États membres audités doiventrecevoir un premier ensemble deconstatations.
Or aucun État membre visitélors del’audit dela Cour n’avait reçu d’avis sur son¶PCNP ou sur son premier rapport annuel et aucune recommandation en vue del’établissement d’un plan d’action ne leur avait ététransmise par écrit.
INCIDENCE DES NORMES PLUS STRICTES DE L’UE SUR LA COMPÉTITIVITÉ DES PRODUCTEURS DEL’UNION
L’audita montré quecertaines normes(surtoutsurle bien-être des animaux)imposées aux agriculteurs et aux opérateurs del’UE intervenant dansla production de viande,lesquelles complètent les normes sanitaires internationales acceptées par l’OMC, ne peu-ventêtreimposéesaux producteurs deviandeimportée.
Toute limitation desimportations pour desraisonssanitaires doit être étayée par des donnéesscientifiques.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
43 Comité constitué de représentants de d i À é re nte s associations créé en vertu de la décision 2004/613/CE de la Commission du¶6¶août¶2004¶(JO¶L¶275 du 25.8.2004, p.¶17).
44 Section¶4.2 des conclusions du Conseil du 16¶décembre¶2008,
Lesinformations disponibles ence quiconcernelescoûts etles avantages deces normessontincomplètes.
Desanalyseset des éléments d’information partiels surles coûts (par exemple concer-nantlatraçabilité)figurent dans une étude de 2005/2006 élaborée parla DG¶RTDet portantsurlaconditionnalité.
Uncertain nombre d’éléments d’information ont également étéfournis dans lelivre vert surla qualité des produits agricoles42 de¶2008 et portent notamment surles normes de commercialisation (étiquetage) des produits del’agriculture.
Parailleurs,les mesuressanitaires ont été examinées au sein du comité permanent dela chaîne alimentaire et delasanté animale(CPCASA) dela DG¶SANCO etles représentants des principales partiesconcernées parlescoûts additionnelsrésultants des mesureslégislativesadoptées(pro-ducteursetindustriesparexemple)ontl’occasiondediscuter deleurs préoccupationsausein descomitésconsultatifs, dont le groupe consultatif dela chaîne alimentaire et delasanté ani-maleetvégétale43.Enfin,laconsultation des professionnels du secteuraétéamélioréeces dernièresannées, opinion partagée parles organisationsinterrogées qui représententles principaux intervenants desfilièresalimentaireetanimale — producteurs, importateurs,industriels et consommateurs — même sile retour d’information dela part des services dela Commission est encore jugéinsuffisant.
Cependant,ila étéconstaté quela Commission ne dispose pas, àl’heureactuelle, d’une étudesuffisammentcomplète etsolide permettant decomparerlescoûtsetlesavantages, d’une part, des contrôlesimposés aux agriculteurs et aux opérateurs del’UE et, d’autre part, des contrôles desimportations de viande, notam-mentlorsquelesaides publiquesversées parailleursauxagri-culteurs del’UE doivent être prises enconsidération.Le Conseil ainvitéla Commission44àlui présenter,ainsi qu’au Parlement, avantlafin¶2010, unrapportsurl’efficacité etlacohérence des contrôles sanitaires et phytosanitaires à¶l’importation de denrées alimentaires.
Le Parlement a également commandé une étude por-tantsur«lecoûtsupporté pourrespecterlalégislation del’UE dansle domaine del’environnement, du bien-être des animaux et dela sécurité alimentaire», dontlesrésultats peuvent permettre de comblerleslacunes affectantlesinformations dont disposent lesservices dela Commission à cesujet.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
CONCLUSIONS ET RECOMMANDATIONS
Les deuxsystèmes d’information(Traceset¶RASFF)surlesquels reposentlescontrôlesvétérinaires desimportations deviande vers l’UE sont largement utilisés mais doivent être améliorés.
Dans plusieurs États membres, certains¶PIF n’introduisent pas toujours dans Tracesleurs données surlesimportations de viande etlesin-terfaces avecles bases de données douanières oules autres bases dedonnéesnationalesn’ont pasencoreétéétablies.Le¶RASFF ne permet pas d’assurer quel’alerteest donnéelorsquecelase justifie ni que des mesures préventives sont toujours prises avec toutela diligence requise dansl’ensemble del’UE (points¶34¶à¶45).
La Commissioneffectueconstamment desinspections dansles États membres,essentiellement parl’intermédiaire deson OAV, dontlesrapportsaccompagnés desréponses desautorités nationales peuvent êtreconsultéssurlesite webad hoc.
Orl’OAV yindique que,souvent,les États membres n’onttoujours pasre-médié auxinsuffisances constatéeslors d’inspections effectuées plus de deux ans auparavant(points 47 à¶83). L’audit a permis de conclure que d’autres améliorationssont encore possibles.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
La Cour recommande à la Commission de prendre, dans le cadre de ses compétences de surveillance et de coordination,les mesures appropriées en ce qui concerneles aspects ci-après: ο les efforts à déployer pour s’assurer que tous les États membres bénéficient de droitsidentiques en matière d’ex-portationverslespaystiersquiontconcludesaccords vétérinaires avecl’UE; ο lerenforcementducadreréglementairenécessairepour mettre en œuvrele paquet«hygiène», ainsi quesa présentation defaçon consolidée et conviviale, ο la poursuite du développement des systèmes d’information Traces et ¶ RASFF afin que l’ensemble des données nécessaires soient disponibles en temps opportun et que les alertessoientrapidement notifiées etsuivies d’effet dela mêmefaçon danstousles pays participants, ο l’élaborationdelignesdirectricesconcernantlesplans de¶surveillanceetdecontrôlenationauxafindemettre en¶œuvre unestratégie commune pourles contrôles vétérinaires del’UE, avec àlaclé desredevances harmonisées etdes¶PIFefficacessoumisàdescontrôlesinternes appropriés, ο la définition d’un ensemble d’indicateurs communs pour évaluer sile paquet «hygiène» a été mis en œuvre et s’il a¶permis d’atteindreles objectifs del’UE correspondants, ο l’amélioration des modèles d’évaluation desrisques utilisés parl’OAV pour analyser ceux-ci dansle cadre desa planifi-cationdestravauxd’audit,ainsiqu’unrenforcementdela transparence de ces modèles, ο la mise en œuvre des actions nécessaires, y comprissurles planslégislatifoujudiciairelecaséchéant,afinderemé-dier àlasituation actuelle, où plusieurs annéesse passent sans que des mesurescorrectricessoient prises pour donner suite aux constatations et auxrecommandations adressées defaçonrécurrente aux autorités des États membres, ο l’harmonisation, entre les États membres, des règles en matière de notification d’une alerte sanitaire et de mise en œuvre des contrôlesrenforcés qui en découlent.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Lacompétitivitédelaproductiondeviandedel’UEpeutêtre affectée parles normessusmentionnéesrelativesau bien-être des animaux, qui vont au delà de celles qui sont reconnues surle planinternational et acceptées parl’OMC.
La Commission devrait évaluerl’effet de ces règles particulières surla compétitivité des producteurs del’UE.
Àcet égard,le Conseila¶invitéla Commis-sionàprésenterunrapportsurlescontrôlesvétérinairesdes importations avantfin¶2010.
En outre,lesrésultats d’une étude commandée parle Parlement européen devraient également être disponibles avantfin¶2010 et pourraientfournir desindications surl’incidence des mesuressusmentionnées(points¶84¶à¶86).
Le présent rapport a été adopté par la chambre I, présidée par M.¶Michel CRETIN, membre de la Cour des comptes, à Luxembourg en sa réunion du 17 novembre 2010.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
VI.La Commissiontiendra compte de cesrecom-mandations danssestravaux en cours visant àfaire en sorte queles contrôles àl’importa-tionrestent adaptés à¶leurfinalité.
Deuxième tiret La Commission accepte de poursuivrele développement des systèmes Traces et RASFF, ainsi que deleursfonctionnalités.
Enfait, ces travauxsont déjà en cours.
Troisième tiret La Commission n’y est pas habilitée en vertu delalégislation en vigueur. Lafaisabilité de cette proposition pourrait être étudiée.
Lafréquence descontrôles physiquesaété réduite pourles paystiers ayant conclu avec l’UE des accords vétérinaires, enraison dela fiabilité des contrôles effectués parles autorités centralessurles produits exportés vers l’UE.
V. Les systèmes RASFF et Traces sont destinés à assurerla diffusion d’informationslors-queles contrôles portant surles denrées alimentaires etles aliments pour animaux mis surle marchéeuropéendécèlentdesnon-conformités.Ils permettent également d’as-surerlatraçabilité desimportations¶dans¶l’UE, ainsi que ducommerceintra-UE d’animaux vivants.
Le système Traces,relativementrécent, est encore en cours de développement.
Tracesest uneinitiativetrèsambitieuse,et l’adaptation uniforme des États membres àsesexigencesainévitablementprisdu retard.
La Commission a déjà pris des mesures pour encouragerles États membres à utiliser convenablement cesystème.
Quatrième tiret Le personnel del’OAV et des directions stratégiques de la DG SANCO est tenu, d’une part,dedéfinirlescritèresàprendreen considérationlorsdelafixationdes priorités des missions potentielles et, d’autre part, danslecadre mêmedeceprocessusd’éta-blissementdespriorités,dedémontreret documenterl’application permanente de ces critères.Il enrésulte des choix plustranspa-rentsdanslecasoùdes modificationsdoi-ventêtreapportéesauprogramme.Quoi qu’ilensoit,cetexercicecontinuerad’être qualitatif plutôt que quantitatif.
En effet, un «modèle quantitatif» a été mis au point dans le passé, maisil a étéjugétrès contraignant etil n’a pas donné de meilleursrésultats que l’approche qualitativeactuellement utilisée (même pour ce qui est des données quantita-tives,telles queles données commerciales).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
2.Aucunedesdeuxcrisesévoquéesn’aété provoquée par delaviande ou des produits à¶base de viandeimportés.
Lalégislationalimentairegénéraleetle paquet«hygiène»,dontlerèglement(CE) n°¶882/2004, ontvulejouren2002et2004 respectivement.Des mesuresappropriées ontétéprisespourveilleràcequetout retarddanslamiseenœuvredupaquet «hygiène» nefasse pas baisserle niveau de protection del’hygiène.
5.Lesimportationslégales de viande et de produits à base de viande(voire de denrées alimentaires d’origine animale) neconstituent pas unesourcesignificative de propagation de ces maladies.
9.Danslesaccordsvétérinaires,la détermination del’équivalence portesurlalégislation etles normes.Sauf précisioncontraire,elle neconcernepasl’efficacitédusystèmede contrôle.
Un guide est encours d’élaborationconcer-nantlescontrôlesrenforcés,ainsi quel’uti-lisationdusystème Traces,afindegarantir l’applicationgénéraleetl’harmonisation des contrôles renforcés dans tous les États membres.
ÉTENDUE ET APPROCHE DE L’AUDIT
12.Lescontrôlesvétérinaires desimportations de viande onttoujours pour basejuridiquela directive 97/78/CE du Conseil, qui est encore en vigueur(de même queles décisions d’application correspondantes).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
24.Lesretardsontétéréduitsau minimumet ils n’onteuaucuneincidencesurle plan des risquessanitairesliésauximportationsde viandeetdeproduitsàbasedeviande.Par ailleurs, aucun videjuridique nes’est produit entrel’entrée en vigueur du paquet «hygiène» etcelledecertainesdesesdispositions d’application.
18.La Commission atoujours prissoin de veiller àréduireau minimumtoutretarddansla modificationdesconditionsd’importation renduenécessaireparunchangementdes exigences applicables àl’intérieur même de l’UE.
En attendant,les exigences existantes, qui peuventêtre plusstrictes,restent d’ap-plication.C’estnotammentàceteffetqu’a étéadoptéela directive 2004/41/CE du Parlement européen et du Conseil du 21 avril 2004.
19.Cesretards n’onteuaucuneincidence pour cequiestdesrisquessanitairesliésaux importations de viande et de produits à¶base de viande.
20.La Commissiona donnésuiteàcetteréserve enévitantl’apparitiond’unvidejuridique entrel’entrée en vigueur du paquet «hygiène» etcelledecertainesdesesdispositions d’application.
21.Surla base des priorités deson programme de missions,l’OAVeffectue desinspections régulièresdanslespaystiersquiexpor-tentversl’UE des quantitésimportantes de viande et de produits à base de viande.
Ces niveaux decontrôlereposent surlesystème decontrôle misen place par les autorités compétentes des paystiers pour les produits exportés versl’UE.
Lorsdesesinspections,l’OAVvérifietou-joursla capacité dusystème de contrôle des paystiersàgarantirquelesviandesetles produits à base de viande destinés àl’expor-tation ne proviennent que d’établissements agréés parl’UE.Il vérifie ainsitoujoursleurs conditions d’importation.
Lerèglement(CE)n°882/2004imposeseu-lement aux paystiersl’obligation defournir à ¶ la Commission des informations concernant leur système de contrôle pour chaque type de produit destinéàl’exportationvers l’UE.
Leslignes directrices évoquées concer-nantl’organisationgénéraleetlaconduite descontrôleseffectuésparlesautorités compétentesdespaystiersnesontdonc pas nécessaires, ni exigées parlalégislation européenne.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Àl’origine,c’estla méthodededétermina-tiondel’équivalencerecommandéeparle Codex alimentarius, quireposesur une com-paraisondeslégislations,quiétaitutilisée pourles accords vétérinaires.
L’OAVn’estpaschargéd’évaluerl’équiva-lence, mais de vérifier queles normesfixées dansles accordssont bien appliquées.
26.Ilestgénéralementadmisquelasituation dela Nouvelle-Zélandeen matière desanté animale et d’hygiène estl’une des meilleures au monde.Quoiqu’ilensoit,laprochaine modification del’accordvétérinaireavecce pays précisera(àl’annexe VIII) que 100¶% des importations en provenance de Nouvelle-Zélande doivent faire l’objet de contrôles d’identité.
27.Auseindesorganisationsinternationales (OMC et Codex alimentarius),le processus de détermination del’équivalence nerepose pas surl’utilisation d’indicateurs.
Leniveauappropriéde protectionsanitaire pourl’UEn’apasévolué,quecesoitavant ouaprèslepaquet«hygiène».Ilestfixé auniveaupolitique,àlasuitedequoiles mesuresnécessairespourl’atteindresont définies,etnonpasl’inverse,puisquecela supposerait quele niveauapproprié de pro-tectionrésulte des mesures.
La détermination del’équivalencereposesurl’évaluation des mesures et des normes et netient pas compte del’efficacité dusystème de contrôle.
28.Cetteévaluationn’aétéeffectuéequ’àdes finsd’informationdesdeuxparties.Elle a¶permisdeconclurequel’équivalence n’étaitpasremiseencauseparlanouvelle législationeuropéenne.Ilsuffisaitdoncde modifierlesannexesenyajoutantlesréfé-rences au nouveaurèglement.
Les États membres peuventfaire plus.Lescontrôlesàl’importationsontdes contrôles de conformité qui nesuffisent pas ensoiàétablirlerespectdesconditions d’importation applicables.
De nouvelles propositions concernantl’harmonisation de cer-tainesprocéduresetl’utilisationaccruedu système Traces par les États membressont encours d’élaboration.
Par ailleurs,lalégis-lationrelativeauxcontrôlesàl’importation fait déjàl’objet d’unexamen,etsarévision esttoutà¶faitpossible.Lanote16men-tionnedesfacteursderisquesquinesont pas nécessairementconnus des PIF, comme le groupe deconsommateurscible,l’impor-tanceetlanaturedetoutetransformation supplémentaire,lesystèmed’inspection dupaysexportateuroulesantécédentsen matièredeconformitédesproducteursdu paystiers.
29.Commeindiqué danslaréponse au point¶27, lesaccordsvétérinairesetlesdifférents niveauxd’équivalenceobtenusnenéces-sitaientaucunerévision.Iln’yavaitdonc besoind’«aucuneprocédurecommunede révision,rapportée à desindicateurs quantitatifs et qualitatifs établis».
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
34.Lesystème Traces est de plus en pluslarge-mentaccepté par les États membres.L’obli-gation d’utiliser Traces(instaurée parla déci-sion2004/292/CE)n’exclutpasl’emploide logiciels nationaux.
Il a été difficile deconvaincrelestrois États membres cités d’utiliser Traces.
Quoi qu’il ensoit,la miseenapplicationdusystème est quasiment achevée dans tous les États membres.
L’amélioration de Traces est effectivement un processus permanent.
La Commissions’efforce derésoudrele problème soulevé par la Cour en cherchant un moyend’utilisercesdonnéespourdéfinir une approche des contrôles vétérinairesfon-déesurlerisque dansles modèles de certificats correspondants des PIF.
La DG SANCO envisage, pour les contrôles physiques,la mise en place d’unsystème qui repose davantage surles analyses derisques.
Elle utilisera ainsiles donnéesissues deces analyses pour informer les États membres delafréquencedescontrôlesphysiques à¶effectuer, des paystiers ou desétablisse-ment à surveiller de plus près et des analytes àrechercherdanslesdenréesalimentaires importées.
35.Il n’est actuellement pas utile, ni possible, de comparer des données statistiques à¶finalités différentes.
Des discussionssontencoursentrelesser-vices concernés.
Sachant queles animaux produisent naturel-lementdeshormonesenfaiblesquantités, il n’ya paslieu desoupçonner desabusou l’utilisation d’hormonescommefacteurs de croissance.
32.Le nombre d’États membres pourlesquelsla pleineéquivalenceestreconnuecontinue d’augmenter.
Traces contient desinformationssurtousles lotscontrôlésàlafrontière quisont misen libre pratique,refusés ou entransità destination de pays tiers, tandis que les autorités douanières utilisent deux systèmes différents: le premier pourleslots mis enlibre pratiquedansl’UEàlafrontière,etl’autre pourleslots mis enlibre pratique dansl’UE dansl’État membre de destination.
Dansla pratique,les exigencesrelatives aux garanties générales et aux certificats àfour-nirs’appliquent auximportations de viande et de produits à base de viande, comme pour tousles autres paystiers.
Voir ci-dessus.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
41.Ces donnéesayant desfinalités différentes, leurrapprochement n’est pas encore opéra-tionnel.Il existe unecoopérationconstante entrela DG SANCO etla DG TAXUD. De plus, un groupe de projetspécifique a étéinstitué pour définirlesliens entreles bases de données desservices douaniers et Traces.
L’obligation d’indiquer le code TARIC à¶10¶chiffressurladéclarationsommaire aétérappeléeàplusieursreprises,mais lesreprésentantsdespartiesprenantes membres des groupes de travail de la DG TAXUD ontrefusé defairefigurer ce code.
38.L’article50durèglement(CE)n°178/2002 fixelesconditionsgénéralesapplicables à¶latransmission des notifications au RASFF. Conformémentàl’article51duditrègle-ment, des modalités de miseen œuvre plus détaillées,baséessurl’expérience,(voirla note 23 durapport) devraient être adoptées en 2011.
42.Traces contient desinformationssurtousles lotscontrôlésàlafrontière quisont misen libre pratique,refusés ou entransità destination de pays tiers, tandis que les autorités douanières utilisent deux systèmes différents: le premier pourleslots mis enlibre pratiquedansl’UEàlafrontière,etl’autre pourleslots mis enlibre pratique dansl’UE dansl’État membre de destination.
Conformémentauprincipedesubsidiarité, la réaction des États membresestlaissée à¶leurdiscrétion, maisla Commissions’em-ploieactivementàfavoriseruneapproche commune.
40.Voirlaréponse au point 38.
Lerisquequel’expositionàcetteviande représentaitpourlasantépubliqueaété jugé négligeable enl’espèce.
Les discussions se poursuivront danslecontexte delarévi-sion delalégislation en matière de contrôles à¶l’importation.
La Commission estime quele système a¶réagi de manière proportionnée et entemps utile (voir ci-dessus).
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
52.Lesstratégies desurveillancerelèvent dela responsabilité des États membres.
47.Lerèglement(CE) n° 136/2004 n’impose pas à la Commission l’obligation d’élaborer de telleslignes directrices.
L’OAV ne se borne pas à vérifierl’existence et l’application des plans de surveillancerequis parlerèglement(CE) n° 136/2004,il en évalue égalementl’adéquation(voirlaréponse au point 49).
53.Selonlalégislation européenne,tousleslots dedenréesalimentairesd’origineanimale importées doivent être contrôlés aux postes d’inspectionfrontaliers.
Lesuivi de ceslots, ainsi que desautrescontrôles dontils peu-ventfairel’objet, est effectuésurla base du règlement(CE) n°¶882/2004.
55.L’intéressé auchargementsignele DVCE, en s’engageantàpayertouteslesredevances exigibles et en précisantl’origine etl’adresse delivraison des marchandises, ce qui garantit unetraçabilitéintégrale.
48.Lapertinencedecesconstatationsesttrès limitéepourcequiestdel’expositiondes consommateursàdesrisquessanitaireset, plusparticulièrement,àdescontaminants chimiques.Enoutre,pourlesdenréesali-mentaires d’origine animaleimportées, dont les produitsdel’aquaculture,les paystiers sontinscritssurlalistesurla base d’un plan desurveillance desrésiduset descontami-nants environnementaux.
La Commission n’a aucun pouvoir sur le budget que les gouvernements des États membres allouent aux plans desurveillance deleurs autorités compétentes.
49.Lalégislationrelativeauxplansdesur-veillance n’étant pas normative,il y alieu de penser que chaque État membre élaboreson plan desurveillance enfonction des besoins nationaux.Siunplanprésentedesinsuffi-sances,l’OAVlesignale.
Dèslors qu’un actelégislatif a été élaboré encoordination avecle Parlementeuropéenetle Conseil,il devient pleinement applicable dansles États membres.
Entant que gardienne destraités, il est du devoir dela Commission de s’assurer deson application enl’état.
Enl’absence d’obligationjuridiquedétaillée,cesvaria-tions n’ontrien d’étonnant et ne constituent dèslorspasuneviolationdelalégislation européenne.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
La Commission a déjà annoncésonintention derevoirla structure actuelle desredevances liéesauxcontrôles.L’analysed’impactcor-respondante est encours deréalisation.
S’il y a lieu, la Commission présentera en 2012 une proposition de modification desrègles definancement descontrôles officiels(avec lesautresrévisionsprévuesconcernantle règlement(CE) n° 882/2004).
59.L’harmonisation dessanctions n’est pas prévue parla basejuridique(article 55 durègle-ment(CE) n° 882/2004).
62.L’OAV afait état deconstatationssimilaires.
Lerèglement(CE)n°882/2004ainstauré l’obligation de procéder à des auditsinternes (ou defaire procéder à des audits externes).
Comptetenudelacomplexitédecessys-tèmes d’audit et dela nécessité detraiterles questionslesplusimportantes,ilestcom-préhensiblequecessystèmesn’aientpas encore été parfaitement mis au point et que les États membres ensoient à desstades différents.
Toutefois,l’OAV évaluelessystèmes d’audit des États membres danslecontexte desauditsgénérauxdeleurssystèmesde contrôle,dontlapremièresérieseraache-véecourant2010.L’OAVadéjàformuléun grandnombredeconstatations,deconclu-sions et derecommandations concernantles systèmes d’audit.
Cesrecommandationsfont d’ailleurs déjàl’objet d’unsuivistructuré.
Ils’agit des dispositionsjuridiques adoptées parle Parlement européen etle Conseil, qui ont décidé qu’elles neseraient pascontrai-gnantes.Il n’en demeure pas moins quel’OAV entient comptelors desesinspections.
L’harmonisationdessanctionsn’étantpas prévueparlabasejuridique(article55du règlement(CE) n° 882/2004),il n’y a paslieu d’élaborer des orientations, ni de définirles bonnes pratiques.
Lorsqu’un État membre demande l’agrément d’un PIF, l’inter vention dela Commissionselimiteà¶vérifierla conformité desesinstallations, deses équipements et de ses effectifs aveclalégislation européenne.
La Commission n’est pas habilitée à se prononcer surl’utilité d’un PIF, ni sur aucun autre élément.
c)Lesinspecteurs ne peuvent pas posséder des connaissancesspécialiséessurtouslesdif-férentstypes de marchandises et d’animaux ouproduitsanimauxquipassentparles PIF. C’estlaraison pourlaquellelesystème Traces esttrès utile, puisqu’il permet auxins-pecteurs des PIF de disposer de documents àjour.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Lecoefficientdepondérationattribué à¶chaquecritèresereflètedanslenombre de sous-critères correspondants.
L’évaluation qualifielasituationdebonne, moyenneou mauvaise.
Toutefois, dès que le règlement (CE) n° 882/2004 aura été intégralement appliqué par les États membres, la Commissions’emploieraà¶mettreenplace une approche coordonnée.
71.L’absencedecommentairesnetémoigne pas de l’existence d’un problème. Les États membresprennenttrèsausérieuxlepro-gramme de missions, puisqu’il estimportant pourla protection delasanté et qu’ilrepré-sente uneforte ponction surleursressources.
65.Lelivreblancestundocumentd’orienta-tionquineconstituepasensoiunebase juridiquesuffisantepourjustifierquelque mesure que cesoit.
Voir ci-dessus.
Par ailleurs,lerèglement(CE) n° 882/2004 nes’applique que partiellement aux paystiers.
Parailleurs,l’ordre de priorité des missions est étudié et établi d’un commun accord avec les États membres, dontlacontributionest inestimable à cet égard.
67.L’OAV évalue constammentl’efficacité deses travaux afin de garantir une utilisation optimale desressources disponibles.
Voirlaréponse àl’observation 73.
Les efforts visant à mieux exploiterles données disponibles pourla définition des prio-ritésse poursuivent.
68.Ce modèletientcomptedelaplupartdes facteurspertinentsénoncésàl’article2, paragraphe3,deladécision2001/881/CE, aujourd’hui abrogée.
Les messages RASFF présentent un intérêt limité pourlasélection des États membres, maisils peuvent être utilisés poursélection-nerleslots à contrôler aux PIF ou pour sélec-tionnerles paystiers oulesétablissements de ces pays àsoumettre à uneinspection.
La DG SANCO définit lescritèresàprendreenconsidérationlors delafixationdesprioritésdesmissions potentielles.
Danslecadre même dece processus d’établissement des priorités,l’appli-cation permanente decescritères doitêtre démontréeet documentée.Ilenrésulte des choixplustransparentsdanslecasoùdes modificationsdoiventêtreapportéesau programme.
Letaux derotation du personnel n’a pas été très élevé ces dernières années.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
La mission del’OAV ne consiste pas à¶rendre compte des meilleures pratiques, mais à véri-fierlaréalisationcorrecteetefficacedes contrôles officiels ainsi quel’application de lalégislationeuropéenne,enévaluantles systèmesdecontrôle misenplaceparles autorités compétentes des États membres.
Les plans d’action que les États membres transmettentàl’OAVfontl’objetdeprocé-duresdesuiviinternesetsontsupervisés paruncomitédegestionspécifiquedela DG¶SANCO.
79.Commeindiqué danslaréponse au point¶19, cesretardsn’onteuaucuneincidenceen termes derisquessanitairesliésauximpor-tationsdeviandeetdeproduitsà¶basede viande.
La Commission contrôle continuellement l’application desrecommandations.
Elle uti-liseàceteffetdesindicateurs,quidémon-trentl’efficacitédesactivitésdel’OAV.
Globalement, fin 2009, les États membres avaientdonnésuiteà86¶%desrecomman-dations quel’OAVleur avait adressées depuis 2004.Desmesuresétaientencourspour 10 ¶ % supplémentaires.
81.Pourcequiestdescontrôlesàl’importa-tion,tousles certificats sanitaires en vigueur sont àla disposition des agents des PIF et de l’OAV danslesystème Traces, de même que lalistedespaystiersautorisésàexporter versl’UEet deleursétablissementsagréés.
L’examen desdonnéesintroduitesdanslesystème Tracesindique queles 49 PIF mentionnés ont unechargedetravaillimitée,etdoncdes activitésdecontrôlelimitées.Ceci montre quela priorité estaccordéeaux PIFles plus importants.
82.Devastessystèmesd’informationpermet-tentdegarantirquelepersonneldel’OAV esttenuinformédes modificationslégisla-tivespertinentesetqu’ilestofficiellement consultélorsduprocessuslégislatif.De plus,lesite web dela DGSANCOcomporte unesectionconsacréeaux exigences etaux contrôles en matière d’importation.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
83.Leslignes directrices pourl’élaboration des PNCOPA etles mesures quela Cour décrit au point77 deses observationssuffisent pour permettre aux États membresdeprocéder à¶des contrôles efficaces à¶l’importation.
Lerèglement(CE)n°882/2004n’impose pas à la Commission l’obligation d’évaluer les PNCOPA.
Toutefois, chaque État membre reçoitdel’OAVdescommentairesconcer-nantson PNCOPAàlasuite del’audit général effectué dansl’ensemble du pays.
Chaque auditgénéraldonnelieuàunrapportqui esttransmis àl’État membre concerné et qui contient desrecommandations.
85.Ilestévidentquelescoûtsévoquésont uneincidencesurlacompétitivitédespro-ducteurs européens.
Toutecomparaison des coûtsdescontrôlesdoitnécessairement prendre en considération unlarge éventail de facteurséconomiques,notammentlessub-ventions directes,lesaidesindirectes(taux d’intérêt préférentiels par exemple),les coûts liés auxterrains, aux bâtiments, aux aliments pouranimaux,àlamain-d’œuvre,etc.Il convient également de noter queles producteurs européenstirent profit decettesitua-tionencesensqu’il bénéficient d’unaccès illimité au marché européen, y compris pour lesanimauxvivants,tandis queles producteurs des paystiers peuvent n’yavoiraccès que pour certains produits(accèslimité). La Commission demeurerésolue à¶consulterles parties prenantes.
Lerèglement(CE) n° 882/2004 n’impose pas non plus àla Commissionl’obligation d’éva-luerlesrapports annuels des États membres, ni deleurtransmettre un avis à ce sujet.
Quoi qu’il en soit, le premier rapport de la Commission, requis parl’article 44 durèglement (CE) n° 882/2004, a été adopté en août 2010.
86.Conformémentàlademandequiluiaété adressée, la Commission présentera le rapport mentionné au Conseil et au Parlement européenavantlafin2010. Cerapport portera principalement surl’efficacité etla cohérence des mesures decontrôle desimporta-tionsdedenréesalimentaires,d’aliments pour animaux, d’animaux et de végétaux.
Pour ce qui est du Parlement,la Commission alancé en 2009l’appel d’offresrelatif au projet pilote d’évaluation descoûts de miseen conformitéaveclalégislationdel’UEsup-portés parles utilisateursfinals mais, n’ayant reçu qu’uneseule offre, elle a ensuite aban-donnéla procédure. Une étude delalittéra-turesur cethème est en cours.
La question dela compétitivité vis-à-vis des paystiersaétéévaluéedansunecommu-nicationdela Commissionau Conseiletau Parlement européensurlalégislation appli-cableaubien-êtredesanimauxd’élevage dansles paystiers etsursonincidence pour l’UE[COM(2002)626final)].La Commission réexamine maintenantlaquestiondansle contextedesonévaluationdelapolitique européennerelativeaubien-êtredesani-maux,quidoitêtrepubliéeendécembre 2010.
Lesrésultats del’étude du Parlementseront examinés,le cas échant, parles services compétents dela Commission.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
87.Lelivreblancetlepaquet«hygiène»n’ont eu quasiment aucuneincidence surlesrègles relativesauxcontrôlesvétérinairesàl’im-portation, définies parla directive¶97/78/CE.
Silesrèglesrelativesàl’agrément des pays tiersetdesétablissementsontétérévi-séesdanslecadredupaquet«hygiène», ellesrestenttoutefoissimilairesauxrègles antérieures.
Les utilisateurs du système d’alerte RASFF dépendentdel’actualitéetdel’exactitude desinformationsquis’ytrouvent,informa-tions qu’ilssonteux-mêmesen grande partie chargés de fournir.
L’établissementd’indicateursconcernant les contrôles effectués avant exportation n’est pas exigé par la législation européenne applicable à ces contrôles (qui ne sontpasnonplusobligatoires),niparles recommandationsoulesnormesinterna-tionalesconcernantladéterminationde l’équivalence.
89.Laréponseaupoint75expliquecomment les États membress’engagent à¶prendre des mesures correctrices et commentla Commission encontrôlel’application.Elle présente aussil’état delasituation àlafin 2009.
Des accords vétérinaires ont étésignés avec des paystrès développés, avecles autorités compétentes desquels un climat de confiance aétéinstauré.
Uneréduction descontrôles physiques desimportations n’a été acceptée quesilerapport del’OAVsurlesystème de contrôle mis en place parles autoritéscom-pétentespourlesproduitsconcernésétait extrêmement positif.
88.L’obligationdeprocéderàdescontrôles vétérinairessurlesimportationsdeviande estinscrite danslalégislationeuropéenne.
Le RASFF, Traces,lesrapportsd’inspection del’OAVetd’autresinformationscommu-niquéesparlespaystiersconstituentdes outils qui aident la Commission à déterminer le risque encouru et doncles niveaux de contrôles physiques applicables.
Premier tiret Puisque la pleineéquivalenceestrarement reconnue dansles accords vétérinaires, c’est lalégislation nationale du paystiersimpor-tateurquis’appliqueauxexportationsdes Étatsmembres.Desdifférencespeuvent donc exister entre les États membresence quiconcernelerespect desexigencessani-taires des paystiers oule niveau de contrôle officiel decesexigences.En outre,les pays tiers mettentsouventdutempsàaccepter les garanties offertes parles États membres concernantleur situation zoosanitaire.
Enfin, lespaystiersneconsidèrentpastoujours l’UEcommeuneseuleentités’agissantde leursimportationsen provenance des États membres.
Lesystème Traces estrelativement nouveau; tout est mis en œuvre pour veiller à¶son utilisation uniforme partousles États membres.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Deuxième tiret La législation alimentaire générale et le paquet«hygiène»,dontlerèglement(CE) n°¶882/2004,ontvulejourrespectivement en 2002 et 2004.La Commissiona déjàsim-plifiésoncadreréglementaireafindele consolideretdelerendreplusconvivial.
Elles’est engagée à poursuivre ce processus danslecadredeseseffortsd’amélioration delaréglementation.
La plupart des versions consolidéesdesacteslégislatifseuropéens sontdisponiblesdanslabasededonnées CELEX, accessible au grand public, et dansla base de données Traces, accessible aux PIF et aux opérateurs.
Quatrième tiret La Commission n’est pas habilitée à élaborer detelleslignes directrices en vertu dela législation en vigueur.
Toutefois, elle met en place de multiplesactions qui garantissent une approche harmonisée des contrôles vétérinaires effectués aux PIF:réunionsrégulières avec les autorités compétentes des États membres dansle cadre de différents groupes detravail,commelegroupedetravail «Contrôlesvétérinaires»quiseréunittrois à quatrefois par an;formations àl’intention du personnel des PIF autitre du programme «Une meilleureformation pour des denrées alimentaires plus sûres» (programme BTSF, Better Training for Safer Food); sans oublier, bien entendu,lalégislation européenne qui esttrès normative ettrès claire quant aurôle exact des PIF.
Cinquième tiret La Commission n’est pas habilitée à définir detelsindicateurs en vertu delalégislation envigueur.Toutefois,lesrapportsd’audit del’OAVetlesactionsdesuivi,ainsique d’autresrapports,sontdesoutilsquiper-mettent d’évaluerl’application delalégisla-tioneuropéenne,ycomprisles mesuresde contrôleet d’application, notammentence qui concernele paquet «hygiène».
Troisième tiret Le nouveausystème RASFFest uneapplica-tion web qui permet aux États membreset àla Commission d’yintroduire directement des informations sur les alertes et les notifications.
Le système Traces n’a pas à ¶ être développépourafficherdesdonnées, mais la basejuridique(décision 2004/292/CE dela Commission), quiimpose aux États membres l’obligation d’utiliser Traces, doit être modifiée pourveilleràce queles États membres yintroduisentlesinformations pertinentes avantle mouvement des marchandises.
Cela est essentiel pour obtenirtoutesles données utiles etfournir desinformations exactes en cas d’alertesanitaire.Le mode defonction-nement de Traces serarenforcé danslalégis-lationsurlasanté animale.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
RÉPONSES DE LA COMMISSION
Huitième tiret La Commission approuve cette recommandation.
La Commissions’est engagée à effectuer des analysesd’impactdespropositionsayant desincidences en matière decompétitivité, conformémentauxobjectifsdesstratégies «Mieuxlégiférer» et «Europe 2020».
Sixième tiret À la suite d’une évaluation externe, des recommandations ont étéformulées concer-nantles modèlesd’évaluationdesrisques utilisés parl’OAV, et celui-ci y a¶donnésuite.
Ilimportetoutefois de noter queles modèles «quantitatifs»présententdeslimitestrès importantesenraison delacomplexité des facteursderisqueliésauximportations,et qu’ilspourraient mêmeinduiregravement enerreursurlespriorités.C’estpourquoi le processus de définition des priorités des missionscontinuedereposertrèslarge-mentsurl’expérience,surl’appréciation de lasituationetsurlaconsultationdespar-tiesprenantes,enparticulierlesautorités decontrôle des États membres.
Parailleurs, certainsfacteursquantitatifs,commeles quantitésimportées etlestypes de produits importés,sontprisenconsidérationdans lesanalysespréalablesàlaplanification des missions.Lechampd’applicationdela recommandation dépasselesecteuraudité.
La Cour n’a examiné qu’un seul modèle d’évaluation desrisques.
Un processus visant à ¶ formaliser davantage la sélection des PIF à¶visiter a débuté.
Conformémentàlademandequiluiaété adressée, la Commission présentera le rapport mentionnéau Conseil et au Parlement européenavantlafin 2010. Cerapport portera principalement surl’efficacité etla cohérence des mesures decontrôle desimporta-tionsdedenréesalimentaires,d’aliments pour animaux, d’animaux et de végétaux.
Lesrésultats del’étude du Parlementseront examinés,le cas échant, parles services compétents dela Commission.
Septième tiret En complément des inspections de suivi effectuées dans dessecteursspécifiques, en 2005,l’OAVa misenplacedes missionsde suivi général afin d’examinerles progrèsréa-lisés dansla mise en application desrecom-mandationsformuléespourtouslessec-teurs. Cette procédure permet de mettre en avantles problèmes pour lesquels les États membresn’ontpasprisde mesurescorrec-trices.
Ces problèmesfontl’objet d’unsuivi permanentet,enfonctiondeleurgravité, lanécessitéde mesuresdecoercitionspé-cifiques estrégulièrement évaluée.Il existe déjàuneprocéduredesuiviinternequi viseàfavoriserl’améliorationdelasitua-tionàlasuitedeconclusionsnégatives del’OAV.Cetteprocédures’appliquedela même manièreetavecle mêmedegréde sévérité qu’ils’agisse de problèmesliésaux contrôles àl’importation des États membres ou de problèmesliésàleurscontrôles dela production.
Rapport spécial n° 14/2010 — La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Cour des comptes européenne
Rapport spécial n° 14/2010La gestion, par la Commission, du système de contrôles vétérinaires des importations de viande mis en place à la suite des réformes de la législation en matière d’hygiène en 2004
Luxembourg: O¬ce des publications de l’Union européenne
COMMENT VOUS PROCURER LES PUBLICATIONS DE L’UNION EUROPÉENNE?
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
ÀLASUITE DES GRAVESCRISESSANITAIRES DESANNÉES90ET
SUR LA BASE DU LIVRE BLANC SUR LA SÉCURITÉ ALIMENTAIRE, UN
«HYGIÈNE» A ÉTÉ ÉTABLI EN 2004.
L’AUDIT DE LA COUR A CONSISTÉ
EN UNEÉVALUATION DELA GESTION,PARLACOMMISSION, DU
SYSTÈME MIS EN PLACE PAR L’UE POUR EFFECTUER LES CONTRÔLES
VÉTÉRINAIRES DESIMPORTATIONS DE VIANDEET DEPRODUITS
ŒUVRE DUPAQUET«HYGIÈNE» N’EST TOUJOURSPAS TERMINÉE
ET QUELESSYSTÈMESD’INFORMATIONÀLADISPOSITIONDES
POSTES D’INSPECTION FRONTALIERS, AINSI QUE LES CONTRÔLES
EFFECTUÉS PAR CES DERNIERS SONT ENCORE PERFECTIBLES.
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN MATIÈRE D’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD
FR
Rapport spécial n° 12
L’AIDE AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN MATIÈRE D’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 12
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¦che catalographique ¦gure à la ¦n de l’ouvrage.Luxembourg: O¨ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
ENGAGEMENTS POLITIQUES DE L’UE
ÉTENDUE ET APPROCHE DE L’AUDIT
LES INTERVENTIONS DE L’UE ONTELLES CONTRIBUÉ EFFICACEMENT À LA CONCRÉTISATION DES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE?
LA COMMISSION GÈRETELLE CORRECTEMENT SES INTERVENTIONS DANS LE DOMAINE DE L’ÉDUCATION?
CONCLUSIONS ET RECOMMANDATIONS
LES INTERVENTIONS DE L’UE ONT PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD, MAIS MOINS QUE PRÉVU
LA GESTION DE LA COMMISSION N’A PAS TOUJOURS PERMIS DE GARANTIR LA PROGRAMMATION ET LA MISE EN ŒUVRE APPROPRIÉES DES INTERVENTIONS DE L’UE
ANNEXE I
ANNEXE IIANNEXE III
ANNEXE IVANNEXE V
DOTATIONS EN FAVEUR DE L’ÉDUCATION ET APPUI BUDGÉTAIRE GÉNÉRAL EN ASIE DU SUD ET EN AFRIQUE SUBSAHARIENNE LISTE DES INTERVENTIONS AUDITÉES LA QUESTION DE L’IMPUTATION DES CHANGEMENTS AUX PROGRAMMES D’APPUI BUDGÉTAIRE PROGRAMMES ET PROJETS AUDITÉS  SYNTHÈSE DES RÉSULTATS SYNTHÈSE DES RÉSULTATS VENTILÉS PAR PAYS ET PAR PROGRAMME AUDITÉ/EXAMINÉ PROGRESSION DE L’ACCÈS À L’ÉDUCATION PRIMAIRE DANS LES PAYS EXAMINÉS PROGRESSION DE LA PARITÉ DE GENRE DANS LES PAYS EXAMINÉS
RÉPONSES DE LA COMMISSION
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ABG: appui budgétaire général
ACP: États d’Afrique, des Caraïbes et du Pacifique, signataires de la convention de Lomé
Confemen: Conférence des ministres de l’éducation des pays ayant le français en partage
DG: direction générale (de la Commission européenne)
DSP: document de stratégie par pays
ECSEL: appui communautaire enfaveur del’éducation au Liberia(European Communitysupportto education in Liberia)
EPT: Éducation pour tous
ESP: programme sectoriel en matière d’éducation (education sector programme) (Namibie)
FED: Fonds européen de développement
ICD: instrument de financement de la coopération au développement
IMOA: initiative de mise en œuvre accélérée
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PASEC: programme d’analyse des systèmes éducatifs de la Confemen
PEFA: dépenses publiques et responsabilité financière (Public expenditure and financial accountability)
Sacmeq: Consortium d’Afrique australe pour le pilotage de la qualité de l’éducation
SMART:spécifique, mesurable,réalisable, pertinent et défini dansletemps(specific, measurable, attainable, relevant and time-bound)
UE: Union européenne
Unesco: Organisation des Nations unies pour l’éducation, la science et la culture
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Durabilité: pour les projets de développement, il s’agit du degré d’assurance que le projet (ou ses résultats) se poursuivra aussi longtemps que nécessaire (c’est-à-dire qu’il disposera pour ce faire d’une organisation, d’une autonomie et d’un financement suffisants).
Éducation de base: selon la classification internationale type de l’Unesco pour l’éducation, l’enseignement primaire ainsi que les trois premières années de l’enseignement secondaire.
Indicateurs d’impact: ils concernent l’objectif global du programme et mesurent les résultats/changements à long terme cumulés au niveau des bénéficiaires (par exemple le taux global d’alphabétisation, le chômage des diplômés, le rapport entre le niveau d’enseignement et le revenu, le taux de pauvreté,²etc.).
Indicateurs de réalisation (également appelés indicateurs de processus): ils concernent les résultats directs des activités et mesurent les résultats immédiats et concrets des différentes activités (processus) mises en œuvre ainsi que les ressources utilisées (par exemple le nombre d’écoles construites, le nombre de professeurs formés, ratio apprenants/manuels scolaires, etc.).
Indicateurs de résultat: ils concernent l’objectif du programme et mesurent les résultats ou les conséquences des réalisations au niveau des bénéficiaires (par exemple taux net ou taux brut de scolarisation, taux de poursuite des études, taux d’achèvement du cycle de scolarité, acquis de l’apprenant, etc.).
Indicateurs relatifs aux ressources:ils mesurentles ressources humaines, financières, matérielles et autres(administratives et réglementaires) mobilisées pourla mise en œuvre du programme(budget consacré à l’éducation, coût par étudiant, décrets concernant les conseils d’établissement, etc.).
Indice de parité de genre: ratio femmes/hommes pour un indicateur donné: un indice de 1 indique la parité entre les genres; un indice inférieur à 1 indique une disparité en faveur des hommes.
Résultat: pourles programmes sectoriels,le présent rapport utilisele terme «résultat» eu égard àla terminologie «ressources-réalisation-résultat-impact» utilisée par la Commission.
Un «résultat» correspond par exemple à une inscription à l’école primaire, et les indicateurs de résultats mesurent ceux-ci au niveau des bénéficiaires (par exemple le taux net de scolarisation).
Taux brut d’admission en dernière année d’enseignement primaire: nombre de nouveaux élèves entrant en dernière année d’enseignement primaire, tous âges confondus, exprimé en pourcentage de la population totale ayant l’âge théorique d’entrer en dernière année de primaire.
Il s’agit de l’indicateur indirect le plus communément utilisé pour mesurer le taux d’achèvement du cycle de scolarité.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Taux brut de scolarisation: nombre d’élèvesinscrits pour un niveau d’éducation donné,tous âges confondus, exprimé en pourcentage de la population du groupe d’âge officiel considéré.
Ce taux peut dépasser 100 % en cas de redoublement et de scolarisation d’enfants plus jeunes ou plus âgés que l’âge normal pour la classe en question (entrées précoces ou tardives).
Taux net de scolarisation: scolarisation des élèves du groupe d’âge officiel pour un niveau d’enseignement donné, exprimée en pourcentage de la population de ce groupe d’âge.
La valeur idéale devrait être de 100 %.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’améliorationdel’accèsàl’éducationet desaqualitéestunfacteuressentielde lalutte mondialecontrela pauvreté.
Cela transparaît dansles objectifs du millénaire pourle développement(OMD) des Nations unies et dans le mouvement Éducation pourtous(EPT).Leconsensuseuropéen pourle développementconsidère queles priorités del’UE dansce domainesont un enseignementprimaireetuneformation professionnelledequalitéainsiquel’éli-mination desinégalités.
L’audit de la Cour vise à déterminer si l’aideaudéveloppementfourniepar l’Union européenne en Afrique subsaharienne et en Asie du Sud a contribué àaméliorerde manièreefficacel’acces-sibilitéetlaqualitédel’enseignement primairedispensé.Pourhuitpayssélec-tionnés,ilcomparelesrésultatsavec lesobjectifsfixésdanslesconventions definancement,etexaminede manière approfondielafaçon dontla Commission a²programmé et contrôléses dépenses.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
De manière générale, les indicateurs utilisés par la Commission mettentdûment l’accent sur les OMD, bien que l’intérêt porté auxindicateurs de qualité del’édu-cationsoitinsuffisant.
Cependant,lessys-tèmes nationaux d’information de gestion en matière d’éducationsurlesquelss’ap-puiela Commission nefournissent pastou-jours entemps utile desinformationssuf-fisantes etfiables.
L’objectif visant à éli-minerlesdisparitésentrelessexesdans l’éducation(quirelève del’OMD 3) a²enre-gistrédavantagedesuccès,bienqueles chiffresglobauxcachentlapersistance d’importantesinégalités affectant certains groupesrégionauxetsociaux.S’agissant dutroisième objectif prioritaire,l’amélio-ration dela qualité del’éducation, un petit nombredesaméliorationsviséesontété réalisées.
Lacoordination avecles autres donateurs s’est globalementaméliorée, bien qu’elle ait donnélieu à des compromis qui ont pu affecterlagestionoulesprioritésdela Commission elle-même.
Les connaissances nécessaires en matière d’éducation ne sont ni présentes de manière optimale dansles délégations ni développées,ce quilimite lacapacité dela Commissionà maintenir un dialogue au niveau du secteur del’édu-cation.
L’UE afourni une aide au développement descapacités mais, dansla majo-ritédescas,celle-cin’apasfonctionné comme prévu.
Surla base des observationsci-dessus,la Courformuleunesériederecommanda-tions en vue d’améliorerla gestion, parla Commission, del’aideau développement apportée parl’UE en matière d’éducation.
Lechoixdumoded’acheminementde l’aideestimportant,puisqu’ildétermine lesmécanismesdesuividesrésultats.
Lorsquelemoded’acheminementde l’aideétaitl’appuibudgétairesectoriel, ce choix était généralement conforme aux orientations dela Commission.
En Afrique subsaharienne,lerecours de plus en plus fréquentàl’appuibudgétairegénéral a²limité nettementla définition d’objectifs et d’indicateurs détaillés pourl’éducation de base, etle dialoguesectoriel est moins approfondi. La Commission n’a pas pleine-menttenu compte des avantages que pré-sententles mesuresvisantàatténuerles risquesfiduciairestellesquecellesutili-sées dansle cadre dufinancement groupé.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’Union européenne(UE) a²constaté quel’éducation étaitl’un desprincipauxfacteursdelalutte mondialecontrelapau- vreté1
Objectifs du millénaire pourle développement(OMD) des Nations unies3,l’UE etlacommunautéinternationale des dona- teurs dans son ensemble se sont engagées à²aiderles pays en développement à²atteindre une multitude d’objectifs, notam-mentassurer uneéducation primaire pourtouslesenfants, éliminerlesinégalités entrelessexes etaméliorerla qualité del’éducation.
Bienquedesprogrèsconsidérablesaientétéenregistrés depuis2000,l’Unescoestimedanssonrapport mondialde suivisurl’Éducation pourtous(EPT) de 2010 que 72²millions d’enfants n’onttoujours pas accès à²l’éducation de base(voir glossaire).
Après quel’aideextérieureà²l’éducation de base a²considérablement augmenté entre 1999 et 2004,la tendance mondiales’estinversée.Les engagements d’aide globaux en faveur del’éducation de base avaient baissé de 25 % en 2007 parrapportau niveau de2004.Lerapport mondial desuivi de2010estime qu’àl’échelle mondiale,l’écartentrelesen-gagements d’aideformulés parles donateurs etles dépenses réelles est del’ordre de 20²milliards de dollars des États-Unis.
Il estime également que le financement annuel mondial devant permettre aux pays en développement d’atteindre les objectifs del’EPTaccuse un déficit de quelque 16²milliards de dollars des États-Unis, les deuxtiers decettesomme environrepré-sentant un manque à²gagner pourl’Afriquesubsaharienne.
2 L’EPT est un mouvement mondial dirigé par l’Unesco qui vise à²répondre aux besoins de tous les enfants, jeunes et adultes en matière d’éducation d’ici à²2015.
Ce mouvement a²été lancé en 1990 avec l’adoption de la déclaration de Jomtien (http://www.unesco.org/education/efa/ed_for_all/background/jomtien_declaration.shtml).
Avecla déclaration de Paris de 2005 etle programme d’action d’Accra de 2008,l’UEet, plus généralement,lacommunauté internationale des donateurs, a²approuvé un ensemble de principes destinés à²renforcerl’efficacité del’aide(en particulier ence quiconcerneles OMD)enaméliorantl’harmonisation desactions d’aideetl’alignement des méthodeset des procédures d’acheminement grâceà²unecoopérationrenforcée et à²unrecours accru auxsystèmes nationaux.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ENGAGEMENTS POLITIQUES DE L’UE
Une communication de la Commission de 20024 mentionne que lastratégieà²poursuivresera de donnerla prioritéabsolue à²l’éducation de base.
4 COM(2002) 116 sur l’éducation et la formation dans le contexte de la réduction de la pauvreté dans les pays en développement.
5 Consensus européen pour le développement (JO C²46 du
La politique en matière de développement de 20055 a²mis da-vantagel’accent surla contribution à²la réalisation des OMD et a²définile «développement humain», dontl’éducation, comme l’un des neuf domaines dans lesquels la Commission serait principalement active.Il y²était souligné quela Communauté souhaitaitcontribuerà²l’EPTet queles prioritésen matière d’éducation seraient d’organiser un enseignement primaire et uneformation professionnelle de qualité et deremédieraux inégalités.
L’aide au développementfournie parl’UE en matière d’éducation est principalementfinancée parl’instrument definance-
Conseil du 18²décembre 2006 portant établissement d’un instrument de ¦nancement de la coopération au développement (JO L²378 du 27.12.2006, p.²41).
Au total, 16²897²millions d’euros sont alloués à²des pays d’Amérique latine, d’Asie, d’Asie centrale, du Moyen-Orient, ainsi qu’à l’Afrique du Sud pour la période de programmation 2007-2013.
ment delacoopérationau développement(ICD)6 et le Fonds européen de développement7 (FED). Le financement provenant
7 Décision C(2007)²5223 de la Commission concernant les dotations indicatives pour les programmes indicatifs nationaux au titre du cadre ¦nancier pluriannuel pour la période 2008-2013 de l’accord de partenariat ACP-CE.
Un total de 13²201,7²millions d’euros est alloué aux États d’Afrique, des Caraïbes et du Paci¦que.
8 L’initiative de mise en œuvre accélérée de l’«Éducation del’instrument dela coopération au développement est également mis à²la disposition d’acteurs non étatiques ou d’organisations dela société civile, dont certains sont actifs en tant que défenseurs d’intérêts oufournisseurs de services dansle secteurdel’éducation.Lescontributionsdela Commission à²l’initiative de mise en œuvre accélérée(IMOA) del’EPT8 sont financées autitre du FED et del’ICD.
Les dotations enfaveur du soutien direct à²l’éducation en Asie du Sud pourla période deprogrammationactuelle(2007-2013)sesontélevéesau totalà²452,0 millionsd’euros,soit17,7 %du montanttotal del’aideau développement programmée.En Afriquesubsa-harienne,le montanttotal des dotations directesà²l’éduca-tion s’élevait à²344,6²millions, soit 2,8 % dela programmation totale.
pour tous» est un partenariat mondial entre pays donateurs et pays en développement, qui vise à²accélérer la réalisation de l’OMD concernant l’enseignement primaire pour tous d’ici à²2015.
Tous les pays à²faible revenu qui font preuve d’un engagement réel en faveur de l’achèvement d’un cycle complet d’études primaires peuvent béné¦cier d’un soutien au titre de cette initiative.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
La Commissionfournit uneaideausecteur del’éducationau moyen del’appui budgétaire, dufinancement groupéet de projets.Ellefaitladistinctionentredeuxprincipauxtypes d’appui budgétaire:i)²l’appui budgétaire général(ABG), qui représente un transfert versle Trésor public destiné à² soutenir unepolitiqueetunestratégiederéformeoudedévelop-pementnational;ii)²l’appuibudgétairesectoriel(ABS),qui représente un transfert versle Trésor public destiné à²soutenir un programmesectoriel.
Ces deuxtypes d’appui budgétaire consistent en un transfert versle Trésor public d’un pays par-tenaire.Il n’existe donc pas de distinction de procédure entre l’ABG etl’ABS.Ils se différencient toutefois parleurs objectifs.
Unfonds commun est unfonds qui reçoit des contributions de différents organismes externes et, danscertainscas, des gouvernements, destinéesà²financer un ensemble delignes ou d’activités budgétaires considérées comme éligibles à²l’appui d’un programme sectoriel.
Enfin,la Commission peut décider d’appliquerles procédures de passation de marchés et d’octroi desubventionsappropriées en finançant des activitésspécifiques(projets).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Letableau1présentelesdotationsdirectesenfaveurde l’éducationetl’appui budgétaire généralen Asie du Sud et en Afriquesubsaharienne.Il montre que danscette dernière région,l’aide au développement del’UE directement affectée à²l’éducation(au moyen de projets, defondscommuns et de l’appui budgétaire sectoriel) a²diminué alors quel’appui budgétaire général a²augmenté.
L’éducation représente généralement une partimportante des progrès quel’appui budgétaire général devrait permettre deréaliser dansle domaine social.
Les progrès dansle domaine del’éducationtransparaissent alors danslesindicateurs de performanceetlesuivicorres-pondant, y²comprisle dialogue politique.
DOTATIONS DIRECTES EN FAVEUR DE L’ÉDUCATION ET APPUI BUDGÉTAIRE GÉNÉRAL EN ASIE DU SUD ET EN AFRIQUE SUBSAHARIENNE1
Région
Période deprogram-mation
En faveur de l’éducation (sur total program-mation)
En faveur del’ABG (sur total program-mation)
Total programmation
Appui budgétaire général (ABG)
Nombre de pays bénéciant d’une aide spécique àl’éducation (secteur de concentration)
L’annexe I fournit un aperçu détaillé pays par pays.
Les chi¾res correspondant à l’Afrique subsaharienne englobent ici l’Afrique du Sud, bien que celle-ci ne béné¦cie pas d’un ¦nancement au titre du FED, mais de l’ICD, comme les pays de l’Asie du Sud (voir point 6).Ces chi¾res couvrent l’éducation de base, le deuxième cycle du secondaire ainsi que l’enseignement et la formation techniques et professionnels (EFTP), car il n’était pas toujours possible de les ventiler.
Source: Commission européenne, 2010.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ÉTENDUE ET APPROCHE DE L’AUDIT
L’audita²déterminé dans quelle mesurel’aideau développe-mentfournie parl’UE avait contribué efficacement à²laréali-sation deses priorités politiquesen matière d’éducationen Afriquesubsaharienneeten Asie du Sud.
Il s’est penchésur lesrésultats etla gestion et étaitaxésurles deux questions suivantes: a)
Lesinterventions del’UE ont-elles contribué efficacement à²laconcrétisationdesaméliorationsviséesdansledo-maine del’éducation de base?
La Commission gère-t-elle correctement sesinterventions dansle domaine del’éducation?
L’étenduedel’audita²étélimitéeà²l’éducationdebaseen Afriquesubsaharienneeten Asie du Sud9. Il s’agit dessous- régionsayantle moinsdechancesd’atteindrelesobjectifs fixés en matière d’éducation d’ici à²2015(voir carte).
Source: Global Administrative Unit Layers (GAUL) — Organisation des Nations unies pour l’alimentation et l’agriculture.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
10 Les missions ont au lieu au Burkina Faso, en Namibie, au
Népal et en Tanzanie, tandis que les contrôles documentaires ont couvert le Bangladesh, le Liberia, le Niger et le Pakistan.
L’annexe II fournit une liste complète des projets et des programmes audités.
Toutenreconnaissantquelesstatistiquesdansledomaine del’éducationprésententdesdéficiences,afindepouvoir rendrecomptedelaréalisationdesobjectifsfixésdansles conventions de financement, la Cour a ² eu recours aux statistiques nationales mentionnées dans ces conventions, dans la mesureoùelle n’enavait généralement pas d’autresà²sa disposition.
En ce qui concernelafiabilité de toutes ces données, veuillez vous reporter aux points²58 à²60;il en ressort queles chiffres doivent être considérés avec une certaine prudence.
Aussi bien pourl’ABG que pourl’ABS,les partenaires de développement cèdent à²la foisla propriété etla responsabilité de la gestion desressources et des activités aux gouvernements et sefocalisent quant à²eux surles résultats.
Une coopération étroite entreles donateurs est également nécessaire dansla mesure oùils soutiennentla même stratégie oule même pro-grammenational(e)etoùilsutilisentle mêmesystème.
De cefait,la Commission doit veiller à²coordonner ses contributions avec celles des autres donateurs, ce qui peut également contribuerà²limiterlescoûtsdetransactionpourlespays partenaires.
Celaimplique une perte de visibilité dulien entre l’aidefournie parla Commissionetlesrésultats obtenusen matière de développement.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
11 Rapport spécial n°²11/2010 «La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie».
La Cour reconnaît quela relation entreles ressources d’aide et lesrésultats visés dansles conventions definancement auditées est complexe.
Cela est examiné de manière plus détaillée à ² l’annexe III. Néanmoins, mêmesiellesuitles principes de partenariat,d’harmonisationaveclesstratégiesnationales et decoordination des donateurs,la Commissionresteseule responsable des décisionsfinancières etrendcompteà²l’au-torité de décharge del’utilisation desfonds del’UE.
Dans son audit desinterventions del’UE enfaveur del’éducation mises en œuvreau moyen del’appui budgétairesectoriel,la Cour, toutcommela Commission, part du principe qu’ily²a unlien entrel’appuifourni parl’UE etlaréalisation des objectifs en matière d’éducation, mêmesila Commission n’est passeule responsable desrésultats.
L’audit fait suite au rapport spécial n°²10/2008 dela Courinti-tulé«L’aide au développementfournie parla CE auxservices de santé en Afrique subsaharienne».
Afin de compléter ce rapport, qui portait surl’ABG en tant que principal mode d’acheminement del’aide,les travaux d’audit concernantl’éducation ont principalement portésurl’aideaux programmes d’appui aux politiques sectorielles, généralement fournie au moyen de l’appui budgétaire sectoriel(ABS) ou dufinancement groupé.
Dans le même temps, la Cour a²réalisé un audit de la gestion de l’ABG parla Commission dansles pays ACP, d’Amériquelatine et d’Asie11.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LESINTERVENTIONS DE L’UE ONTELLES CONTRIBUÉ EFFICACEMENT À LA CONCRÉTISATION DES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE?
La Coura²déterminésil’aide del’UEa²permis d’obtenirl’en-semble des résultats recherchés énoncés dansles conventions definancementcouvrantl’appui budgétaire,lesfondscom-muns etles projets.
Elle a²réalisé un examen plus approfondi, notammentuneanalysedel’évolutiondansletemps,des résultatslespluspertinentspourlestroisobjectifspriori-taires en matière d’éducation définis au niveauinternational, à²savoir:
13 Les indicateurs et les objectifs utilisés sont toujours ceux de la a) assurer une éducation primaire pourtousles enfants; dernière année pour laquelle des données étaient disponibles.
La Cour a ² audit étant l’aide aux programmes nationaux en matièred’éducationquelesprojetsspécifiques.L’aideaux programmesa²étéfournieau moyendel’appuibudgétaire sectoriel et de mécanismes de financement groupé, tandis que les projets plustraditionnelsontétéfinancésdirectement.
L’appui dela Commissionà²l’initiative de miseen œuvreac-célérée a²également été examiné à²lalumière del’évaluation récente de cetteinitiative12.
GLOBALEMENT,BIEN QUE 45 %
Au vu de son évaluation des programmes d’aide à²l’éducation financés par l’UE (aussi bien au moyen de l’ABS que du financement groupé) ayantfaitl’objet del’audit,la Cour conclut que 45 % desindicateurs de résultat figurant dansles conventions definancement ontentièrementatteintles objectifsfixés13, etque30 %desindicateursontégalementenregistrédes progrès.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
14 Dans certains cas, les résultats ne pouvaient être mesurés de façon précise car les indicateurs de performance appliqués n’étaient pas su¨samment «SMART» (spéci¦ques, mesurables, réalisables, pertinents et datés).
S’agissant des projetsaudités,ila²étéconstaté que, dansla majorité descas,ils permettaient deréaliserla plupart des activitéset desrésultats prévus14.
Cependant,leurampleur étant moindre que celle des programmes sectoriels,leurinci-dence était par naturelimitée.
Par ailleurs, pourla moitié des projetsaudités,ladurabilitén’étaitpasassurée,soitparce quelesfondsétaientinsuffisants unefoisle projetterminé, soit parcequeles mécanismesinstitutionnelsn’étaient pas appropriés15. Un exemple est présenté dansl’encadré1.
L’annexe IV présente uneliste des programmes et des projets auditésassortie d’uneappréciationsynthétique de leurs résultats.
plusieurs rapports spéciaux de la Cour des comptes européenne.
Voir, par exemple, le rapport spécial nº²4/2009 intitulé «La²gestion, par la Commission, de la participation des acteurs non étatiques (ANE) à²la coopération communautaire au développement», notamment²les points²63 à²68 (http://eca.europa.eu/portal/pls/portal/docs/1/2722294.PDF).
Le projet de soutien à²l’éducation de base a²contribué principalement à²la construction et à²l’entre-tien d’écoles et delogements pourles professeurs.
Toutefois,les cantinesscolairesfinancées par l’UE visitées dansle cadre del’audit n’étaient pas en mesure defournir dela nourriture aux enfants quotidiennement, voire ne fonctionnaient pas du tout.
L’audit a²également permis de constater qu’un centre d’alphabétisationfinancé parl’UE avait été transformé en école primaire caril n’attirait pas suffisamment de personnes.
En outre, un atelier pourlafabrication de matériel didactiquefinancé parl’UE avait été transformé en centre deformation professionnelle, cette activité n’ayant pas reçu d’appui financier et institutionnel.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ASSURERL’ÉDUCATION PRIMAIRE POURTOUS: CERTAINES DES AMÉLIORATIONS VISÉES ONTÉTÉ RÉALISÉES MAIS, DE MANIÈRE
16 Le taux de survie jusqu’en 5e année est utilisé pour indiquer l’achèvement du cycle de scolarité et la qualité de l’enseignement (il est di¨cile de maintenir un taux d’achèvement élevé pendant plusieurs années sans un enseignement d’une certaine qualité).
Pour cette raison, cet indicateur ¦gure également dans le tableau4.
Nombreux sontlesindica-teurs utilisés pour mesurerles progrès dansce domaine.Les plus communément utiliséssontletaux net descolarisation, letaux brut d’admissionen dernièreannée(indicateurindi-rect pour établirle taux d’achèvement du cycle de scolarité²— voir glossaire) etle taux d’alphabétisation des 15-24²ans, des femmes et des hommes.
Letableau2présente,pourchaquepays,laréalisationde l’objectif visant à²assurerla scolarisation dansl’enseignement primaire en comparantles résultats visés etles résultats effectifs pourlesindicateurs pertinents tels qu’ils figurent dansles conventions definancement auditées. Cesindicateurs varient considérablement,reflétantlasituationetles priorités des différents pays.
Globalement, moins dela moitié(44 %) des objectifs entermes derésultats définis danslesconventions ont été entièrement atteints à²cejour, et des progrès ont été enregistrés pour 37 % des objectifs.
Lesrésultats attendus pourlestaux nets de scolarisation ont étéatteintss’agissantdesconventionsdefinancementau-ditéesau Bangladesh, en Namibie et en Tanzanie, maisils ne l’ont pas été dansle cas du Népal.
Lestaux nets descolarisa-tion nefiguraient pas au nombre desrésultats attendus dans les conventions auditées au BurkinaFaso et au Niger.Siles résultats attendus pourles taux bruts de scolarisation ont été atteintsau Bangladeshetau Burkina Faso, tel n’a pasétéle cas au Népal et au Niger.
L’achèvement ducycle primairea²essentiellement été mesu-réau moyendel’undesdeuxindicateurssuivants:letaux d’achèvement du cycle primaire ouletaux de surviejusqu’en
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Dansla mesure où unlong délaiest nécessaireà²l’évolution destaux d’alphabétisation,la Commission n’a généralement pas utiliséle taux d’alphabétisation des 15-24²ans pour suivre les progrèsréalisés enla matière.
S’agissant des programmes examinés, de telsindicateurs avaient été mis en place uniquement en Namibie et au Népal; toutefois, aucune donnée n’était encore disponible pourla Namibie.
INDICATEURS LIÉS À L’OBJECTIF VISANT À ASSURER L’ÉDUCATION PRIMAIRE POUR TOUS TELS QU’ILS FIGURENT DANS LES CONVENTIONS DE FINANCEMENT  COMPARAISON ENTRE RÉSULTATS VISÉS ET RÉSULTATS OBTENUS1
Pays, état d’avancement du programme, données et objectifs
Assurer l’éducation primaire pourtous (lié à l’OMD 2)
Burkina Faso (clôturé, données dénitives)
Népal Niger (en cours, don-(clôturé, données dénitives)nées dénitives) re
Nouveaux inscrits en 1 année
Non atteint ayantbéné cié d’une éducation dela petite enfance
Taux brut de scolarisation
Entièrement atteint
Entièrement atteint
Entièrement atteint
Taux net de scolarisation
Entièrement atteint
Entièrement atteint
Entièrement atteint
Taux d’achèvement du cycle primaire
Entièrement atteint
Taux de survie jusqu’en 5e année
Taux de passage de 5 en 6 année
Entièrement atteint
Entièrement atteint re
Taux net d’admission en 1 année
Entièrement atteint
Réduction des disparités entre les districts en ce qui concerne le taux net de scolarisation (primaire)
Entièrement atteint
Enfants défavorisés scolarisés
Entièrement atteint
Taux d’abandon (primaire)Taux d’alphabétisation 15 ans et plus
Non disponible: objectif dé¦ni, mais données non disponibles.
1 Les indicateurs ont été sélectionnés dans les conventions de ¦nancement pour les programmes audités sur la base de leur pertinence pour le domaine prioritaire.
Seuls 19 % des activités plani¦ées dans le cadre de l’appui communautaire en faveur de l’éducation au²Liberia (ECSEL) ayant été réalisés, il n’est pas encore utile d’évaluer l’incidence du projet.
Aucune des interventions auditées au Pakistan n’était liée à de tels indicateurs au niveau national.
Voir annexe V pour davantage de précisions.
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
17 Pour les programmes en cours de mise en œuvre, 2008 était la dernière année pour laquelle des données étaient disponibles.
Servant de point de départ à²l’évaluation des progrès globaux réalisésenvued’assurerl’éducationprimairepourtousau cours dela période²2000-2008 pourles conventions de financement auditées17 , le tableau figurant à ² l’annexe VI montre, pour chacun des pays examinés,les progrès réalisés à²l’aide du taux net de scolarisation et dutaux d’achèvement du cycle18.
18 L’indicateur indirect qui doit permettre de mesurer le taux d’achèvement du cycle de scolarité est le taux brut d’admission en dernière année d’enseignement primaire (voir glossaire).
Cet écarttientà²lafoisà²desfac-teursindépendants dusystème éducatif(commelasituation de pauvreté desfamilles,lasanté oula malnutrition des en-fants)età²desfacteursquiluisontinhérents,telsqueles obstacles à²la parité entreles sexes, sa qualitéinsuffisante et son manque d’efficience, qui se traduisent par des taux élevés deredoublement et d’abandon.
PROGRÈS ENREGISTRÉS VERS L’ACHÈVEMENT PAR TOUS D’UN CYCLE COMPLET D’ÉTUDES PRIMAIRES
Taux net de scolarisation.
Enseignement primaire.
Total Taux d'achèvement de la scolarité primaire, total (% du groupe d'âge considéré)Objectif pour 2015
Les pointillés montrent la prolongation possible de la tendance actuelle.Source: données de l’Institut de statistique de l’Unesco.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Dansla mesure oùles objectifs en matière de scolarisation et d’achèvement du cycle de scolaritéfigurant dansles conventions definancement auditées sont généralement dérivés des OMD et des objectifs del’EPT,le réalisme de ces derniers a²une incidence directe surla probabilité d’obtenirlesrésultats attendus.
La Cour a²également relevé des cas danslesquelsle rythme de croissance dela population met en périllatendance positive destaux de scolarisation, comme au Burkina Faso, au Niger et en Tanzanie. Malgréles difficultés posées parla croissance démographique pourle développement etl’éducation en particulier, peu d’éléments probantsattestaient quela Commission prenait ce problème en considération.
Taux net de scolarisation.
Enseignement primaire.
Total Objectif pour 2015
Les pointillés montrent la prolongation possible de la tendance actuelle.Source: données de l’Institut de statistique de l’Unesco.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
19 Nombreux sont les donateurs qui ont demandé que la portée de l’initiative de mise en œuvre accélérée soit élargie à²l’ensemble de l’EPT et/ou à²tout le secteur de l’éducation tout en restant axée sur l’enseignement primaire pour tous.
Cependant, aucune décision n’a encore été prise, essentiellement du fait des conséquences ¦nancières de l’adoption d’une approche pour l’ensemble du secteur.
Ilestclairquel’UEdoitaxersonsoutiensurlescatégories les plus démunies dela population.
Celaconstituesouvent un véritable défi dansle cas des programmes d’appui à²l’édu-cation,quicouvrentdesréformesdegrandeampleuretde nombreuses priorités, tandis queles projets peuvent, eux, cibler exclusivementles plus démunis.
La nécessité, mais aussi la difficulté d’étendreles possibilités d’éducationaux populations difficilementaccessiblesest plus manifeste dansles pays ayant des taux nets de scolarisation élevés(Bangladesh, Namibie et Tanzanie).
Le graphique2 etl’encadré2illustrent lecas dela Namibie,oùletauxnetdescolarisationstagne en deçà des90 % depuis2000enraison d’uneapprochein-suffisammentfavorableauxpauvresdanssespolitiqueset programmes d’éducation.
L’encadréfournit également un bon exemple dela capacité des projets à²assurerl’éducation d’enfants difficilement accessibles au niveaulocal(Bangladesh).
disponibles ont réalisé la parité entre les sexes au niveau de l’enseignement primaire, contre 37 % pour l’enseignement secondaire, et moins de 3 % pour l’enseignement supérieur (Institut de statistique de l’Unesco²— Gender parity in Education: not there yet (La parité entre les sexes dans le domaine de l’éducation: nous en sommes encore loin), mars²2008).
La Commissioncontribue égalementà²l’initiative de mise en œuvre accélérée,laquelle vise à²aiderles pays en développement qui ont des programmes d’enseignement solides mais ne disposent pas deressourcessuffisantes à²assurerl’éducation primaire pour tousles enfants(voir également note n°²8).
Cependant, l’évaluation récente de cette initiative a²révélé que sa valeur ajoutée globale au niveau mondial étaitlargementin-férieure aux prévisions. Le rapport soulève un certain nombre de questions préoccupantes, parmilesquellesla contribution limitée del’initiative de mise en œuvreaccéléréeà²l’amélio-rationdel’accèsà²l’écoleprimairepourtouslesenfantset l’existence d’une tensioninhérente due aufait quel’initiative est axée surl’enseignement primaire alors queles objectifs de l’EPTsont pluslarges19.
DISPARITÉSENTRELESSEXES: CERTAINES DES AMÉLIORATIONS RECHERCHÉES ONTÉTÉ OBTENUES, MAIS D’IMPORTANTES
Assurerl’éducation primaire pour tousimplique que toutesles filles et tousles garçons puissent fréquenterl’école et achever un cycle complet d’études primaires.
Supprimerles disparités entreles sexes pour 2005 etinstaurerl’égalité entreles sexes pour2015correspondaucinquièmeobjectifdel’EPTetau volet del’OMD²3 relatif à²l’éducation, et couvrel’ensemble du système éducatif.
Bien queles disparités entreles sexes aient tendanceà²augmenteravecle niveau d’éducation20, pourle présent audit,la Cour a²limité son évaluation à²l’enseignement primaire,surlequella plupart desinterventions del’UEsont centrées.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
NAMIBIE: LE PROGRAMME SECTORIEL EN MATIÈRE D’ÉDUCATION N’EST PAS SUFFISAMMENT AXÉ SUR LES PLUS DÉMUNIS
Si le résultat de la Namibie, avec un taux de scolarisation proche de 90 %, est bon par rapport à²la plupart des autres pays africains,il n’a pas augmenté au cours des huit dernières années.
Cela est lié aux inégalités socioéconomiques et aux politiques et programmes en matière d’éducation, notammentle programme sectoriel del’UE dans ce domaine, dont l’approche n’est pas suffisamment axée sur les pauvres pour arriver à²toucher les enfants les plus défavorisés (c’est-à-dire les orphelins et les enfants vulnérables, ceux de la minorité San et ceux vivant dans des zones isolées).
Le modèle de financement actuel, en vertu duquel les écoles dépendent des contributions des parents aux fonds de développement scolaires pour les fournitures de base telles que des manuels scolaires ou du matériel, les rénovations et même les professeurs, perpétue les inégalités, et ce problème n’a pas été dûment pris en considération dans le programme sectoriel en matière d’éducation.
Ce dernier a²accordé un faible degré de priorité au fonds de développement pour l’éducation, créé pour indemniser les écoles qui scolarisent des enfants dispensés de contribution au fonds de développement scolaire.
Le programme d’aide alimentaire n’a toujours pas été étendu à²l’ensemble des écoles en difficulté.
En outre, les élèves doivent payer pour leurs uniformes et leurs examens.
Tout cela pèse lourdement sur les régions pauvres, où le nombre d’élèves dont les parents n’ont pas les moyens de contribuer aufonds de développement scolaire est élevé.
La principale avancée du programme sectoriel en matière d’éducation à²cet égard a²été l’adoption de la politique en faveur des orphelins et des enfants vulnérables, bien que celle-ci ne fût pas encore mise en œuvre au moment de l’audit.
Malgré des taux nets de scolarisation proches de 90 %, il est peu probable que le Bangladesh atteigne l’OMD²2 global relatif à²l’achèvement d’un cycle complet d’enseignement primaire d’ici à²2015.
Les écarts entrelesrégionsrestent trèsimportants, etles enfants pauvres continuent à²avoir un accès à²l’éducation beaucoup plus limité que les enfants riches.
Ce projet financé par l’UE soutient l’enseignement primaire non formel pour les enfants difficilement accessibles (par exemple ceux vivant dans des bidonvilles urbains et des zones rurales isolées ainsi que les enfants appartenant à²des minorités ethniques).
Les trois ONG chargées dela mise en œuvre du projet ont créé et géré des écoles avec succès et, ainsi, fourni à²330²000²enfants parmi les plus vulnérables, issus de foyers pauvres et de minorités ethniques, un cycle complet d’enseignement primaire.
Ce projet a²permis d’établir desliens avecle système d’enseignement primaire officiel, notamment sous la forme de partenariats avec les autorités locales chargées de l’éducation et les écoles primaires publiques afin de garantir la durabilité des résultats obtenus.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Le tableau3 présente, pour chaque pays et pour chaque programme d’appui à²l’éducation,les résultats obtenus s’agissant del’objectifvisantà²supprimerles disparités entrelessexes dansl’éducation en comparantlesindicateurs de résultat correspondants avec les objectifs fixés.
Les indicateurs utilisés par la Commission pourcet objectifsont peu nombreux.S’agis-sant du Bangladesh et dela Namibie, aucunindicateur n’a été utilisé,ce quis’explique parlefait queces pays avaient déjà atteintla parité entreles sexes (voir point²33).
Dans trois pays, les objectifs dela convention definancement n’ont guère été atteints, voire pas du tout;ils nel’ont été qu’au Burkina Faso.
Pays, état d’avancement du programme, données et objectifs
Éliminer les disparités entrelessexes (lié à l’OMD 3)
Népal (en cours, données dénitives)
Niger (clôturé, données dénitives)
Parité entre les sexes — 1re
-5e année
Entièrement atteint
Taux brut de scolarisation (filles) filles)
Entièrement atteint
Entièrement atteint en 1 année (filles) filles)
Pourcentage d’acquis pédagogiques en dernière année de primaire (filles) filles)
Taux d’alphabétisation 15-24 ans (femmes)
Taux d’alphabétisation 6 ans et plus (filles) filles)
Indice de parité de genre — Alphabétisation 15 ans et plus
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
21 La Namibie présente ceci d’intéressant que la parité
Le tableaufigurant à ² l’annexe VII montrel’évolution au cours delapériode²2000-2008,pourchacundespaysexaminés, à²partir del’indice de parité de genre pourle taux net de sco-larisation,ainsi que dutaux net descolarisationet dutaux d’achèvement du cycle d’études pourlesfilles.
Les disparités entrelessexes ont diminué depuis 2000 dansl’ensemble des pays,trois d’entre eux (le Bangladesh, la Namibieetla Tan-zanie) ayant atteintla parité21.
Les progrès ont étélents dans les autres pays, en particulier au Burkina Faso, au Niger et au Pakistan.
entre les sexes dans l’éducation a²également été atteinte dans l’éducation secondaire.
Les ¦lles sont plus nombreuses que les garçons dans l’éducation secondaire, et elles ont en général de meilleurs résultats ainsi que des taux de survie plus élevés dans l’éducation.
De plus, les jeunes femmes sont généralement plus alphabétisées que les jeunes hommes (hormis dans la région de Kavango).
De fait, s’agissant de l’égalité entre les hommes et les femmes, ce sont les garçons qui constituent actuellement le groupe à²risque.
22 Certaines écoles privées étaient essentiellement
Ces moyennes occultent cependant desinégalitésimportantes entrelesfilles selon qu’elles vivent dans des zones rurales ou urbaines, qu’ellessontissues defoyers pauvres ouriches ou qu’ellesappartiennentà²des groupes marginalisés oufavori-sés.
Dansles20 provincesles plus pauvres du Burkina Faso, cibléestoutspécialementparlesinterventionsdel’UE,les différences entrefilles et garçons du point devue delasco-larisation ontcependantaugmenté depuis 2001.
En outre,le taux d’abandonscolaire dansleszonesrurales est plus élevé pourlesfilles que pourles garçons.
Au Népal,l’évaluationfi-nale du programme d’enseignement de base et primaire a²fait observeren2005quele manquedeparitédanslesécoles privéesétaitpréoccupant22.Audébutde2010,l’audit,par la Cour, du programme Éducation pourtousfinancé parl’UE a²révélé que ce problème étaitloin d’êtrerésolu.
fréquentées par des garçons, tandis que les ¦lles sont autorisées par leurs familles à²fréquenter les écoles publiques uniquement (qui sont perçues comme dispensant un enseignement de moins bonne qualité).
Au Népal,il a²étéconstaté quele nombre d’enseignantes dansles écoles primaires publiques était peu élevé(34,5 %), ce qui est plutôt modeste par rapport aux écoles privées(55,7 %), qui n’ont pas bénéficié du programme Éducation pour tous financé parl’UE.
L’encadré3illustreles défisauxquelsa²étéconfrontéel’UE danslecadre del’aideau développement dans des pays où les programmes nationaux en matière d’éducation n’accordent pas une placesuffisammentimportanteà²l’égalitéentreles hommesetlesfemmes.Il montreégalementlacapacité des projets à²promouvoirl’égalité entreles sexes au niveaulocal.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Le Niger ne pourra assurer l’éducation primaire pour tous d’ici à²2015, en raison notamment de la persistance d’importantes disparités entre les sexes en matière d’accès à²l’école primaire.
Cette période a²cependant été marquée par la lenteur de la réduction de l’écart entre l’accès des filles et des garçons à²l’école.
Pour l’année scolaire²2007/2008, la différence entre le taux net de scolarisation des garçons et des filles était toujours de 12²points de pourcentage.
Les indicateurs d’accès ne sont pas suffisamment ventilés pour refléter les disparités entre les filles et les garçons dans les zones rurales, où vit 83 % de la population.
Par ailleurs, le PDDE ne remédie pas spécifiquement aux contraintes institutionnelles et socioculturelles qui pèsent surl’accès desfilles à²l’éducation.
La persistance des obstacles à²l’égalité entreles sexes se traduit par exemple par le coût d’opportunité plus élevé que représente leur éducation lorsque les travaux domestiques des filles sont nécessaires ou par un environnement scolaire médiocre et hostile où leur sécurité n’est pas garantie.
En outre, si certains problèmes sont correctement mis en évidence dansle PDDE, une approcheintégrantla dimension de genre assortie d’unfinancement approprié fait défaut, et les crédits affectés aux plans d’actions correctrices sont très insuffisants: seul 0,34 % du volet «Accès» du PDDE pour la période²2003-2007 a²été affecté à²la promotion de la scolarité des filles.
Le fait que le Pakistan ne sera pas en mesure d’assurer l’éducation primaire pour tous d’ici à²2015 tient principalement à²la persistance d’importantes disparités entre les sexes.
L’UE a²financé un programme qui avait pour objectif de contribuer à²l’amélioration del’accès, dela qualité et dela durabilité de l’éducation et qui visait principalement à²favoriser l’égalité entre les hommes et les femmes dans les régions du Nord et à²Chitral.
Fin²2007, la scolarisation dans les écoles partenaires avait augmenté de 30²% par rapport à²2003, et les filles représentaient 64²% de l’ensemble des enfants scolarisés en 2007.
Cela a²représenté une augmentation de 19²% par rapport à²la scolarisation en 2003.
Un autre résultat fondamental a²consisté dans le fait que 3²785²étudiants (dont 94²% étaient des filles) ont pu accéder à²l’enseignement secondaire dans des zones où, avant ce programme de l’UE, les femmes n’avaient pas accès à²l’éducation.
Ledit programme a²permis de remédier à²la situation défavorable aux enseignantes en faisant en sorte que 52²% des enseignants formés soient des femmes.
Celles-ci ont également été encouragées à²assumer des responsabilités au sein des écoles, un quota de 35²% de femmes dans les postes de direction étant garanti.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
QUALITÉ DEL’ÉDUCATDES AMÉLIORATIONS V
23 En Afrique subsaharienne, les acquis sont également évalués
Assurerl’éducation primaire pour tous signifie non seulement scolarisertouslesenfantsetcontribuerà²ce qu’ils puissent achever uncyclecomplet d’enseignement primaire et passer dansl’enseignement secondaire, mais égalementleur donner les connaissances etles compétences de base dontils auront besoin dansla vie.
au niveau régional (par exemple par le programme d’analyse des systèmes éducatifs de la Confemen (PASEC), pour les pays francophones, et l’évaluation du consortium d’Afrique australe pour le pilotage de la qualité de l’éducation (Sacmeq), pour les pays anglophones), mais leur degré d’actualité n’est pas optimal non plus, les résultats n’étant évalués que tous les dix²ans pour certains pays.
Contrairementà²lascolarisationetà²l’achèvement ducycle d’études,il n’existe pas d’ensemble d’indicateursétablisau niveauinternational permettant de suivreles résultats en matière d’amélioration dela qualité.Il est généralementadmis quelesuivi dela qualité devraitêtreaxésurlesacquis pé-dagogiques,à²savoirce queles élèves ontappris en matière delecture, de mathématiques et de sciences(voir également point²57).
Cela dépendcependant dela possibilité d’évaluer lesacquisau niveau national. Ces évaluations,coûteuses, ne sont pasréalisées de manièrerégulière23.
Enl’absence d’évaluationsystématique desacquis,lesindi-cateursles plus utiliséscorrespondentauxtaux deréussite auxexamensainsiqu’auxressourcesetréalisationsnéces-sairesà²la qualité: par exemple, des enseignants bien prépa-rés(nombre et proportion d’enseignantsformés et qualifiés), unenvironnementscolaireconvenable(écoles disposant de toilettes, d’eau potable, d’électricité, decantines, de bibliothèques, delivres et desallesinformatiques), desclasses de tailleraisonnable(ratio élèves/enseignants),lafourniture de manuelsscolaires(ratio manuelsscolaires/élèves), etc.
Le tableau4 présente, pour chaque pays et pour chaque programme d’appuià²l’éducation,lesrésultats obtenusen matière d’amélioration dela qualité del’éducation en comparant lesindicateurs derésultatcorrespondantsavecles objectifs fixés.
Là aussi, seuls quelques-uns des objectifsfixés dansles conventionsdefinancementontétéentièrementatteints.
L’objectif relatif au ratio manuels scolaires/élèves a²été atteint au Burkina Faso, mais pasen Tanzanie.Pourleratioélèves/enseignants,l’un des deuxindicateursindirects de qualitéle plusfréquemment appliqués, deux pays ont atteintlesrésul-tats escomptés(le Bangladesh etla Namibie), et deux nel’ont pas fait (le Burkina Faso etle Népal).
Le Bangladesh etle Népal ontatteintleursobjectifsderésultatrespectifsen matière d’absentéismedesélèvesetdepourcentaged’enseignants qualifiés.Leseulobjectifderésultaten matièredequalité fixé pourle Niger n’a pas été atteint.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Lors desonappréciation dela qualitéau moyen des évaluations des acquis disponibles au niveau national,la Cour a²rele-vé peu d’éléments probantsattestant quelesinterventions del’UE ont conduit à²des améliorations en ce qui concernela qualité del’éducation.Il n’ya²qu’au Bangladesh quelesac-quis pédagogiquess’étaientaméliorés et qu’ils étaientjugés satisfaisants.
Dansla plupart des pays pourlesquels des évaluations des acquis étaient disponibles (Burkina Faso, Namibie, Népal et Niger),les chiffres étaient bas.
Pays, état d’avancement du programme, données et objectifs
Améliorer la qualité del’éducation
Burkina Faso (clôturé, données dénitives)
Entièrement atteint
Taux de redoublement (primaire)
Taux de survie jusqu’en 5 année
Entièrement atteint
Ratio élèves/manuels scolaires (primaire)
Ratio élèves/enseignants (primaire)
Entièrement atteint
Ratio élèves/enseignants qualifiés (primaire)
Réduction des disparités entre les districts en ce qui concerne le ratio élèves/enseignants (primaire)
Pourcentage d’enseignants possédant les diplômes requis
Entièrement atteint
Absentéisme des élèves
Entièrement atteint
Source: Commission européenne et Cour des comptes européenne.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Enévaluantla qualitéau moyen desindicateursrelatifsaux ressources et desindicateurs deréalisation,la Coura²égale-mentrelevé peu d’éléments probantsattestantlacontinuité des améliorations.
En particulier,la pénurie d’enseignants et le manque de qualification deceux-ciétaientcourants dans l’ensemble des paysaudités,etce malgrél’appuifourniaux politiques nationalesen matière d’offreet deformation des enseignants parla plupart desinterventions del’UEexami-nées.
À²titre d’exemple, au Bangladesh, des progrès non négligeables ont été réalisés pour atteindreles objectifs quantita-tifsrelatifs aux activités deformationfixés dansle deuxième programme de développement del’enseignement primaire.
Cependant,les moyens desinstitutions soutenues parle programme restent modestes(budgetlimité, manque de personnel possédant l’expérience nécessaire, structure inappropriée), etlaformationsembleavoiruneincidencelimitée,lesuivi apporté poursoutenirles enseignants dansla miseau point de nouvellestechniquesl’étant également.En outre, peu de progrèsontétéréalisésauniveaudes mesuresd’incitation à²laformation des enseignants(avancement,salaire).
Touteslespartiesprenantesdanslespaysvisitésrestaient hautement préoccupées parla qualité del’enseignement dispensé.
En outre,l’opinion selonlaquelleles gouvernements et les partenaires du développement se sont davantage focalisés surl’augmentation delascolarisation quesurl’amélioration dela qualité del’éducation dufait dela priorité accordée aux OMD est répandue.
L’encadré4 montre, dans la pratique, quels sontles principaux problèmes qui découlent du manque de qualité.
Le cas dela Tanzanie,le pays danslequella scolarisation a²augmenté dela manièrela plus significative parmi ceux couverts parle présent audit, est cité en exemple.
TANZANIE: UN EXEMPLE DE RECHERCHE DE LA QUALITÉ
En Tanzanie, les indicateurs disponibles ne font pas apparaître d’amélioration dans toutes les mesures dela qualité del’enseignement durantla mise en œuvre du programme de soutien à²la réforme du secteur de l’éducation.
Le taux d’achèvement du cycle primaire a²diminué au cours des deux dernières années, tandis queles taux d’abandon scolaire pourl’enseignement primaire sont restésinchangés durant la dernière décennie.
Le nombre d’enseignants qualifiés est insuffisant, les salaires des enseignants n’ont pas augmenté ces dernières années et leur environnement de travail est éprouvant à²bien des égards, notamment en ce qui concernelelogement,le transport etla perception physique des salaires.
Les livres sont en nombre insuffisant, et le reste du matériel pédagogique fait généralement défaut.
En 2008, le ratio élèves de primaire/manuels scolaires pour l’éducation de base était toujours le même qu’en 2003, à²savoir 3:1.
La dotation forfaitaire à²verser pour chaque élève n’est que de 3,6²dollars des États-Unis par an.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
24 La part des apprenants qui, après deux années de scolarité, ont une capacité de lecture su¨sante, et la part des apprenants capables de lire en comprenant ce qu’ils lisent en ¦n de cycle primaire.
25 À²savoir, notamment: les orientations en matière de programmation pour
LA COMMISSION GÈRETELLE CORRECTEMENT SESINTERVENTIONS DANS LE DOMAINE DE L’ÉDUCATION?
L’audit a²déterminé dans quelle mesure des faiblesses affectant la gestion dela Commission peuvent expliquerl’insuffisance des résultats observés.
Il a²couvert les phases tant de programmation que de mise en œuvre.
S’agissant de la programmation, la Cour a ² déterminé si la Commission, conformément à ² ses propres orientations25:
Æa²axésesinterventionssurtrois des priorités essentielles mises en évidence dansle consensus européen: éducation primaire, égalité hommes-femmes et qualité del’éducation;
Æa²dûment évalué l’opportunité de choisir l’appui budgétaire ou d’autres modes d’acheminement del’aide.
S’agissant dela mise en œuvre,la Cour a²déterminé sila Commission, conformément à²ses propres orientations:
Ædisposait d’informationssuffisantes auxfins dusuivi;
Æsuivaitactivementlesrésultats dansle domaine del’édu-cation, tout en veillant à²respecter ses engagementsinter-nationaux en matière decoordination et d’harmonisation entreles différents donateurs;
Æa²veillé à²ce queles délégations disposent d’une expertise suffisante pour garantirl’efficacité du suivi et maintenir un dialogue au niveau dusecteur del’éducation;
Æa²fourniunappuiappropriéaudéveloppementdes capacités.
L’audit s’est également attaché à²déterminer dans quelle me-sureles cas de non-respect des orientations étaientjustifiés.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LORSQUELE MODE D’ACHEMINEMENT DEL’AIDEÉTAITL’APPUI BUDGÉTAIRESECTORIEL, CE CHOIXÉTAIT GÉNÉRALEMENT CONFORME
Comptetenu del’importance des orientations dela Commission dansle processus de programmation,la Coura²examiné dansquelle mesurecelles-ciétaientsuivies,ainsiqueleur degré d’utilité.
notes, juin 2008.
Lorsquel’éducationétaitunsecteurdeconcentrationde l’aide,lechoix del’ABScomme mode d’acheminementavait généralement été effectué entenant pleinement compte des orientations en matière de programmation pourl’éducation, notamment des critères d’éligibilité à²l’appui budgétaire.
Cependant,s’agissant del’appui del’UEenfaveur del’édu-cation dansla province dela Frontière du Nord-Ouest du Pa-kistan,lechoixdel’ABS pourla périodede programmation actuelle n’était pas conforme aux orientations, dansla mesure où aucune politique gouvernementale n’était en place dansle secteur del’éducationlors dela signature dela convention de financement et où, dèslors,les critères d’éligibilité n’étaient pasremplis.
S’agissant dela Tanzanie,la Coura²examinélesévaluations, parla Commission, delafaisabilité du programme de réforme delagestiondesdépensesetdesfinancespubliques,qui étayaientles décisions definancement del’appui budgétaire pour les périodes de programmation précédente et actuelle.
Le faible niveau d’appropriation dela part du gouvernement et lalenteur dela mise en œuvre du programme de réforme dela gestion des dépenses et des finances publiques soulignés dans l’étude d’impact PEFA de 200826etle document destratégie par pays2008-2013remettentencauselaclartéetlacohé-rence des critères d’évaluation appliqués parla Commission.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA COMMISSION N’A PAS PLEINEMENTTENU COMPTE DES AVANTAGES QUE PRÉSENTENTLES MESURES VISANT ÀATTÉNUERLES RISQUESFIDUCIAIRESTELLES QUE CELLES UTILISÉES DANSLE CADRE DUFINANCEMENT GROUPÉ
27 Les orientations en matière de programmation pour les
Les orientations dela Commission en matière de programmation ont mis en évidence certains desinconvénients dufinan-cement groupé etindiqué quela Commission préféreraitlancer une opération ABS plutôt que de participerà²unfondscom-mun27.
Dèslors, hormis pourle Bangladesh,la Commission n’a pas participé aux accords definancement groupé même dans les paysaudités danslesquels d’autres partenaires du développement y²avaient recours pourles programmes d’appui aux politiques sectorielles.
À²cet égard, cependant,les orientations étaienttroprestrictives,la Commissionse privantainsi, dans la pratique, de certains avantages potentiels, notamment des mesures visant à²atténuerlesrisquesfiduciaires.
Cela vaut en particulier pourle secteur del’éducation et pourles pays dans lesquelslerisque d’utilisation abusive desfonds est élevé28.
Des garantiescontrel’utilisationabusive desfondssontsys-tématiquementappliquéeslorsquelesdonateurscoopèrent en utilisant des procédures definancement groupé.
Parmices garantiesfigurent des évaluations préalables des risquesfidu-ciaires dusecteurconcernéet des déboursementsfondéssur desétatsfinanciersaudités.Le Nigerfournitunexemplede mesure efficace dans ce domaine: un audit organisé en 2006 à²la demande des partenaires dufinancement groupéa²permis de détecter une fraude d’un montant de six millions d’euros direc-tementliée à²la mise en œuvre du plan décennal de développement del’éducation.
À²la suite del’enquête et dujugement qui ontsuivi, un ancien ministre del’éducation a²été condamné.
LES OBJECTIFSETLESINDICATEURS DANSLE DOMAINE DE L’ÉDUCATIONSONT MOINS PRÉCIS DANSLE CADRE DEL’ABG documents de stratégie par pays — Éducation — version détaillée — janvier²2006 prévoient ceci à²propos du ¦nancement groupé ou du panier de ¦nancements comme mode de soutien possible: en²principe, le ¦nancement groupé ou le panier de ¦nancements sont également possibles pour l’appui communautaire.
Toutefois, le ¦nancement groupé est souvent un processus très complexe et contraignant, qui ne peut pas toujours être²adapté aux procédures de la Commission.
En outre, lorsque le ¦nancement groupé est possible, les conditions d’octroi de l’ABS sont généralement réunies.
En²¦n de compte, le ¦nancement groupé est davantage adapté aux donateurs qui ne sont pas encore passés à²l’appui budgétaire (souvent comme transition vers un véritable appui budgétaire) qu’à la CE.
Celle-ci préférera par conséquent se lancer dans une opération d’ABS plutôt que de participer à²un fonds commun ou à²un panier de ¦nancements.
28 Dans plusieurs des pays audités, la Cour a²relevé de nombreux cas d’utilisation abusive des ressources gouvernementales.
À²titre d’exemple, une enquête de suivi des dépenses publiques réalisée en Tanzanie en 2009 a²montré qu’en réalité, 13²% cent des enseignants d’écoles primaires en moyenne ne travaillaient pas à²l’école où ils étaient o¨ciellement employés (absentéisme des enseignants et enseignants «fantômes»).
Cependant,le nombre d’indicateursvarieconsidérablement et, de manière générale,lesindicateurs d’éducationfigurant danslesconventions definancement d’ABGsont nettement moins nombreux (généralement au nombre de trois ou quatre) que dansles conventions d’ABS.
En outre,les conditions d’octroi del’ABGsont normalementliéesauxavancéesréalisées au niveau des stratégies nationales globales(par exempleles stratégiesdeluttecontrelapauvreté)plutôtqu’auniveau des politiques sectorielles.
De cefait, et en raison du nombre limité d’indicateurs,le dialogue dansle cadre del’ABGrelatif à²l’éducation est moins approfondi.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’audit de la Cour a ² également porté sur deux programmes d’ABGrelevant du 9e²FEDau BurkinaFaso etau Niger dontle voletconcernantlesecteur del’éducationétait mieuxciblé que dans les programmes d’ABG types de la Commission.
Il y²était notamment prévu d’appliquer desconditions desuivi plus préciseset d’encouragerles progrès danslesecteur de l’éducation.
Le problème de l’absentéisme des enseignants a²été relevé dans plusieurs autres pays, notamment au Liberia, où un audit du ministère de l’éducation a²mis en évidence un certain nombre de problèmes fondamentaux en matière de gouvernance, dont des irrégularités a¾ectant les ¦ches de salaire.
La Courreconnaît que,lorsqueles gouvernements des pays partenairesdonnentlaprioritéauxdépensesen matière d’éducation, qu’ils ont des politiques solides dans ce domaine et queles systèmes de gestion desfinances publiques correspondants sont satisfaisants,l’ABG peut contribuer de manière utileà²l’appuiausecteur del’éducation.
Cependant,la Commission n’a pasclairement défini dans quelle mesurelerôle del’ABG diffère de celui des programmes d’appui budgétaire ausecteur del’éducation(voir point²51).
L’INITIATIVE DE MISEEN ŒUVRE ACCÉLÉRÉE DEL’EPT N’A PAS PERMIS DE COMBLERLE DÉFICIT DEFINANCEMENT GLOBAL DANSLA
L’un des objectifs del’initiative de miseen œuvreaccélérée étantdecontribuerà²assurerunfinancementauxpaysbé-néficiairesquisesontengagésà²respecterlesobjectifsde l’EPT, la Cour a ² également examiné l’évaluation récente de cetteinitiativeafin de déterminerl’étendue desacontribu-tion.
Alors que descontributionsfinancièresimportantesau titre del’initiative de mise en œuvre accélérée ont été versées aux différents pays,la conclusion del’évaluation était queles éléments de preuve au niveau mondial ne permettent pas de penser quel’initiative ait eu uneincidence extrêmement positive surle niveau del’aide extérieure ou surlefinancement prévu del’éducation ou del’éducation de base parles pays.
Le rapport mondial de suivi surl’EPT de 2010 partage ce point de vue29(ence quiconcernele déficit definancement mondial, voir également point²2).
S’agissant dela part globale del’éducation dansles budgets nationaux,l’initiative de mise en œuvre accélérée prévoit un objectifindicatif de 20 % quicorrespondà²la parttotale des dépenses gouvernementalesaffectéesau domaine del’édu-cation.Surles huit payscouverts parl’audit,seuls deux(le Burkina Faso etla Namibie) avaient consacré 20 % ou plus de leur budgettotalà²l’éducationaucours du dernier exercice, tandis que dans deux autres(le Pakistan etle Liberia),le gouvernement n’y avait pas consacré plus de 12 %.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LESINDICATEURS UTILISÉS PARL’ACCENTSURLES OMD…
… CEPENDANT,L’ÉDUCATION A
Il est difficile de mesurerla qualité del’éducation de manière fiable etcohérente dansles deuxrégionscouvertes parl’au-dit(voir également points²37-38). Bien qu’un certain nombre d’indicateursindirects soient disponibles,les conventions de financementauditées n’en mentionnaient que quelques-uns, commele montrele tableau4.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
DES
INFORMATIONS SUFFISANTES ET FIABLES
Lesindicateurs d’éducation utilisés parla Commission et par d’autres partenaires dansle domaine du développement afin de mesurerle degré d’obtention des résultats escomptés sont fondéssurlessystèmes destatistiquesrelatifsà²l’éducation des gouvernements partenaires.
Par conséquent,il est essentiel quecessystèmes permettent d’obtenir desstatistiques fiables.Enoutre,lesgouvernementspartenairesdevraient également établir desrapports périodiquesafin quela Com-missionet d’autres partenaires du développement puissent mesurerles progrès accomplis dansle cadre des programmes d’éducation ayant bénéficié del’appui, y²compris desindica-teurs derésultat.
NÉPAL: FIABILITÉ DES STATISTIQUES
Bien que le système d’information de gestion de l’éducation soit jugé solide par les partenaires dans le domaine du développement,la qualité etlafiabilité des données sous-jacentes aux statistiques demeurent un sujet de préoccupation.
Certaines évaluations ont fait état d’éléments attestant l’insuffisance des contrôles del’exactitude des données scolaires, et du fait que les systèmes encouragent les écoles à²indiquer une fréquentation supérieure à²la réalité (le financement des écoles étant fonction du nombre d’élèves).
De plus, les écoles indiquaient le nombre d’élèves inscrits et non le nombre d’élèves les fréquentant réellement.
Par ailleurs, les enquêtes sur les ménages ont fait apparaître une fréquentation scolaire moinsimportante des enfants.
L’étendue de ces problèmes n’est pas connue, et les partenaires du développement ont demandé que soient réalisées trois évaluations techniques de l’enseignement scolaire, lesquelles ont eu lieu en 2005 et en 2006.
Celles-ci ont comporté une enquête sur 1²000²écoles sélectionnées de manière aléatoire dans 20²districts.
De manière générale, les chiffres figurant dans ces évaluations correspondaient aux chiffres officiels. Des différences importantes prévalaient cependant en ce qui concerne le taux brut de scolarisation dans l’enseignement primaire (130²au²lieu de 144 officiellement) et le pourcentage de filles et de Dalits30 boursiers (respectivement 33 % et 65 % au lieu de 53 % et 81 % officiellement).
Les partenaires du développement ont souligné la nécessité d’effectuer davantage de contrôles croisés et de triangulations des données, et ils envisageaient la possibilité d’effectuer régulièrement des contrôles par sondage dans les districts.
Il n’existe pas delongues séries de statistiquesindépendantesfournies parl’Institut de statistique de l’Unesco concernant le taux net de scolarisation et le taux d’achèvement du cycle d’études, ce qui peut s’expliquer par l’absence de données fiables concernant la population près de dix ans après que le dernier recensement a²été effectué.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
31 Ces pays reçoivent des aides de la Commission et d’autres partenaires dans le domaine du développement a¦n d’améliorer leurs statistiques.
32 Au Bangladesh, cet appui a²été fourni par la Banque mondiale.
Dans cinq cas sur huit, la Cour a ² constaté que les systèmes destatistiques dansle domainedel’éducationdesgouver-nements partenairesfournissentrégulièrement des données.
Cependant,s’agissant du Bangladesh, du Liberia et du Pakis-tan,les statistiques pâtissent del’indisponibilité des données dufait des moyenslimités desinstitutionschargées deleur collecte et deleur traitement31.
La Cour a²également constaté que dansla majorité des pays audités,la Commission ne dis-posepastoujoursentempsutilederapportssuffisantset fiables des gouvernements pourcontrôlerlesrésultats dans le domaine del’éducation.
33 D’après le rapport mondial de suivi sur l’EPT de 2010, le
S’agissant dela qualité desstatistiques,la Coura²remarqué que dansla majorité des pays examinés,la Commission avait soutenu des activités destinées à²améliorerla qualité des statistiques officielles32.La Coura²constaté quecetappuiavait contribuéà²renforcerlessystèmes d’information de gestion del’éducation, mêmesicertainesinsuffisancescommunes persistent: a) lafiabilité desstatistiquesfondéessur desrecensements (commeles taux nets de scolarisation) est un sujet de préoccupation générale en Afriquesubsaharienne et en Asie du Sud33; b) nombre d’enfants d’un groupe d’âge pertinent non scolarisés «n’est pas une science exacte».
Les données administratives que les écoles fournissent aux ministères de l’éducation sont une ressource importante, et les systèmes nationaux de rapports sont considérés comme étant de plus en plus e¨caces.
Cependant, des incertitudes relatives aux pro¦ls démographiques (et donc au nombre d’enfants dans chaque groupe d’âge) peuvent obscurcir la question.
lesincohérencesentreles donnéesadministrativescom-muniquées parles écoles aux ministères del’éducation et les données provenant d’enquêtessurles ménages,fon-dées surles réponses fournies parles parents à²la question desavoirsileurs enfantssontscolarisés34; c) l’insuffisancedesstatistiquesventiléesetdesanalyses pour saisirles problèmesliés à²l’équité et à²la qualité(par exempleencequiconcernel’accèsetleniveaudesac-quis desapprenantsissus defoyersà²faiblerevenu et de groupes défavorisés).
34 Pour 29 pays d’Afrique subsaharienne et d’Asie du Sud et de l’Ouest examinés dans le rapport mondial de suivi sur l’EPT de 2010, les enquêtes sur les ménages montrent que les enfants scolarisés sont environ moitié moins nombreux²— 22²millions au total — que ne l’indiquent les données administratives.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA COORDINATIONENTRELES DONATEURSS’EST GLOBALEMENT AMÉLIORÉE MAIS DONNELIEU ÀCERTAINS COMPROMIS
La coopération etla coordination entreles délégations etles gouvernements partenaires et d’autres partenaires du développement danslesecteur del’éducation,suiteaux engagements prisautitre dela déclaration de Paris, ontétéjugées globalementappropriées.
Cependant,au Burkina Faso, pour le programme du 9e²FED,celas’estrévélé plus difficilecarla Commission étaitle seul partenaire du développement à²utili-serl’appui budgétaire, tandis queles autres contribuaient au secteur del’éducationvia unfondscommun.
Unetellecoor-dinationimplique bien évidemment certains compromis, mais la Coura²relevé descas danslesquelsla Commissiona²vusa gestion ouses priorités plussérieusement affectées: a) en Namibie,le programmesectoriel d’origineen matière d’éducation,financéparl’UE,a²étéentièrementrévisé.
Cela a²fait suite à²un réexamen complet du secteur réalisé parle gouvernementavecl’aide dela Banque mondiale, la Commission et d’autres partenaires du développement n’y ayant contribué que de manièrelimitée.
Cependant,legouvernementluia demandé d’aligner son appui sur celui dela Banque mon-dialedanslecadredel’ABS.Parconséquent,la matrice desrésultats delaconventiondefinancementn’est pas conformeaux orientationsen matière d’éducation quant au caractèresuffisant desindicateurs deréalisation et de résultat correspondant à²l’accès à²l’enseignement primaire.
Celaest dû au fait que la Banque mondialesuituneap-proche différente decelle del’UE.
Une nouvelle matrice révisée comporte davantage d’indicateurs, maisle nombre d’indicateurs derésultatrestelimité.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
35 Résultats préliminaires d’une enquête de la Commission
Lesuividesinterventionsfinancéesparl’UE,enparticu-lierl’ABS,s’effectueprincipalementau moyendecontrôles conjoints, surlesquelsles partenaires du développement s’appuient collectivement aux fins du suivi. La Cour a²constaté que ces contrôlessefocalisent généralement surles processus et les questionsfinancièresliésà²desconditions de déboursement spécifiques plutôt que surles résultats dansle domaine del’éducation.
ayant permis d’obtenir des données détaillées sur le nombre de pays qui béné¦cient d’un ¦nancement direct pour l’éducation ou qui utilisent l’ABS, notamment les contrats OMD, comme méthode d’acheminement de l’aide.
36 Le nouveau contrat OMD (objectifs du millénaire pour
LES COMPÉTENCES DU PERSONNELMATIÈRE D’ÉDUCATION NESONT N
le développement) est un engagement de fonds pour la durée totale du 10e FED (six²ans) et en vertu duquel 70 % au moins du montant total des engagements seront déboursés, sauf en cas de violation manifeste des conditions d’éligibilité à²l’ABG.
La Courconsidère que, pourchaque pays danslequell’édu-cationsoitconstitueunsecteurdeconcentration,soitest couverte parl’ABG,la délégation devraitconfierlecontrôle dusecteurà²du personnel possédantlesconnaissances né-cessaires(ou ayantla possibilité deles développer) pourins-taurer un dialogue politique, et recourir,le cas échéant, à²des avis d’experts.
Au moment del’audit,l’affectation globale du personnel n’était pas optimale; decefait,les délégations ne possédaient pas toujoursles connaissances dont elles avaient besoin pour pouvoir gérerle portefeuille dela Commission dans cesecteur.
S’agissant del’ABG et del’ABS,l’absence de personnel possé-dantlesconnaissancesetl’ancienneté nécessaires nuit non seulementau dialogueentrela délégationetle pays bénéficiaire, maiségalementà²laparticipationdecelle-cià²des groupes detravailconjointsavec d’autres donateurs quias-surentle suivi des performances.
Cela signifie qu’un élément essentiel permettant des’assurer delaréalisation des objectifs en matière d’appui budgétaire est déficient,voirerendu inutilisable.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
37 Conclusions de la structure d’audit interne d’EuropeAid faisant suite à²un audit sur le développement des ressources humaines dans les délégations réalisé en 2009.
La difficulté éprouvée parla Commission pour affecter du personnel possédantle profilappropriéaux délégationsreflète les problèmesliés aux procédures derecrutement, aux qualifications etautaux derotation du personnel, et est unsujet depréoccupationgénéralequinepeutêtrecompensépar unsoutien desservicescentraux ou par desagentscontrac-tuels37.
La Cour a²constaté queles experts dansle domaine de l’éducation nesont généralement pas desfonctionnaires de l’UE et queleur degré de formation aux procédures dela Commission esttrès variable.
Par ailleurs,le profil de généraliste du personnel des délégations ne constituait pas toujours une combinaison appropriée des connaissancesthématiques, des compétences et des qualifications nécessaires pourla gestion desinterventions ABS et ABG.
Encequiconcernelesoutienau personnelapporté parles services centraux, la Cour a ² constaté qu’il n’existait aucun critèrenimécanismeclairpermettantdedéterminerles besoins oules priorités en matière deconseilsà²la demande fournis respectivement parles unités thématiques spécialisées dela direction générale du développement et d’EuropeAid.
Entre août²2007 et septembre²2008,le bureau dela Commission à²Monrovia n’a pas été en mesure d’assurerle suivi du programme d’appui communautaire en faveur de l’éducation au Liberia (ECSEL) dufait du nombreinsuffisant d’agents affectés à²ce secteur.
L’absence de suivi efficace et en temps utile constitue l’une des principales causes du retard considérable pris par le projet et de l’incertitude pesant aujourd’hui sur un grand nombre d’activités et de résultats.
Mêmelorsqueles dirigeants politiques du plus haut niveau, notammentle commissaire chargé du développement, ont attirél’attention de la Commission sur les problèmes de personnel à²Monrovia, celle-ci n’a pas réagi suffisamment rapidement pour faire en sorte que le projet ECSEL reste sur les rails.
À²partir du moment où les hauts responsables de la direction générale du développement ont demandé (enfévrier²2007) que des mesures soient prises d’urgence pourrésoudreles problèmes d’effectifs à²Monrovia, il a²fallu 25²mois pour que l’assistance technique à²long terme pour le programme ECSEL parvienne effectivement jusque-là (mars²2009).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
L’UE AFOURNI UNE AIDE AU DÉVELOPPEMENT DES CAPACITÉS MAIS, DANSLA PLUPART DES CAS, CELLE-CI N’A PASFONCTIONNÉ COMME PRÉVU
Dansle cadre des programmes sectoriels et del’appui budgé-taire,la propriétéetlaresponsabilité dela gestion des programmes sont confiées aux gouvernements partenaires.Il est parconséquentessentiel defaireensorte quelescapacités desinstitutionsconcernées et des personneschargées dela gestionetdela miseen œuvredecesprogrammessoient appropriées.
La Cour a ² constaté que la Commission prévoyait de fournir uneaideaudéveloppementdescapacitéspourl’ensemble des programmes d’enseignement audités, notamment en ren-forçantlessystèmes d’information de gestion del’éducation (voirpoint²60).Cependant,dansla majoritédespaysaudi-tés(Burkina Faso, Liberia, Namibie, Népal, Niger et Tanzanie), l’aide au développement des capacités fournie parl’UE n’a pas fonctionné comme prévu.
Les principalesinsuffisances mises aujour concernaient: a) lefait de ne pasavoircorrectement planifié ni placéles initiativesen matièrededéveloppementdescapacités dansleurcontextestratégique,ce quis’esttraduit parla fourniture d’une assistance technique sur une base ad²hoc et par untransfertinefficace des connaissances; b) l’incapacité dela Commissionà²mobiliserlesressources humaines et techniques dansles délais requis, ce qui a²re-tardéle projet de manière considérable; c) le défaut d’assistance technique à²la planification, au suivi, auprocessusd’établissementdubudgetetà²lagestion financièredansledomainedel’éducationenraisonde problèmesliésauxappelsd’offresetdelaréticencedu gouvernement à²solliciter un appuitechnique; d) laqualitéinsuffisantedesétudessous-jacentes(voir encadré7).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
38 Il ressort de la déclaration de Paris que «les pays partenaires
Conformémentà²la déclaration de Paris38etauxrecomman-dations dela Cour des comptes39,la Commission a²adopté en renforcent leurs propres capacités de développement avec le concours des donneurs».
Cependant,il était encoretrop tôtpourévaluer,danslecadredecetaudit,l’efficacitéde laditestratégie.
technique dans le cadre du renforcement des capacités (http://eca.europa.eu/portal/pls/portal/docs/1/673588.PDF).
40 «Réformer la coopération technique et les unités d’exécution des projets pour l’aide extérieure de la Commission européenne. Stratégie-cadre».
La Commission a²financé une étude d’identification visant à²élaborer une stratégie et un programme pluriannuel de développement des capacités des services de financement et de planification du ministère del’éducation.
Les recommandations n’ont pas été mises en œuvre parle ministère compte tenu de leur nombre excessif et de leur grande complexité.
En outre, le ministère a²demandé qu’une deuxième étude soit réalisée afin d’assurer la cohérence entre les mesures proposées et le processus de décentralisation naissant.
Cette deuxième étude a²été jugée par la délégation comme étant de qualité moyenne, volumineuse et difficile à²utiliser.
Ces recommandations n’ont pas davantage été mises en œuvre.
Dansl’intervalle, un comitétechnique chargé d’élaborer une programmation pluriannuelle pour l’ensemble du ministère de l’éducation a²été mis en place par le ministère et la Banque mondiale.
Compte tenu de la qualité moyenne de ces rapports et du degré peu élevé d’appropriation ultérieure parle ministère,lesfonds alloués parla Commission au développement des capacités du ministère (1²million d’euros) n’ont pu être engagés et, en définitive, aucune aide au développement des capacités n’a pu être fournie au titre de l’appui budgétaire 2005-2008.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
CONCLUSIONS ET RECOMMANDATIONS
LESINTERVENTIONS DE L’UE ONT PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS VISÉES DANS LE DOMAINE DE L’ÉDUCATION DE BASE EN AFRIQUE SUBSAHARIENNE ET EN ASIE DU SUD, MAIS MOINS QUE PRÉVU
Globalement,les progrès réalisés ont étéimportants, bien que 45 %²seulementdesobjectifsfixésdanslesconventionsde financement examinées aient été entièrement atteints.
S’agissant del’objectif prioritaire visant à²assurer une éducation primaire pour tous(OMD²2), seules certaines des amélio-rationsvisées ontété obtenueset, de manière générale,les progrès ont été troplents pour queles objectifs puissent être atteints d’ici à²2015.
Lesrésultats en matière d’accès à²l’édu-cationprimaireétaientgénéralement modestes,quoique meilleursentermesdescolarisationqued’achèvementdu cycle d’études.
Ence quiconcernel’objectifvisantà²éliminerlesinégalités entreles sexes dansl’éducation,lesinterventions del’UE ont contribuéà²permettreaux pays bénéficiaires deréalisercer-taines desaméliorationsvisées.
Desinégalitésimportantes persistent cependant au sein de régions et de groupes sociaux particuliers.
S’agissant du troisième et dernier objectif prioritaire examiné, l’amélioration dela qualité del’éducation,l’audit permet de conclure queseules quelques-unes desaméliorationsvisées ontétéréalisées.S’ilest généralementadmis quela qualité del’éducation est difficile à²mesurer,il semble quela priorité accordée à²l’OMD²2 (qui est largement d’ordre quantitatif) s’est faite au détriment del’évaluation dela qualité del’éducation au cours des premières années.
Le succès est mitigé, mais les réalisations ne devraient pas être sous-estimées. Celles-ci démontrentcependantà²quel point une bonne gestion est nécessaire pour garantir quelesfonds del’UE sont correctement ciblés et qu’ils fontl’objet d’un suivi afin d’en garantir une utilisation optimale.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
LA GESTION DE LA COMMISSION N’A PAS TOUJOURS PERMIS DE GARANTIR LA PROGRAMMATION ET LA MISE EN ŒUVRE APPROPRIÉES DESINTERVENTIONS DE L’UE
Lorsquele mode d’acheminement del’aide étaitl’appui bud-gétairesectoriel,cechoixétait généralementconformeaux orientations de la Commission.
Celle-ci n’a pas pleinement tenu compte des avantages que présententles mesures visant à²atténuerlesrisquesfiduciairestellesquecellesutilisées dansle cadre dufinancement groupé.
Dansle cadre del’ABS, les objectifs etlesindicateurs précis en matière d’éducation étaient moins nombreux etle dialogue moins approfondi.La Coura²relevé deuxcas,au Nigeretau Burkina Faso, oùl’ap-pui budgétaire sectoriel était nettement axé surle secteur de l’éducation, ce qui n’a plus étéle cas parlasuite.
L’accent mis parla Commission sur les OMD en ce qui concerne la programmation etla définition de son aide à²l’éducation est globalement satisfaisant.
Les OMD etles objectifs del’EPT ne représentent pas automatiquement, en tant que tels, des prio-ritésréalisables, en particulier pourles paysles plus pauvres du monde.
L’intérêt porté auxindicateurs de qualité del’édu-cation estinsuffisant. Peu d’éléments probants attestaient que les effets des changements démographiques — principalement la croissance dela population — surles tendances et, partant, surlesindicateurs avaient étésoigneusement étudiés.
Les systèmes d’information de gestion del’éducation des gouvernements bénéficiaires surlesquels s’appuiela Commission nefournissent pastoujoursentemps utile desinformations suffisantes etfiables.
Lacoordinationaveclesautres donateurss’est globalement améliorée, bien qu’elle ait donnélieu à²des compromis qui ont puaffecterla gestion oules priorités dela Commission ellemême, y²comprislasélection etl’utilisation d’indicateurs.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Les connaissances nécessaires en matière d’éducation ne sont pasprésentesde manièreoptimaledanslesdélégationsni n’y²sontsuffisamment développées,ce quilimitelacapacité dela Commission à²maintenirle dialoguesectorielsurl’édu-cation et à²jouer pleinementsonrôle ausein des groupes de travail avec d’autres donateurs.
Celala prive d’un mécanisme desuiviindispensableainsi que des meilleures possibilités pourinfluencerla mise en œuvre de manière efficace.
L’UE a²fourni une aide au développement des capacités mais, dansla majorité descas,celle-ci n’a pasfonctionnécomme prévu.
Compte tenu dela portée et du caractère universel des objec-tifs,la majeure partie des progrèstangibles dansle domaine del’éducation sontréalisés dansle cadre de programmes nationaux gérés par des gouvernements partenaires. Dans de tels cas,lacontribution del’UE n’est qu’unecontribution parmi d’autres, etla Commission n’a aucun pouvoir direct surla mise en œuvre.
Lorsquel’éducation constitue un secteur de concentration ou qu’elle est couverte parl’appui budgétaire général, les principales conditions pour assurer quela Commission assume ses responsabilités en matière de budget et pour garantir quel’aide del’UEsoitaussi efficace que possiblesontau nombre de deux: d’une part, mettre en place desindicateurs et desobjectifsréalistesetsoigneusementsélectionnés de manièreà²pouvoirsuivrelesrésultatsefficacement; d’autre part,veillerà²ce queles délégationsaffectent du personnel possédantles connaissances etl’ancienneté nécessaires pour maintenir un dialogue avecles gouvernements partenaires et d’autres donateurs,en particulierenvue decontribuerà²ce quela miseen œuvre des programmes débouchesurlesré-sultats escomptés pour ce qui est del’aide au développement fournie parl’UE.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Plusspécifiquement,la Courrecommande à²la Commission: a) d’examinerl’effetdurecoursaccruà²l’ABG, moinsaxé sur les secteurs sociaux, en Afrique subsaharienne, sur l’aideaudéveloppementen matièred’éducation,etde réfléchirà²l’opportunité d’apporter desajustementsà²la programmation; b) deveillerà²ce qu’àl’avenir,l’aideau développementen matière d’éducation soit, davantage que parle passé, axée surla qualité del’éducation et surla capacité des gouvernements bénéficiairesà²fairefaceà²l’augmentation dela scolarisation; c) d’actualiser et d’étofferleslignes directrices pertinentes pourl’éducationencouvrantde manièredétailléel’en-sembledes méthodesd’acheminementdel’aideappli-cablesausecteurconcerné,y²comprislefinancement groupéetl’appui budgétaire généraleten prévoyant de manière explicite: i) dans quellessituationsil estsouhaitable derecourir à²l’ABG pourfavoriserl’obtention de résultats dansle domaine del’éducation, ii) comment menerundialoguepolitiquedansledo-maine del’éducationlorsquel’ABGestlaseule méthode d’acheminement del’aideenfaveur del’édu-cation, iii) commentchoisiret mettreau point desindicateurs de performance pertinents pourl’éducation dansle cadre del’ABG, iv) comment procéder à²une revue dela performance du secteur dansle cadre del’ABS; d) d’utiliser systématiquement une combinaison de plusieurs méthodesd’acheminementdel’aideet,enparticulier, d’envisager de gérer un certain nombre de projets en plus dusoutien aux programmes afin defavoriserlesconnais-sances au niveaulocal, d’obtenir des contrôles croisés du suivi et de profiter de la capacité des acteurs non étatiques à²innoveretà²assurerl’éducation d’enfants difficilement accessibles; e) d’encouragerla réalisation d’examens sectoriels dela gestion des finances publiques (de même que des enquêtes de suivi des dépenses publiques) et de participer pleinement au groupe de travail des donateurs pourl’éducation, oùle suivi peut être coordonné et,le cas échéant, complété par des missions desuiviindépendantes;
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
47 f ) de veiller à²mieux harmoniserles exigences des différents donateurs en ce qui concernela présentation des résultats etles critères de performance à²utiliser parles gouvernements dansleurs rapports concernantle secteur del’édu-cation,lorsquecelle-ciconstitue unsecteur deconcen-tration oulorsqu’un appui budgétaire général estfourni.
Le présent rapport a été adopté parla chambre III, présidée par M.Jan KINŠT, membre dela Cour des comptes, à Luxembourg ensaréunion du 16 novembre 2010.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE I
O* t les ch i « r teurde co nc en
2 314,3 é gio nale au r ud est re ç t r
’ ABG ( période de pr e et So t t y
’ était pas un sec ud tion na am m a og r e des ad de nd a au DSP pour la période de pr t des unit na ne v o e w uc ’éd , l
To mé ã o S rín cip e e P en ue au t itr un ch i « r ’au c en d pas les données co m pr té ga lem en i m b ab Z .
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Appui à l’éducation primaire non formelle (NFPE)
Projet(déc.
Programme d’appui au secteur de l’éducation de base (PASEB)
Appui budgétaire général à la réduction de la pauvreté (2005-2008), dont:— tranche variable Éducation — dotation sectorielle «Éducation pour tous» a so in aF u rk B
Appui budgétaire à la croissance et à la réduction de la pauvreté, dont:— tranche variable Éducation (2013-2014)
Appui communautaire en faveur de l’éducation au Liberia (ECSEL)
Appui budgétaire général (Convention de financement pas encore signée)
Programme sectoriel en matière d’éducation (Namibie) (ESP)
Appui budgétaire sectoriel (2003-2009)
Appui budgétaire sectoriel(au stade de la formulation — pas encore approuvé)
Programme d’enseignement primaire et de base — phase II (BPEP II)
Appui budgétaire sectoriel(2008-2013)
Programme de soutien à la politique du secteur de l’éducation (ESPSP) é pa l N
Appui budgétaire sectoriel(2010-2013) (au stade de la formulation — pas encore approuvé)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Appui budgétaire général avecdes dotations pour le secteur de l’éducation (PPARP 2006-2008)
Programme pluriannuel d’appui à la réduction de la pauvreté (PPARP), dont:— tranche variable Éducation— dotation sectorielle «Éducation pour tous»
Appui budgétaire général(PPARP 2009-2011)
Programme pluriannuel d’appui à la réduction de la pauvreté, dont: — tranche variable Éducation
Programme de soutien à l’éducation de base dans deux zones éducatives innovantes — Souteba
Programme d’appui à la formation professionnelle continue et l’apprentissage
Programme d’appui à la formation professionnelle continue et à l’apprentissage
Programme d’éducation du nord du Pakistan 2003-2008
Programme d’appui au plan d’éducation dans la province de Sindh
Appui budgétaire sectoriel(déc. 2008-juin 2013)
Programme (août 2009-août 2014)
Programme (pas encore signé)
Appui à la réforme de l’EFTP au Pakistan (EFTP II)
Appui budgétaire général(mai 2006-déc. 2010)
Programme d’appui budgétaire à la réduction de la pauvreté (PABRP III)— tranche variable
Programme de soutien à la réforme du secteur de l’éducation
Contrat OMD(déc. 2009-mai 2015)
Amélioration de la qualité de l’éducation par la pédagogie (EQUIP)
Programme en faveur des jeunes handicapés (domaine de travail n° 7: cadre de fonctionnement à la disposition des écoles primaires pour l’intégration des enfants et jeunes handicapés)
Promotion de l’accès à l’éducation pour les enfants malentendants, aveugles ou porteurs de handicaps multiples
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE II
Pays
Contribution à un fonds spécial
Contribution à un fonds spécial
Contribution au fonds catalytique de l’IMOA (programme thématique «Investir dans les ressources humaines»)
Contribution à un fonds spécial
Contribution au fonds catalytique de l’IMOA (contribution au secrétariat — programme thématique «Investir dans les ressources humaines»)
Les interventions en caractère bleu ont également été examinées s’agissant de leurs résultats (voir annexe IV).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE III
LA QUESTION DE L’IMPUTATION DES CHANGEMENTS AUX PROGRAMMES D’APPUI BUDGÉTAIRE
Il s’avère difficile d’imputer l’évolution des indicateurs de résultat à un projet ou à un programme en particulier, et ce principalement pour trois raisons.
Cela est particulièrement vrai lorsqu’il s’agit de mesurer la qualité de l’éducation.
Il faut du temps, par exemple, avant que la formation de professeurs, l’établissement d’un nouveau programme de formation, la conception de manuels scolaires, leur impression et leur distribution ne changent de façon significative la situation sur le terrain et qu’une incidence mesurable ne se fasse sentir sur les taux d’achèvement du cycle de scolarité ou sur les acquis pédagogiques.
Bien entendu, certainesinterventions sont plus faciles à mettre en œuvre que d’autres, et certaines sont plus visibles ou plus stratégiques que d’autres(par exemple,la construction de centres de formation pour les professeurs ou la construction d’écoles).
Elles sont néanmoins toutes nécessaires: il est vain de construire des écoles si l’on ne forme pas suffisamment de professeurs et si les professeurs qui sont formés ne sont pas affectés dans les écoles où le besoin s’en fait le plus sentir.
Causalité: le donateur ne peut jamais savoir avec certitude quelles mesures peuvent réellement apporter un changement.
En outre, dans la plupart des cas, une série de résultats donnée n’est pas le fait d’un seul facteur ou d’une seule intervention.
Contribution: les interventions financées par l’UE ne représentent souvent qu’une part limitée de toutes les ressources consacrées à l’éducation.
Cela est vrai même pour un petit pays hautement dépendant des aides, et celal’est d’autant plus pour un grand pays, qui dispose de ressources propres considérables et compte de nombreux autres partenaires de développement.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PROGRAMMES ET PROJETS AUDITÉS  SYNTHÈSE DES RÉSULTATS
Pays
Appréciation
Mode de financement: appui budgétaire sectoriel
Programme sectoriel en matière d’éducation — ESPSP (2003-2009)
Résultats en grande partie non atteints
Programme de soutien à la politique du secteur de l’éducation (2008-2013)
Résultats en grande partie non atteints au moment de l’audit
Impossible à évaluer1
Programme d’appui au plan d’éducation dans la province de Sindh (2006-2011)
Programme de soutien à la réforme du secteur de l’éducation (2006-2010)
Résultats en grande partie non atteints au moment de l’audit
Mode de financement: appui budgétaire général (ABG) avec des dotations spécifiques au secteur de l’éducation
Résultats en grande partie atteints
Résultats non atteints
Programme pluriannuel d’appui à la réduction de la pauvreté (PPARP) (2006-2008), dont:— tranche variable Éducation— tranche sectorielle «Éducation pour tous»
Mode de financement: appui budgétaire général (ABG) avec des indicateurs de performance du secteur social liés à des tranches variables
Résultats en grande partie atteints
Programme d’appui budgétaire à la réduction de la pauvreté (PABRP III) (2006-2008)— tranche variable (2006/2007)
Éducation primaire
Programme de développement de l’enseignement primaire — phase II (PEDP II) (2003-2009)
Programme d’enseignement de base etprimaire — phase II (1999-2004)
Résultats en grande partie non atteints
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Pays
Appréciation
Éducation primaire
Résultats atteints aumoment de l’audit
Trop tôt pour évaluer
Enseignement et formation techniques et professionnels(2007-2012)
Résultats en grande partie atteints
Résultats non atteints au moment de l’audit
Appui communautaire en faveur de l’éducation au Liberia (ECSEL) (2006-2010)
Gouvernance et éducation primaire
Résultats en grande partie atteints
Programme de soutien à l’éducation de base dans deux zones éducatives innovantes — Souteba (2002-2009)
Résultats atteints
Programme d’appui à la formation professionnelle continue et l’apprentissage (Phase 2005-2007)
Résultats atteints au moment de l’audit
Programme d’appui à la formation professionnelle continue et à l’apprentissage (Phase 2008-2010)
Résultats atteints
Programme d’éducation du Pakistan du Nord (2003-2008)
Éducation de base et enseignement secondaire supérieur
Résultats en grande partie non atteints ou ne
Équipements scolaires et formation
Amélioration de la qualité de l’éducation par la pédagogie — EQUIP.
Projet en coopération avec Oxfam UK (2005-2009) pouvant être mesurés4
Éducation à la santé
Résultats en grande partie non atteints ou ne pouvant être mesurés
Programme en faveur des jeunes handicapés— Projet en coopération avec Fida International(2005-2011)
Éducation primaire
Résultats en grande partie atteints au moment de l’audit
Action de la société civile en faveur del’éducation des filles en Tanzanie — Projet en collaboration avec Camfed(2008-2010)
Équipements scolaires et formation
Résultats en grande partie atteints au moment del’audit
Promotion de l’accès à l’éducation pour les enfants malentendants, aveugles ou porteurs de handicaps multiples — Sense International(2008-2013)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Pays
Appréciation
Mode de financement: contribution à un fonds spécial
Résultats en grande partie non atteints au moment de l’audit
Résultats en grande partie non atteints au moment de l’audit
Résultats en grande partie non atteints au moment de l’audit
Contribution au fonds catalytique de l’IMOA (contribution au secrétariat du fonds — programme thématique «Investir dans les ressources humaines»)
La matrice des mesures ne contient pas su¶samment d’indicateurs de résultat et de réalisation pour évaluer les résultats.
Les objectifs concernant les indicateurs relatifs aux apports financiers et les indicateurs quantitatifs relatifs aux investissements administratifs et réglementaires sont en passe d’être atteints au moment de l’audit.
Les résultats atteints ont trait à la seule année pour laquelle des objectifs ont été définis, à savoir 2006/2007.
Si trois des quatre objectifs ont été atteints pour2006/2007, pour deux des quatre indicateurs de performance, les objectifs et les données relatifs aux deux dernières années de mise en œuvre (2007/2008-2008/2009) n’étaient pas disponibles.
Le montant disponible pour la tranche variable comprenait 9 millions d’euros pour l’exercice 2008/2009 et 6,3 millions d’euros de tranches non versées relevant de l’exercice 2007/2008.
Au titre de cette tranche variable, un maximum de 50 % pouvait être décaissé sur la base des indicateurs de performance relatifs à l’éducation, tandis que le décaissement des 50 % restants devait être déterminé par les indicateurs de performance relatifs à la santé.
Ce projet a eu une incidence très positive et mesurable dans la municipalité où il a été mis en œuvre.
Il compte, entre autres, à son actif des taux de scolarisation et de réussite dans les écoles primaires significativement accrus et une implication des autorités locales dans le maintien et le financement des infrastructures mises en place pour les centres de formation des professeurs. Néanmoins, l’évaluation par la Cour des résultats atteints se base strictement sur les résultats escomptés tels qu’ils figurent dans le cadre logique révisé utilisé dans le rapport d’évaluation nal (EQUIP — Rapport d’évaluation nal — Décembre 2008, annexe E).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
SYNTHÈSE DES RÉSULTATS VENTILÉS PAR PAYS ET PAR PROGRAMME AUDITÉ/EXAMINÉ
Note concernant les couleurs utilisées dans les tableaux: noir — indicateur utilisé dans le rapport pour mesurer les progrès réalisés en général et ceux se rapportant à l’assurance d’une éducation primaire, et/ou à l’égalité entre les sexes et à la qualité del’éducation (cetindicateurinclut des cas oùl’objectif n’a pas été entièrement atteint, mais était en passe de l’être (voir par exemple le taux brut de scolarisation au Bangladesh)); bleu — indicateur utilisé pour mesurer uniquement les progrès réalisés en général; orange — objectif non atteint.
Programme de développement del’enseignement primaire — phase II 2003-2009 (PEDP-II)
Les objectifs critiques pour les IPC peu susceptibles d’êtreatteintsconcernent:i)²letaux d’achèvement ducycle descolarité,ii)²lesacquis pédagogiques des élèves, et²iii)²la part des dépenses consacrées àl’éducation exprimée en pourcentage du PNB.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Tendance générale
Objectif 2009
Résultat 2008
Taux brut de scolarisation
Taux net de scolarisation
Objectif atteint
Taux d’achèvement du cycle de scolarité
Au-dessus de l’objectif
Taux de passage de 5 en 6 année
Dépenses d’éducation exprimées en % du PNB
En-dessous de l’objectif
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Tendance générale
Objectif 2009
Résultat 2008
En-dessous de l’objectif
Dépenses consacrées à l’enseignement primaire exprimées en pourcentage desdépenses totales d’éducation
Absentéisme des élèves
Ratio élèves/enseignant
Taux de redoublement 1
Inférieur à10 %
Tendance légèrement négative
Coe¶cient d’e¶cacité en années d’intrants
Taux d’abandon scolaire 1re
-4e années
Compétences d’apprentissage en 5 année
Pas comparable s.o.
Taux de scolarisation d’enfants défavorisés
Au-dessus de l’objectif
De plus,l’objectif de parité entrelessexes concernantlesinscriptions dansles écoles primairesa étéatteint.
Cependant,cesindicateurs d’accès occultent des écarts considérables entreles différents districts et certains groupes pauvres spécifiques.
Les donnéesfournies parl’actuel système de suivi et d’évaluation ne permettent pas d’ana-lysercesécarts.Lerésultatconcernantl’absentéisme desélèvesétaittrès proche de l’objectif de 18 % pour 2009, quoiquetoujourstrop élevé.
S’agissant dela qualité,le ratio élèves/enseignant n’a atteint quela moitié dela réduction escomptée(46) pour 2009, etleratio élèves/classe(noninclus dans ces IPC) était toujours élevé(62:1 pour un objectif de 46:1).
Leplusgrosproblèmeensuspenssembleêtreletauxtrèsélevéd’abandonscolaireet d’échec, plus dela moitié des élèves n’achevant même pasleur cycle d’enseignement primaire.
La mission d’évaluation conjointe annuelle du programme pour 2009 déplorait quele taux global d’abandon s’élevant à 49,3 % en 2008 restaitinacceptablement élevé(objectif pour 2009: 45 %) et queles dépenses publiques consacrées àl’éducation, s’élevant à 2,14²% du PNB en 2008, étaient encore nettementinférieures àl’objectif de 2,8 % pour 2009.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui budgétaire àla réduction dela pauvreté bénéficiant de dotations spécifiques pourl’enseignement (ABRP) 2005-2008
Le soutien à l’éducation dans le cadre de ce programme visait à accroître l’accès à l’éducation, à améliorerl’efficacité du système d’enseignement primaire, à réduireles disparités entrelessexes,àaméliorerlesconditions d’enseignement etàassurer desressources financièressuffisantes pourlesecteur del’éducation.
Commele montrentlesinforma-tionsfournies dansletableau ci-après, bien queles cinqindicateursserapportant àla scolarisation dansl’enseignement primaire et àla parité entreles sexes utilisés dansle cadre du programme d’appui budgétaire àlaréduction dela pauvreté 2005-2008 aient atteintleur objectif, seulement deuxindicateurs de qualité del’éducation utilisés pour les dotationsspécifiques destinées àl’enseignement ont atteintlerésultat escompté.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Objectif
Résultat
Appui budgétaire — Indicateurs d’éducation re
Taux brut d’admission en 1 année (filles) filles)
Taux brut de scolarisation (primaire)
Taux brut de scolarisation dans les 20 provinces prioritaires
Taux brut de scolarisation des filles
Taux d’achèvement des études (primaires)
Taux d’exécution du budget du ministère de l’éducation (MEBA)
Appui budgétaire sectoriel à l’éducation*
Ratio élèves/enseignant
Ratio manuels scolaires/élèves (arithmétique)
Ratio manuels scolaires/élèves (langues)
* Seule une tendance positive était requise.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Dansl’enseignementprimaire,iln’existaitpasdecorrélationentrel’augmentationdu nombre d’enseignants, declasseset desiègesetlenombre d’enfantsinscrits, quis’est avéré plusélevé que prévu.En matière d’efficience,le nombre d’enfantsen décrochage scolaire était toujours élevé, etle taux d’achèvement du cycle de scolaritéfaible.
Bien que des progrès aient été réalisés dansle suivi du programme national(plan décennal de développement del’éducation de base),le financement consacré au programme et àl’éducation de base n’a pas augmenté, que cesoit entermes de dotations ou d’exécution budgétaire.
Programme d’appui communautaire en faveur del’éducation au Liberia (ECSEL) 2006-2010
Seuls quelques-uns deschangements observésau niveau desrésultats dansle domaine de l’éducation au Liberia sont attribuables (même partiellement) à ECSEL. Les retards considérables affectantla mise en œuvre d’ECSEL ne permettent pas encore de procéder à²une évaluation générale des résultats du projet.
Pourtant,les améliorations «empiriques» concernantle ratio élèves/manuels scolaires de 1:2 etles progrès en matière de développement dessystèmes d’information de gestion dansle domaine del’éducation ontété réalisés grâce au concours d’ECSEL.
Alors que 80 % dela période de mise en œuvre opérationnelle se sont écoulés, seulement 19 % des activités prévues dansle cadre du projet ont été achevées, et 37 % des activités prévues ne pourront pas être achevées avantlafin de cette période et nécessiteront un avenant aux conditions definancement.
Programme sectoriel en matière d’éducation (ESP) 2003-2009
Le programmesectorielen matière d’éducationétaitaxésurl’accèsàl’éducationse-condaireetsurl’achèvement dececycle d’enseignement, uneattentionlimitéeétant accordée àl’enseignement primaire, aux OMD et aux objectifs del’EPT.
Bien quele pro-grammeait débuté enseptembre 2003,il n’a pas été possible d’évaluer pleinementsa contributionauxrésultatsvisés dansle domaine del’éducationenraison desafaible miseen œuvreinitiale, de modifications ultérieures delastratégie du programmeet de déficiences affectantlesystème desuivi.
Lorsque desindicateurs globauxsont dis-ponibles,ilscontinuentcependantde montrerdesrésultats mitigés(voirletableau ci-après). Le gouvernement de Namibie etla délégation ont estimé quel’évolution générale des résultats dansle domaine del’éducation était mitigée, avec des performances médiocres entermes de qualité et delutte contrelesinégalités.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Données deréférence 2005
Objectif
Résultat
Accès
À collecter
Taux net de scolarisation en 1re
Taux net de scolarisation en 8e
Secondaire
Augmentation annuelle du nombre d’étudiants dans l’enseignement secondaire supérieur e
Inscriptions globales à l’Université de Namibie
Supérieur
Inscriptions globales à l’école polytechnique de Namibie
Inscriptions aux niveaux 1, 2 et 3 dans les centres de formation professionnels existants
Nombre d’écoles par région ayant mis en place une politique d’alphabétisation familiale
Accès à l’information, formation des adultes et apprentissage tout aulong de la vie
Qualité
Pas d’objectif
Pas de données s.o.
2009 comme année de référence
Pourcentage d’enfants admis en primaire ayant achevé avec succès le programme révisé de maturité scolaire e
Taux de survie jusqu’en 5 année
Primaire
Pas d’objectif
Pas de données s.o.
Pas de données de référence e
Taux de survie jusqu’en 8 année
Pourcentage d’élèves obtenant un D ou plus
Taux de survie jusqu’en 11e année
Pas d’objectif
Pas de données s.o.
Étude de référence en cours (2009)
Pourcentage d’écoles (primaires et secondaires) atteignant le ratio de manuels scolaires de1:2 en maths, sciences et anglais
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Données deréférence 2005
Objectif
Résultat
Taux d’achèvement des études dans lescentres de formation professionnels pourles 3 niveaux
Enseignement et formation professionnels
Taux d’achèvement des études en COSDEC
Pas de données de référence
Pas de données s.o.
Accès à l’information, formation des adultes etapprentissage tout aulong de la vie
Égalité
Pas d’objectif
Pas de données s.o.
Pourcentage du budget de fonctionnement alloué selon la formule de financement par habitant
Secondaire
Pas d’objectif
Pas de données s.o.
Pas de données de référence
Pas d’objectif
Pas de données s.o.
Pas de données de référence
Accès à l’information, formation des adultes etapprentissage tout aulong de la vie s.o.
Programme d’éducation radiodi«usé parle Collège d’éducation ouverte de Namibie(Namcol) (Namcol)
Taux de redoublement en 1 année
Données pas encore disponibles
Primaire
Taux de redoublement en 5e année
Données pas encore disponibles
Ratio élèves/enseignant*
Taux de redoublement en 8e année
Données pas encore disponibles
Secondaire
Ratio élèves/enseignant
Données pas encore disponibles s.o.
Pas d’objectif
Pas de données s.o.
Pourcentage d’accroissement des recettes provenantdes prélèvements s.o.
Finalisé s.o.
Accès à l’information, formation des adultes et apprentissage tout aulong de la vie
* Le ratio élèves/enseignant n’est pas considéré ici comme indicateur de qualité puisque l’objectif était d’accroître le ratio pour des raisons de coût et d’e¶cacité et non dele faire baisser (ce qui indiquerait des problèmes de qualité).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Données deréférence 2005
Objectif
Résultat
Pas d’objectif
Pas de données s.o.
Les données de référence sont collectées e e
Pourcentage d’élèves (de la 5 à la 12 année)
Atteint ayant accès aux cours d’apprentissage des compétences nécessaires dans la vie courante
Pas de données de référence
Pas d’objectif
Nombre d’orphelins et d’enfants vulnérables bénéficiant d’un soutien psycho-social
Pas de données de référence
Pas de données de référence
Nombre d’orphelins et d’enfants vulnérables ayant accès à un programme d’alimentation scolaire
Pas d’objectif
Pas de données s.o.
Pourcentage d’écoles secondaires disposant de programmes d’orientation scolaire
Les donnéesde référence sont collectées(2007)
Lesindicateurs disponibles montrent unetendance àla baisse pourlestaux de scolarisation et desurvie depuis 2005.L’améliorationinattendue dutaux descolarisation de 2008estàconsidéreravec prudence,enraison d’une modification dela méthode de calcul du ratio.
Des progrèsimportants ont été accomplis dansla réduction des disparités entreles sexes dansle secteur del’éducation.
Lesindicateurs existants ne montrent pas d’amélioration dela qualité del’éducation durantla mise en œuvre du programme sectorielen matière d’éducation(saufence quiconcernel’enseignement descompé-tences nécessaires dansla vie courante), etlesindicateurs qui permettraient d’évaluer lesaméliorationsréalisées danslaluttecontrelesinégalités(parexempleinégalités sociales, ethniques ourégionales)font défaut, sauf en ce qui concerneles orphelins et les enfants vulnérables ayant accès aux programmes d’aide alimentairescolaire.
Programme de soutien àla politique du secteur del’éducation (ESPSP) 2008-2013
Le programme desoutien àla politique dusecteur del’éducation n’afinancé queles deux derniers exercices (2007/2008 et 2008/2009) du programme national quinquennal Éducation pourtous(EPT)1.
Deplus,laconventiondefinancementn’apasétésignéeavantla mi2008 alors quele programme EPT entrait danssa dernière année, etles paiements ont été effectuésrapidement,enl’espace d’unan.Lacontribution du programme desoutienàla politique du secteur del’éducation pour atteindreles objectifs del’EPT a donc étélimitée.
Le programme de soutien à la politique du secteur de l’éducation fournit également un appui budgétaire sectoriel pour le renforcement des capacités.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Seulement quatre des 18indicateurs sélectionnés dansle cadre du programme EPT ont entièrement atteintleur objectif:le taux brut de scolarisation dansle cadre du développement dela petite enfance(66,2 %contre 51 %),le pourcentage d’enseignantsayant la qualification requise(100 % contre 99 %),le taux d’alphabétisation(objectif de 82 % atteinten 2008)etl’indice de parité de genre pourles 1re
Unindicateur a partiellement atteintson objectif, àsavoirles acquis pédagogiques en 5e année(uniquement pourles étudessociales)(voirletableau ci-après).
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Objectif
Résultats 2009 (sauf autre-ment spécié)
Étendre les services de développement de la petite enfance et d’éducation préprimaire aux enfants pauvreset défavorisés
• Taux brut de scolarisation — Développement de la petite enfance /éducation préprimaire re
Non atteint du développement de la petite enfance
Garantir l’accès à l’éducation pour tous les enfants e
• Taux net de scolarisation en 1re
• Taux brut de scolarisation en 1 année*
• Taux net de scolarisation en 1 année
• Taux brut de scolarisation en primaire
Répondre aux besoins d’apprentissage de tous les enfants re
• Taux de redoublement en 1 année
• Taux de redoublement en 5 année
• Taux de survie jusqu’en 5 année
Le taux brut d’admission en 1 année supérieur à 100 % est di¶cile à interpréter.
Il peut se référer à des données non fiables sur la population et/ou à un nombre élevé d’entrées tardives, à la rescolarisation de jeunes en décrochage scolaire, à des redoublements comptés comme nouvelles inscriptions ou même à des migrations de populations voisines. Pour cette raison, cet indicateur n’est pas retenu comme mesure de scolarisation dans ce rapport.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Objectif
Résultats 2009 (sauf autre-ment spécié)
Réduire l’illettrisme des adultes
• Taux d’alphabétisation pour les 15 ans et plus
Femmes 15-19: 79,7 % (2008)
Hommes 15-19: 91,9 % (2008)
• Taux d’alphabétisation pour les 6 ans et plus
Hommes: 75
Femmes: 53
• Alphabétisation — Indice de parité de genre 15 ans et plus
Éliminer les disparités entre les sexes e
• Parité entre les sexes en 1re
Améliorer tous les aspects d’une éducation de qualité
• Ratio élèves/enseignant en primaire
Anglais 40 % (2008) e
• Pourcentage d’acquis pédagogiques en 5 année
Sciences et env. 46 % (2008)
Sciences sociales 65 % (2008)
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Même siles objectifs n’ont pas été atteints pour une grande partie desindicateurs et que certains d’entre eux sont difficiles àinterpréter en raison delafragilité des données sur la population,ilsindiquaient généralement des progrès dans presque tousles domaines.
Cependant,la plupart desindicateurs montrent d’importantes disparités entreles différents districts,et de nombreux problèmes misaujour danslecadre du programme BPEPII,entravantla progressionversles objectifs del’EPT,subsistent(voirci-après).
Programme d’enseignement de base et primaire — phase II 1999-2004 (BPEP II)
La convention definancement ne comporte aucunindicateur de performance etl’audit a ² été limité en raison d’incohérences dans l’utilisation des IPC toutau long du pro- gramme2.
Les évaluations du programme ne se sont guèreréférées auxindicateurs.
Par conséquent,il n’a pas été possible decomparerlesrésultats obtenus avec descritères deréférence ou des objectifs particuliers.
Le programme BPEP II a contribué à l’intégration d’enfants dans le système d’enseignement primaire et àlaréduction de disparités entrelessexes.
Toutefois,lestaux de scolarisation des garçons étaient bien plus élevés queceux desfilles,le nombre d’enseignantes étaitinsuffisant etl’absence de parité dansles écoles privées demeurait un sujet de préoccupation.Les progrèsaccomplis quantàla diminution destaux dere-doublement et d’abandon scolaire sont restés modestes etle programme n’a eu qu’une faibleincidencesurl’intégration d’enfants marginalisés et défavorisés dansles écoles.
Les progrès relatifs àl’accès àl’éducation pourraient être surestimés.
Les améliorations en termes de qualité étaient difficiles à mettre en évidence, et peu d’éléments attestent que des progrès ont été accomplis dans ce domaine.
Le BPEPII a contribué àrenforcer les capacités àtousles niveaux, mais de nombreuses déficiences ont étérelevées.
Lerapport«Évaluation del’appui dela Commissioneuropéenneenfaveur del’EPT»a abouti àla conclusion que peu d’éléments démontrentl’incidence du programme BPEP²II.
L’impression quise dégageest qu’il n’yaeuaucunimpactauregard dufinancement fourni, et qu’uneimportance exagéréea étéaccordéeàl’accèsàl’éducationau détriment del’amélioration dela qualité.
Toutefois,le programme a contribué à renforcerles principes d’appropriationet de partenariateta préparéleterrain pour des questions clés d’élaboration et de mise en œuvre des politiques dans de nombreux domaines de l’éducation de base et primaire.
2 Le plan de mise en œuvre du programme comportait une série d’indicateurs di¾érents de ceux du cadre politique.
Après la révision à mi-parcours du programme, les indicateurs ont été alignés sur les indicateurs de l’EPT a¦n d’être utilisés dans le cadre du nouveau programme de l’EPT.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui budgétaire àla réduction dela pauvreté bénéficiant de dotations spécifiques pourl’enseignement (PPARP) 2006-2008
Commele montrele tableau ci-après,le programme n’a pas atteintles résultats escomp-tés,sauf pourletaux d’exécution budgétaire du ministère del’éducation.
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Données de référence 2005
Objectif
Résultat
Ratio élèves/bureaux dans les zones rurales
Taux brut de scolarisation (primaire)
Taux brut de scolarisation des filles
Taux d’achèvement des études (primaires)
Taux d’exécution budgétaire du ministère del’éducation
Les taux de scolarisation se sont sensiblement améliorés au cours dela période donnée (dix points d’augmentation du taux brut de scolarisation en trois ans dansles zones rurales), bien quela poursuite des études soit toujours problématique et que peu d’élèves achèvent un cycle complet d’enseignement primaire.
Les acquis pédagogiques sont éga-lementfaibles. Les questions d’égalité dessexes et, dans une certaine mesure,laforte proportion(83 %) dela population vivant dans des zonesrurales, ainsi quel’expansion del’enseignement bilingue, n’ont pasété pleinement prisesenconsidération dansle programme; partant, unfinancementinsuffisant a été consacré à ces aspects.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Programme d’appui au plan d’éducation dansla province de Sindh (2006-2011)
Le programme a démarrélentement: bien quelaconvention definancement ait étési-gnée àlafin de 2006,le premier paiement n’a été effectué qu’en octobre 2008.
De plus, la matrice derésultats dela convention definancement nesuit pasles orientations en matière de programmation pourl’éducation en termes d’indicateurs de réalisation et de résultat.
Cela est dû aufait quel’UE contribue conjointement avecla Banque mondiale ausecteur del’éducation dansla province de Sindh et quecette dernière nesuit pas la même approche quel’UE.
La matrice n’inclut passuffisamment d’indicateurs deréa-lisation pourfournir uneindication delacapacité dusystème éducatif,laquellea²une incidencedirectesurlaqualitédel’éducationproposée(parexempleratiosélèves/enseignant, manuelsscolaires/élèveetenseignant/classe).Elle n’inclut pas non plus d’indicateurs derésultat mesurantl’accèsàl’éducation(c’est-à-direlestaux descola-risation) etl’efficacité(par exemplele taux d’achèvement des études).
Par conséquent, il n’a pasété possible decomparerlesrésultatsavec descritères deréférence ou des objectifs particuliers.
Une nouvelle matrice révisée, mise en place en 2010, contient plus d’indicateurs, maisle nombre d’indicateurs derésultatrestelimité.
Programme d’appui budgétaire àla réduction dela pauvreté (2006-2008) et programme de soutien àla réforme du secteur del’éducation (2006-2010)
Commele montrentlesinformationsfournies dansles tableaux ci-après, bien que trois des quatreindicateurs utilisés dansle cadre du programme d’appui budgétaire àlaré-duction dela pauvreté 2006-2008 aient atteintl’objectiffixé,le programme de soutien àlaréforme du secteur del’éducation n’a pas encore atteintlesrésultats escomptés et lesindicateurs ne montrentaucunsigne desaméliorations prévues.
Huit des dixindi-cateurs n’ont pasatteintleur objectif pour2008/2009.Le nombre d’objectifsliésaux indicateurs qui n’ont pas étéatteints oul’ont été partiellement est passé desixà huit entre 2007/2008 et 2008/2009,laissant apparaître unetendance négative.
Le projet de révisionà mi-parcoursaaboutiàlaconclusion quel’appui budgétairesectoriel(ABS) a²en grande partie dévié deses objectifs,c’est-à-dire queseule une minorité desindi-cateursliésàl’ABS ont été globalementatteints — dont beaucoupaccusent unretard surle calendrier — et que des mesures adéquates n’ont été prises que dans de très rares caslorsqu’untelrisquese présentait.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Comparaison entrelesrésultats escomptés etlesrésultats atteints
Indicateurs de réduction de la pauvreté pour le programme PRBS03 — Éducation (indicateurs utilisés uniquement pourles versements de décembre 2008)
Objectif pour 2006
Taux net de scolarisation école primaire
Ratio filles/garçons éducation secondaire
Programme de soutien à la réforme du secteur de l’éducation (2006-2010)
Données de référence 2005
Objectif
Résultat
Réduction des disparités entre districts a«ectant le taux netde scolarisation dans l’enseignement primaire
Élèves/enseignants de grade A ou diplômés dansl’enseignement primaire
Réduction des disparités entre districts a«ectant le ratio élèves/enseignant dans l’enseignement primaire
Élèves/manuels scolaires dans l’enseignement primaire
Taux brut de scolarisation dans le secondaire
Taux brut de scolarisation de filles Forms5 et 6
Pourcentage d’élèves réussissant l’examen en Form 4
Dépenses publiques consacrées à l’éducation en pourcentage des dépenses publiques totales
Pourcentage d’administrations locales pour lesquelles un certificat d’audit sans réserve a été établi par l’ISC
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE V
Letaux net descolarisationen primaireest passé de59 %en2000à97,3 %en2006 pour retomber à 95,9 % en 2008.
Les taux de scolarisation élevés doivent également être considérés au regard des taux d’abandon scolaire croissants, qui sont aujourd’hui pratiquement revenus au niveau de 2003.
Le nombre d’étudiants a augmenté de 12 % par an de 2000 à 2003 et de quelque 4 % par an depuislors. L’égalité d’accès pourles garçons etlesfillesa presqueétéatteinte,tandis quela proportion d’enfants handicapésen primaire a baissé entre 2007 et 2008 et queles progrès enla matière ont généralement étélents.
L’OMD 2 a pousséle gouvernement de Tanzanie à porter une plus grande attention à²la scolarisation qu’àla qualité del’éducation.
Lesindicateurs de qualité montrent une tendance àla baisse ou sont compromis.
Le ratio entrele nombre d’étudiants commençant leurscolarité etceuxréussissantl’examen de niveau Standard VII(cohorte achevantle Standard VII) est passé de 70 % en 2000 à 62,4 % en 2008.
Cette évolution doit être replacée dansle contexte dela mise en œuvre dela politique de gratuité del’école primaire en 2002, quiavaitentraîné une haussespectaculaire du nombre d’étudiants mais une baisse dela qualité del’éducation.
Le taux d’achèvement des études primaires(taux de réussite àl’examen du niveau Standard VII) est passé de 22 % en 2000 à 54,2 %²en²2006, puisa baisséen 2007 pours’éleverà 52,7 %.Leratioélèves/manuelsscolairesen primaire, de 3:1 pourl’éducation de base, était en 2008 toujoursle même que celui convenu entrela Commission etle gouvernement de Tanzanie dansle DSP 2001-2007 datant de mars 2002.
Le ratio élèves de primaire/classe s’était amélioré en 2007(77:1) par rapport à 2006(92:1). Toutefois, en 2008(109:1),il étaità nouveausensiblementsupérieurau niveau de 2006.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
ANNEXE VI
PROGRESSION DE L’ACCÈS À L’ÉDUCATION PRIMAIRE DANS LES PAYS EXAMINÉS
Année
Pays
Taux net de scolarisation, total s.o.
Taux d’achèvement du cycle de scolarité, total
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total s.o.
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total s.o.
Taux net de scolarisation, total
Taux d’achèvement du cycle de scolarité, total
Source: Unesco.L’absence de données pour le Liberia est en partie due au fait que le pays se remet de quatorze années de guerre civile.Chires en italique: données provenant d’autres années.Taux d’achèvement du cycle de scolarité mesuré à l’aune du taux brut d’admission dans la dernière classe du cycle primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
PROGRESSION DE LA PARITÉ DE GENRE DANS LES PAYS EXAMINÉS
Année
Pays
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Garçons Taux d’achèvement des études.
Primaire.
Filles Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Année
Pays
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Indice de parité de genre pour le taux net descolarisation.Primaire
Taux net de scolarisation.
Primaire.
Taux net de scolarisation.
Primaire.
Taux d’achèvement des études.
Primaire.
Taux d’achèvement des études.
Primaire.
Source: Unesco.L’absence de données pour le Liberia est en partie due au fait que le pays se remet de quatorze années de guerre civile Ch ire s en italique: données provenant d’autres années.Taux d’achèvement des études mesuré à l’aune du taux brut d’admission dans la dernière classe du cycle primaire.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
V.Mesurerlesrésultatsen matière d’appren-tissage(quiindiquentla qualité du système éducatif) est un défi dansla plupart des pays.
Cesinformations nefont pas habituellement partiedesdonnéesdusystèmed’informa-tion surla gestion del’enseignement(EMIS); ellesreposent souvent sur des enquêtes qui dépendent dufinancementextérieur.
C’est pourquoi desapproximationssontréguliè-rementutiliséespourenregistrerlesamé-liorations dela qualité.
Lerenforcement des systèmesstatistiques en général, et dusys-tème EMIS notamment,fait partieintégrante du soutien dela Commission aux politiques sectorielles.
III.La Commission noteles progrèssignificatifs qui ont étéaccomplisverslaréalisation des objectifsfixésdansledomainedel’éduca-tion.
Outreles 45 % d’indicateurstotalement atteints,30 %étaientennette progression, comme relevé parla Cour au point 18.
Les pays partenairesréalisent ainsi un excellentrésul-tat en ce qui concernelesindicateurs, dont un grand nombre ne permettent d’enregistrer un changement qu’au bout d’unelongue période.
Le maintien d’une bonne progression est un défi encore plus grand dansles pays àcrois-sance démographiquerapide. La Commission reconnaît que davantage d’efforts sont requis pour améliorerla qualité del’éducation et elle s’emploie actuellement à cette tâche en partenariat avecles États membres del’UE.
Un recours accru auxindicateurs pour mesu-rerla qualité del’éducation exigerala mise en place de systèmes de mesure etle renforcement de systèmes EMIS nationaux.
Comme la Cour elle-mêmele suggère dans son obser-vation,il y a beaucoup àfaire dans certains pays dans ce contexte.
En outre, nous tenons à préciser quele document de travail des services dela Commissionsurlerenforcement etl’amélioration del’éducation dansles pays en développement publié enfévrier 2010 et distribué aux délégations contient des orientations surles questions relatives àla qualité pourle dialogue politique.
Tandis quel’approche dela Commissionaconsisté à²mettrel’accent surles secteurs sociaux dans la définition desindicateurs spécifiques de ses programmes ABG,ilfaut bienadmettre que ces programmes reposent néanmoins surl’en-semble des préoccupations des bénéficiaires en matière de développement.
Plusieurs délégations ont conclu des accords autitre dela politique del’UEsurlarépar-titiondestâchesafindedéléguerledia-loguesurla politique sectorielle à un État membre doté des connaissances sectorielles appropriées.
Ence quiconcernel’observation dela Cour surlessauvegardes,lefinancement groupé etl’appuibudgétairesontdeux modalités definancementdifférentesdanslesquelles lesrisques etles «mesures d’atténuation des risques» diffèrentet nesont pasfacilement comparables.Cependant,l’évaluationdes risquesfaittoujours partie dela préparation des programmes.
Dansle cas del’appui bud-gétaire,les risques sont traités et atténués par ledialogueetledéveloppementdescapa-cités,souventfournide manièreconjointe etcoordonnée parles donateursimpliqués.
La mesured’atténuationlaplusfortepeut s’observerlorsquela Commissionseréserve le droit derefuser des déboursementssiles conditions d’éligibilité ne sont pas remplies.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
ÉTENDUE ET APPROCHE DE L’AUDIT
1.Les OMDsontdesengagementscommuns entrelacommunautéinternationaledes donateurs etles gouvernements partenaires.
Ces objectifssont ambitieux dans un grand nombre de pays et commela Courl’indique à l’annexe III, les interventions financées par l’UEfournissent souvent une partlimitée de la totalité des ressources disponibles.
14.La Commission souligne quela coopération aveclespayspartenairesreposesurune confianceet uneresponsabilité mutuelles, lepayspartenaireassumantlaresponsa-bilité principale dela miseen œuvre dela politique et desréalisations ultérieures. Les résultats prévus sontfixés en accord avecle gouvernement partenaire,encoordination avec d’autres donateurscontribuant égale-mentausecteur.
Comme mentionné parla Cour à l’annexe III, le soutien financier de la Commissionenfaveur del’éducation ne constitue normalement qu’unefraction du budget national consacré à ce secteur.
6.Outrel’apport d’unfinancement, grâce à²son pouvoir de convocation,la Commissionjoue également un rôle important en coordonnant l’action des États membresdel’UE, enfavorisantlesapprochescommuneset enfacilitantlarépartition destâches ence qui concernelesrégions,lessecteurs etles besoins pertinents.
La Cour a observé une diminution del’aide à²l’éducation dansle 10e FED, ce quireflète l’issuedeplusieursdécisionsauniveau national,comprenantlasélection d’autres secteurs prioritaires, ainsi qu’une répartition des tâches et une coordination accrues entre donateurs.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
25.Les taux d’alphabétisation sont très rarement utiliséscomme moyendestimulerlaper-formance dansle secteur, enraison dulong délai qui est requis pour réaliser des progrès.
Assurer un suivi continu des taux d’alphabétisation fait toutefois partie du cadre global de suivi pourle secteur.
Au Burkina Faso, les centres éducatifs ont étéconsacrésàdifférentesactivitésliées àl’éducationafin derépondreaux besoins changeants.Les bâtiments ontétéconver-tis pour d’autres utilisations dansle secteur, notamment en centres deformation professionnelle, qui sont aussi des établissements de grande nécessité.
Uneimportantecroissance démographique devrait être également mentionnée comme facteurextérieuraffectantleratioélèves/enseignants dans un pays et doncla qualité del’enseignement dispensé. Lecas du Bur-kinaFaso illustre comment les progrès en matière descolarisationsontsouvent difficiles à maintenir en ce qui concernel’achè-vement de cycle, partiellement enraison de facteurs extérieurs au système éducatif.
22.La Commission précise queletableau 2 ne montre queles progrès accomplis dans deux catégories:«atteint»et«nonatteint».En appliquantuneapproche plus dynamique, la Commission tient à soulignerl’importance des progrèsréalisés avec un certain nombre d’indicateurs, notamment avecceux qui ne sontpas«atteints».Parexemple,dansle cas du Népal, selonl’annexe V, sur huitindi-cateursportantla mention«nonatteint», sept²montrent unetendance positivesubs-tantielle, bien que n’atteignant pasl’objectif précis. Lestroisindicateurs portantla men-tion«nonatteint» pourle Niger, montrent d’excellents progrès versles valeurs cibles.
27.La Commissionconvient qu’il n’est pasréa-liste des’attendre àce queles objectifs du millénairepourledéveloppement(OMD) etles objectifs«Éducation pourtous»(EPT) puissent être atteints par un grand nombre des paysles plus pauvres dela planète d’ici l’annéecibleconvenueauniveauinter-national,àsavoir2015.C’estpourquoila Commissionsouligne dansses orientations l’importance defixer des objectifs conjointement avecle pays partenaire, en prenant en considérationle contexte du pays.
Les objectifs devraient êtreréalistes mais aussisuffi-samment ambitieux:il convient detoujours garder àl’esprit cet aspect des OMD pour de nombreux pays.
28.Le document detravailrécent desservices de la Commission sur le renforcement et l’amélioration del’éducation dansles pays en développementreconnaît quela croissance démographique est unfacteur à prendre en considération.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
30.L’initiativedemiseenœuvreaccélérée (IMOA)estuneinitiativeglobalequivise à²améliorer:la qualité des politiques nationales danslesecteur del’éducation,l’effi-cacité des dépenses,le développement des capacités,lacoordinationdesdonateurs, l’harmonisation etl’alignement ainsi quela mobilisation definancement enfaveur des plans sectoriels approuvés. Les mécanismes definancement del’IMOA(fonds d’affecta-tionspéciale)sontunepartieimportante maisrelativementfaibledufinancement globaldisponibleauniveaunationalou plusparticulièrementauniveau mondial.
Lesconclusions durapport d’évaluation de l’IMOA résultent principalement del’examen de chiffres cumulés au niveau global, et non pas del’analyse et de conclusionstirées sur des pays spécifiques ou des sous-catégories de pays participant à²l’IMOA.
développement a nécessitéle suivi d’actions préalablessefocalisantsurdesobjectifs d’égalité.
La question du «fonds de développement scolaire» et du «fonds de développement pourl’éducation» a étésoulevée dans tousles examens annuels.
L’introduction de nouveauxsystèmes(profilagescolaireet évaluation précoce des capacités delecture) a²été convenue parle dialogue etleur mise en œuvre est maintenantsoutenue dansle cadre du programme d’appui àla politique sectorielle (PAPS) du 10e FED.
Concernantla question d’une «tensioninhé-renteentrelefait quel’IMOAsoitaxéesur l’enseignement primaire et queles objectifs EPT soient pluslarge»,la situation a changé.
La direction IMOA a décidé lors des a réunion des 56 mai 2010, quei) en matière de dialogue politique, d’assistancetechnique et de développement des capacités,l’IMOA couvriral’ensemble dusecteur etii) quele fonds catalytique IMOA (un fonds multilatéral d’affectation spéciale) soutiendra tousles objectifs EPT.
31.Il existe uneforte association entrela pau-vretéetlesinégalitésentrelessexes dans l’éducation:l’inégalitéentrelessexesest inversement proportionnelleàlarichesse.
Les disparités augmentent pourles filles nées danslesfoyersles plus démunis(voirle rapport mondial desuivisurl’Éducation pour tous 2009).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
33.Les politiques publiques etlesinitiatives de gouvernance visant à éliminerles «entraves économiques» peuvent contribuer à surmon-terlesinégalités entreles sexes, maisla suppression des obstacles socioculturels àl’éga-lité s’avère plus difficile.
39.La Commission précise queletableau 4 ne montre quele progrèsaccompli dans deux catégories:«atteint»et«nonatteint».En appliquantuneapproche plusdynamique, la Commission tient à soulignerl’importance des progrèsréalisés avec un certain nombre d’indicateurs, y compris ceux qui ne sont pas «atteints».
Par exemple, dansle cas du Népal, surles cinqindicateurs de qualité portantla mention «non atteint», quatre montrent une tendanceclairement positive.Leseulindi-cateur au Niger —ratio élèves/tableau dans les zonesrurales — montre une progression significative,atteignantpresquel’objectif (voir annexe V).
35.La Commission convient quel’augmentation dela proportion et du nombre d’enseignants desexeféminindanslesécolespeutêtre une mesureimportante visant à promouvoir l’égalité entreles sexes dansl’éducation.
La Commissionfaitobservernéanmoinsque lerecrutement d’enseignants desexefémi-nin dansles zonesrurales, particulièrement dansles paysles moins développéstels que le Népal oùl’instructionetla disponibilité d’enseignantsqualifiés(desexeféminin) sont d’un niveautrès bas, est généralement limité.
En outre,les conditions socio-écono-miquessonttellesquelesenseignantsde sexeféminin sont généralement plusfaciles àrecruterdansleszonesurbainesparles écoles privées, aussi parce qu’elles tendent à offrir de meilleures conditions de travail que les écoles publiques.
41.Lerecrutementd’enseignantsestundéfi important dansles pays examinés caril a des implicationsimportantes en termes de financement public durable.
Comptetenu dufait quel’appuiextérieurestsouvent marginal entermesfinanciers,la partierécurrente du budget dépendra normalement dela disponibilité des ressources nationales.
S’agissant du Bangladesh,la Commission est d’accordavecla Cour.Lerenforcement des capacitésinstitutionnellesfait partie du soutien dela Commission.
Néanmoins,latrans-formation prend plus de temps à produireles gains d’efficacitéescomptés mais des progrès ont été accomplis, commele montrent parexempleunrôle moteuretunpouvoir d’achat accrus dans ce pays.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
Ayantreconnule défi dela qualité dansl’éducation,la Commission a publiéle document detravailsurlerenforcement et l’amélioration del’éducation dansles pays en développement enfévrier 2010, qui contient desorientationspourlesdélégationssur cette question.
La détério-rationimprévue desconditions desécurité danslaprovince —etunchangementde gouvernementimprévuen2008 —expli-quent en partieleretard pris danslaréali-sation du plan sectoriel pourl’éducation.
En outre,la convention de financement contient uneclausestipulantquelalibérationdu premier déboursement del’UE dépendra de laréalisation de ce plan sectoriel.
Àla suite del’adoption du plansectoriel pourl’édu-cation,le gouvernement provincial a soumis une demande delibération dela première tranche enjuillet 2010.
Le soutien du FED au secteur del’éducation s’estfortementconcentrésurla qualité de l’enseignement etlesindicateurs de performance ont été équilibrés entrel’accès etla qualité del’éducation.Eneffet,seulement 43²%dudéboursement basésurla performance ont été versés, enraison derésultats insuffisants enregistrés aveclesindicateurs dela qualité.
48.Les progrès accomplis parla Tanzanie dans la mise en œuvre desréformes dela gestion desfinances publiques(GFP)lui ont permis debénéficierdudéboursementdesfonds relevant del’appui budgétaire sectoriellors deleur approbation.
La gestion efficace des programmes d’appui budgétaire précédents aconstituél’un dessixcritères d’éligibilité ayantfaitl’objet d’uneévaluation positive avantle contrat OMD.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
La Commission a recours à plusieurs mesures d’atténuation desrisquesimportantes dans laconceptionetla miseen œuvredeses programmes d’appui budgétaire.Lerisque d’abus defondsestatténué parl’exigence strictedeprogrèscontinusdansla mise en œuvred’unprogrammecrédiblevisant à²l’amélioration dela gestion desfinances publiques(GFP).
Danscecontexte,la Commission et d’autres donateurs apportent également un soutien spécial àla réforme et des solutions auxlacunes majeures des systèmes de gestion desfinances publiques, notamment en ce qui concernelesfonctions d’au-dit,le contrôleinterne etles marchés publics. Lorsquela Commission note queles progrès sontinsuffisants,lesdéboursementssont refusés en attendant des réassurances ou des mesures crédibles.
49.La Commission reconnaît queles orientations de programmation(de 2006) donnaient des indications pourla programmationinitiale desfonds au niveau national, dansle cadre dela préparation des «documents de stratégie par pays» et des «programmesindicatifs».
Cependant,la Commission note quela déci-sionfinale concernantla modalité definan-cement n’est pastoujours prise austade de la programmation mais aux stades ultérieurs d’identification/deformulation du cycle du programme.
Les orientations PAPS dejuillet 2007 décriventclairementlestrois modalités de financement qui peuvent être utilisées poursoutenirlesecteurdel’éducation:1) projet, 2)financement groupé, 3) appui budgétaire sectoriel.
50.Dansl’observation dela Cour concernantles «sauvegardes»,ilconvientdenoterquela mise en œuvre desfonds groupés nefait pas l’objet d’une approche uniforme.Ils peuvent être mis en œuvre à travers des projets (gérés pardesorganisationsinternationales)ou à²travers une gestion décentralisée(gestion assurée parle gouvernement) qui exigerait un contrôle préliminaire des systèmes de ges-tionfinancière.
Comme dansle cas dufinan-cementgroupé,desauditsoudesétudes spécifiques sont également possibles au titre del’appui budgétaire sectoriel, mais doivent êtreréalisés par et sousl’autorité del’orga-nismed’auditsuprêmedupaysconcerné.
Dans ce contexte,les orientations dela Commission surl’appui budgétaire reconnaissent explicitementla valeur des audits ciblés des systèmesdecontrôleinterneencequ’ils donnentdesindicationssurla manièrede concentrerlerenforcementdescapacités dansla gestion desfinances publiques(GFP) et d’atténuer des risques.
En outre,le rapport de suivi annuel GFP qui définitles exigences en matière de compte rendu pour la Commission danslecontexte del’appui budgé-tairerequiert explicitementl’établissement derapportsdétailléssurla manièredont l’organisme d’auditsupérieurrendcompte dusecteurconcerné etsurles mécanismes anticorruption en place.
Ces questionssont abordées dansle dialogue surla gestion des finances publiques dansles pays respectifs.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
54.L’évaluation à mi-parcours del’initiative de miseen œuvreaccélérée(IMOA),quoique intéressante et utile, accorde une attention disproportionnée auxchiffresfinanciers au niveau mondial cumulé, au détriment d’une analysedescontributionsimportantesdu fonds catalytique IMOA (un fonds multilatéral d’affectation spéciale) aux différents pays participantàl’IMOA.Le Népal, le Rwanda, le Burkina Faso etle Sénégal constituent de bons exemples.
D’importantes contributions IMOA ont donc été négligées.
51.L’appuibudgétairegénéral(ABG)nevise pas,pardéfinition,àsoutenirunsecteur spécifique, maisplutôtàfournirdesres-sourcesdiscrétionnairessupplémentaires au gouvernement partenaire afin desoute-nirlastabilité macroéconomique et d’amé-liorerles perspectives deréalisation deses programmesdedépensespubliquesdans le cadre dela gamme complète deses politiques de développement.
Afin d’assurerle suividesprogrèsaccomplisdanssespro-grammesderéductiondelapauvreté,les programmes ABG portent surla réalisation de la totalité desindicateurs de pauvreté dansle cadre d’évaluation des performances du gouvernement.
On dénombre donc moins d’indicateurs d’éducation, et un dialogue moins poussé surl’éducation ou tout autre secteur, dansle cas del’ABG que dans celui del’appui budgétaire sectoriel (ABS).
Tousles pays ne sont pas en mesure d’atteindrecetobjectifau mêmerythme, maisilfaut pouvoir observer unetendance positive àla hausse.
Dansle cas du Liberia, par exemple,la demande definancement de ce pays(approuvée en mai 2010) montre une tentative sérieuse d’augmenterles ressources consacrées àl’éducation, celles-ci passant de 13,9 % en 2010 à 18,7 % en 2015.
56.Comme mentionnéaux points précédents, les objectifs du millénaire pourle dévelop-pement(OMD) sont ambitieux pour de nombreux pays.
Le problème ne réside pas seulement dansle choix desindicateurs mais aussi danslafixationdesobjectifs,notamment des délais.
Les objectifs devraient refléter un bon équilibre entreréalisme et ambition.Ils devraient effectivement êtrefixés entenant compte dela situation du pays.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
La Commission a publié récemment un document detravailsurlerenforcement et l’amélioration del’éducation dansles pays en développement pour donner des orientations surlesfacettes multiples dela qualité del’éducation etles moyens del’assurer.
58.La Commission est d’accord avecla préoccupation dela Cour concernantla qualité des systèmes statistiques. L’évaluation dela qualité dessystèmesstatistiques et descadres de suivi des performances est toujours effec-tuéelors del’identification et delaformula-tion des programmes d’appui aux politiques sectorielles (PAPS).
61. a) La Namibie aconnu deschangements politiques nationauximportants.
Au cours dela mise en œuvre du 9e FED,le gouvernement de la République de Namibies’estengagé dans une approche sectorielle soutenue par tousles partenaires de développement, avec le soutien technique del’UE et dela Banque mondiale.L’approche orientéeversle marché de la Banque mondialequantauxsys-tèmes éducatifs a coïncidé avecles objectifs d’une économiefondéesurla connaissance fixés dansle plan de développement national «Vision 2030» etse manifeste ainsi dans l’ensemble du programme d’éducation national.
Le 9e FED a étéremanié pourfaciliterle passageà uneapprochesectorielle etl’ali-gner surles modalités de suivi dela Banque mondialedéveloppéesautourd’actions préalables.Ilestvraique mêmesilepro-gramme d’éducation national couvrel’ensei-gnement primaire,il ne s’intéresse guère à²ce sous-secteur.
59.Lesrapportsdespouvoirspublicsnesont pasl’outil decontrôle unique.La Commission peut compter sur différents outils pour contrôlerla performance dusecteur éduca-tif:examenssectoriels, missionssur place, missions communes avec d’autres donateurs, rapports spécifiques des parties concernées.
En mêmetemps,la Commissionsoutient,le cas échéant,la capacité etles systèmes sta-tistiquescommeinstrumentsclés pourles activités de contrôle et de compterendu et pourl’élaboration dela politique stratégique.
61. b) La Commission souligne la tendance positive observée au Népal suite àl’introduction d’un mécanisme de déboursement basésur lesindicateurs de performanceliésauren-forcementdescapacités.Plusrécemment, un mécanisme similaire a étéintroduit dans le nouveau «programme deréforme dusec-teur scolaire»lié aux progrès accomplis dans laréalisation del’objectif visant àréduirele nombre d’enfants non scolarisés.
60.La Cour a notéle soutien fourni etles progrès accomplis en ce qui concernel’aide aux systèmes statistiques nationaux.
La Commission reconnaîtquedavantaged’effortssonten effet nécessaires.
61. c)Le programme del’UE en matière d’éducation dansla province de Sindh au Pakistansou-tient d’importantes réformes dansle secteur visant à améliorerlafourniture d’un service éducatif(accès/égalité/qualité).
L’amélioration delafourniture duservice danslesec-teur dépend dela mise en œuvre efficace de cesréformes, d’oùles accents placés surles indicateurs deréforme cruciaux qui doivent êtreréalisésdanslapériodecouvertepar le programme(àtitre d’approximation pour l’amélioration évaluée en termes de résultats quirelèvegénéralementplutôtdu moyen terme).
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
En outre,la Commission fournitannuellement uneformation et des orientationssurles questionsthématiques pourlepersonneldedélégation,sousla forme delignes directrices écrites, de sémi-nairesrégionaux, deréseaux web, decours de formation et d’autres activités éducatives.
Enapprouvant desaccordssurlesuivi des performances avecses partenaires,la Com-missionconsidère qu’une bonnecombinai-son d’indicateurs de processus et de résultat donnera uneimage pluscomplète des pro-grèsaccomplis parle pays dansla miseen œuvre de sa politique sectorielle.
63.Afin defairefaceàlasituationconcernant l’expertise,les compétences etles aptitudes, la Commission alancé des auditsinternes sur les ressources humaines dansles délégations del’UE etles services du siège.
69. c)La Commissionestimetoutcommela Cour quelacoopérationtechniquenepeutpas êtreenvisagéesansunedemandeforteet sansle rôle moteur des pouvoirs publics.
Les leçonstirées des expériencesfaites dans ce secteur montrent quesans cette appropria-tion,lesoutieninstitutionnel extérieur est peu susceptible de servir de base à un développement efficace des capacités.
64.Lasituation décrite parla Courillustreles défis auxquelsla Commission est confrontée entermes deressources humaines dansce secteur particulier.
On observe par exemple des défisliés àlarotation et au mouvement de personnel, notamment dansles situations fragiles et quandles priorités de programmation changent au niveau national.
En outre, la Commissionresteengagée danssa politique de croissance zérojusqu’en 2013, ce qui impliquecertains efforts derationalisation etl’adoption de priorités dansleredéploie-mentdesressources.Ilyafinalementdes contraintesfinancières avec des augmentations de coût (telles queles mesures de sécurité) qui n’ont pas étécompenséessousles lignes budgétaires appropriées (crédits BA).
La Commission vise donc à entre-prendretoutesles activités dans cesecteur conjointement avecles pouvoirs publics et d’autres partenaires de développement. Pour cetteraison,l’aideaudéveloppementdes capacités peut être gérée et coordonnée par d’autres partenaires grâce à unerépartition des tâches clairement définie dansle secteur.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
71.La Commission noteles progrès significatifs qui ont été accomplis versles objectifsfixés danslesecteur del’éducation.En plus des 45 % d’indicateurstotalementréalisés, 30 % étaientclairementenprogressioncomme relevé parla Cour au point 18 (pour desinfor-mationsdétaillées,voirlesannexes V-VII).
Ils’agit d’uneréalisationremarquable dela part des pays partenaires en ce qui concerne lesindicateurs, dont un grand nombre exi-gentunelonguepériodepour mettreen évidence un changement.
Le maintien d’une bonne progressionest un défiencore plus grand dansles paysàcroissance démographique rapide.
74.Lesaméliorationsdelaqualitédel’ensei-gnement(résultatsd’apprentissage)sont souvent difficilesà mesureretàréaliser.Il s’agit d’un processusintrinsèquement àlong terme,quirequiertuneexpansionetune amélioration dela formation des enseignants (àlafoisinitiale et encours decarrière) et dela gestion, uneréforme des programme d’études,la mise en place etlefonctionne-ment de systèmes d’assurance qualité, etc.
76.Le choix dela Commission quant àla moda-litédel’aideenfaveurdesecteursde concentration repose sur une évaluation soi-gneusedel’efficacitéattenduedechaque instrument.Lorsquel’équilibre desrisques et des avantages est considéré comme étant enfaveur del’appui budgétaire,c’estl’ap-proche retenue parla Commission pour agir, àcondition quelesconditions d’éligibilité puissent être vérifiées.
La vérificationrigou-reuse descritères d’éligibilitéavantlelan-cement detout programme d’appui budgétaire, ainsi queleur vérification répétée avant toutdéboursementconstituentunfacteur important d’atténuation durisque. Lorsque lesconditionspourl’appuibudgétairene sont pas réunies,les orientations dela Com-missionindiquentclairement quela possibilité d’agir en adoptantsoit une approche parprojetsoituneapprocheparfinance-ment groupé devraitêtreenvisagéeaucas parcas,encomparantlescoûts pertinents etles avantages de chaque modalité d’intervention.
Cela comprend également une évaluation des risques relatifs de chaqueinstru-ment.
Dans tousles cas,la Commission a tenu pleinement compte de ces risques en prenant sa décision finale surl’option à retenir.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
83. a)Les programmes d’appui budgétaire général se concentrent surla réalisation dela gamme complète desindicateurs de pauvreté etils ne soutiennent donc pas directementles programmes deréforme du secteur éducatif.Ils fournissent destranches variables, généralement dansla santé etl’éducation, qui prévoient des mesures d’incitation supplémentaires enfaveur dela performance dans ces secteurs délicats.
C’est pourquoila Commission souligne dans sesorientationsl’importancequiconsiste àidentifierlesindicateursetàfixerles objectifs avecle pays partenaire, entenant compte dela situation du pays. Les objectifs devraient êtreréalistes mais aussi suffisamment ambitieux.
83. b)La Commission convient qu’il est nécessaire de prêter une plus grande attention àla qualité del’éducation.
La Commission a déjà pris des mesures en ce sens, notamment dans son document detravailsurlerenforcement et l’amélioration del’éducation dansles pays en développement, publié en février 2010.
La Commissionestimetoutcommela Cour qu’uneplusgrandeattentiondevraitêtre portée àl’impact dela croissance démogra-phique.Le document detravail desesser-vices surle renforcement etl’amélioration de l’éducation dansles pays en développement qualifiela croissance démographique defac-teur à prendre en considération.
Comme indiqué au point²83,a)précédent,l’appuibudgétaire général n’est pas une modalité definance-ment parlaquellela Commission apporte un soutien direct au secteur éducatif. Toutefois, lafourniture d’un ABGà détermineraucas par cas peut potentiellement avoir unimpact pluslarge etindirect surle secteur éducatif.
80.La Commissionreconnaît que dans certains cas,les connaissances en matière d’éducation sontinsuffisantes dansles délégations.
Toutefois, certaines délégations ont conclu des accordsautitre dela politique del’UEsur larépartition destâches afin de déléguerle dialogue politique à un État membre del’UE ayantla capacité sectorielle appropriée.
81.Ledéveloppementdelacapacitéinstitu-tionnelles’inscrit danslecadre des actions d’appui dela Commission. Toutefois,le suc-cèsnepeutêtreaurendez-voussansune demande forte et un rôle moteurjoué parles pouvoirs publics dans ce secteur qui est celui qui posele plus de problèmes pour atteindre des résultats positifs.
La déclaration de Paris offre une occasion d’adopter une approche harmoniséedansledomainedudévelop-pement descapacités, etla Commission en ferale meilleurusagedanslecadredesa nouvelle stratégie de coopération technique (stratégie-cadre).
Leslignes directrices existantes en matière deprogrammationpourl’éducation (juillet²2007) décriventclairementlestrois modalitésdefinancementpermettantàla Commission de soutenirle secteur del’édu-cation:1)projet,2)financementgroupé, 3) ² appui budgétaire sectoriel.
La Commission a commencé à revoir et à adapter l’orientation générale prévue pourla«ges-tion ducycle de programmeet de projet». Desaspectsspécifiquesausecteurseront abordés, ainsi qu’une orientation surles différentes modalitésd’aide.
Desdocuments d’orientation remaniés pourle «cycle de programme et de projet»sont attendus àlafin de 2012, après un an de consultationinterne et d’essais avecles délégations del’UE.
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
RÉPONSES DE LA COMMISSION
83. c)i)Commeleslignes directrices del’appui bud-gétairegénéral dela Commission(ABG)le précisent, même s’il soutientles priorités globales d’un pays,l’ABG ne doit pas être conçu comme une opération «multisectorielle» car cela nuirait aux efforts déployés pour soute-nirla politique etla stratégie de développement nationale en cohérence avecles objectifs fondamentaux dela Commission.
83. c)iv) Larecommandation concernant desindica-tionspourl’examendesperformancesdu secteur est nonseulement pertinente pour une modalitédefinancement maisaussi pourlestrois modalitésincluses autitre du «programme d’appui dela politiquesecto-rielle». Outreseslignes directrices,la Com-missionentendaméliorerenpermanence les orientations etlesoutien qu’ellefournit (à²distance et dansle pays) au personnel de la Commission.
83. c)ii)Pour utiliser au mieuxle potentiel del’appui budgétairegénéral(ABG),lefinancement del’UE devrait être accompagné d’un dialogue politique danslessecteursinclus dans latranchevariable.
Danslecontexte dela répartition des tâches de l’UE, la Commission s’emploie à déléguerformellement aux États membres del’UE dans certains paysles fonctions relatives au dialogue en matière de politiquesectorielle et ausuivi des performances du secteur.
83. d) La Commission se rallie à l’avis de la Cour selonlequell’utilisation d’une combinaison de modalités definancement permet d’ap-porterune meilleureréponseaux besoins.
Celaestréalisabledanslecadred’un programme unique d’appui dela politique sectorielle etla Commission sefaitfort de bonnes pratiques et expériences en ce qui concerne lerecoursàunecombinaison de plusieurs modalités d’aides dansle secteur éducatif.
83. c)iii) Dansl’appui budgétaire général(ABG),les indicateurs d’éducation etles autresindica-teursspécifiquesausecteursonttoujours limités en nombre.Ilsservent d’approxima-tionspourenregistrerlesprogrèsréalisés dansl’ensembleduprogrammederéduc-tion dela pauvretéenaccordavecle pays partenaire.
83. e)La Commission est d’accordaveclarecom-mandation dela Cour et accepterait de promouvoir untravailspécifique ausecteur en matière de gestion des dépenses publiques dansla mesure du possible dansle contexte de programmes d’appuiàla politiquesec-torielle(PAPS). Cetype d’activité a déjàlieu dans certains pays.
La Commission fournit déjà des orientations substantielles, des conseils et dusou-tien, àlafois à distance et dansle pays, aux délégationsdel’UEconcernantcetaspect particulier dela gestion del’aide — y com-prislapréparationdecoursdeformation, deséminairesannuelsetdedocuments d’orientation.
83.f)La Commission est d’accordaveclarecom-mandation dela Courconcernantl’aligne-ment du suivi des donateurs et des systèmes decompterendu.Ils’agitd’unepratique fortementfavorisée,notammentdansle contexte d’un travail avec d’autres donateurs au niveau du pays dans une approche sectorielle, et elle est formalisée à traversla signature d’un «protocole d’accord».
Rapport spécial n° 12/2010 – L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Cour des comptes européenne
Rapport spécial n° 12/2010L’aide au développement fournie par l’Union européenne en matière d’éducation de base en Afrique subsaharienne et en Asie du Sud
Luxembourg: O¨ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
L’AMÉLIORATION DE L’ACCÈS À L’ÉDUCATION ET DE SA QUALITÉ EST UN
FACTEUR ESSENTIEL DE LA LUTTE MONDIALE CONTRE LA PAUVRETÉ,
ET CELA TRANSPARAÎT DANS LES OBJECTIFS DU MILLÉNAIRE POUR LE
DÉVELOPPEMENT.
AU DÉVELOPPEMENT FOURNIE PAR L’UNION EUROPÉENNE EN AFRIQUE
SUBSAHARIENNE ET EN ASIE DU SUD A CONTRIBUÉ À AMÉLIORER DE
PRIMAIRE, ET EXAMINE LA FAÇON DONT LA COMMISSION A PROGRAMMÉ
L’AIDE DE L’UE A PERMIS DE RÉALISER CERTAINES AMÉLIORATIONS DANS
LE DOMAINE DE L’ÉDUCATION DE BASE DANS CES RÉGIONS, MAIS MOINS
QUE PRÉVU, ET QUE LA GESTION DE LA COMMISSION N’A PAS TOUJOURS
APPROPRIÉES DE L’AIDE.
LE RAPPORT COMPREND DES RECOMMANDATIONS
VISANT À AIDER LA COMMISSION À AMÉLIORER LA GESTION DE L’AIDE AU
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTESEUROPÉENNE
LA GESTION, PAR LA COMMISSION, DE L’APPUI BUDGÉTAIRE GÉNÉRAL DANS LES PAYS ACP, AINSI QUE DANS LES PAYS D’AMÉRIQUE LATINE ET D’ASIE
FR
Rapport spécial n° 11
LA GESTION, PAR LA COMMISSION, DE L’APPUI BUDGÉTAIRE GÉNÉRAL DANS LES PAYS ACP, AINSI QUE DANS LES PAYS D’AMÉRIQUE LATINE ET D’ASIE
(présenté en vertu de l’article 287, paragraphe 4, deuxième alinéa, du TFUE)
COUR DES COMPTES EUROPÉENNE
COUR DES COMPTES EUROPÉENNE 12, rue Alcide De Gasperi1615 Luxembourg LUXEMBOURG
Rapport spécial n° 11
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une ¥che catalographique ¥gure à la ¥n de l’ouvrage.Luxembourg: O§ce des publications de l’Union européenne, 2011
© Union européenne, 2011Reproduction autorisée, moyennant mention de la source
EN MATIÈRE D’AIDE, DE NOMBREUX DONATEURS PRIVILÉGIENT L’APPUI BUDGÉTAIRE
L’ABG PRÉSENTE POTENTIELLEMENT DE NOMBREUX AVANTAGES PAR RAPPORT À L’OCTROI DEL’AIDE DANS LE CADRE DE PROJETS
ÉTENDUE ET APPROCHE DE L’AUDIT
LA COMMISSION N’ADAPTE PAS SUFFISAMMENT LES OBJECTIFS DE SES PROGRAMMES D’ABG ÀLA SITUATION PROPRE À CHAQUE PAYS
LES OBJECTIFS DES PROGRAMMES D’ABG TENDENT À ÊTRE SIMILAIRES POUR TOUS LES PAYS PARTENAIRES, ALORS QUE LEUR SITUATION EST DIFFÉRENTE
LES OBJECTIFS DES PROGRAMMES D’ABG SONT SOUVENT DÉFINIS EN DES TERMES TROP GÉNÉRAUX
LA COMMISSION NE GÈRE PAS CORRECTEMENT LES PRINCIPAUX RISQUES POUR L’EFFICACITÉ DEL’ABG
LE CADRE DE GESTION DES RISQUES N’EST PAS BIEN CONÇU
DANS LA PLUPART DES PAYS BÉNÉFICIANT DE L’ABG, LES RISQUES SONT ÉLEVÉS MAIS NE SONT PAS TRAITÉS DE MANIÈRE APPROPRIÉE PAR LA COMMISSION
LA MANIÈRE DONT LA COMMISSION A CONÇU ET MIS EN ŒUVRE LES DIFFÉRENTS VOLETS DE SES PROGRAMMES D’ABG NE GARANTIT PAS L’OPTIMISATION DE LEUR INCIDENCE POTENTIELLE
LA LOGIQUE SOUSTENDANT L’AFFECTATION DES CRÉDITS AUX DIFFÉRENTS PROGRAMMES D’ABGN’EST±PAS ÉVIDENTE, MAIS LE DÉCAISSEMENT DES FONDS EST DE PLUS EN PLUS PRÉVISIBLE POUR LES PAYS PARTENAIRES
L’AIDE AU RENFORCEMENT DES CAPACITÉS A ÉTÉ UTILE, MAIS ELLE NE S’EST PAS SOUVENT APPUYÉE SUR±UNE ÉVALUATION APPROPRIÉE DES BESOINS PRIORITAIRES
LES CONDITIONS LIÉES AU DÉCAISSEMENT DES FONDS SONT AXÉES SUR LA PERFORMANCE, MAIS ELLES NE DONNENT PAS LES RÉSULTATS ESCOMPTÉS EN PRATIQUE
LES POSSIBILITÉS DE DIALOGUE AVEC LES PAYS PARTENAIRES NE SONT PAS PLEINEMENT EXPLOITÉES
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES RAPPORTS ÉTABLIS PAR LA COMMISSION À L’INTENTION DES PARTIES PRENANTES EXTERNES ONT TENDANCE À ÊTRE CENTRÉS SUR LES AVANTAGES POTENTIELS DE L’ABG PLUTÔT QUE SUR LES RÉSULTATS
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES MET L’ACCENT SUR LES AVANTAGES POTENTIELS DE L’ABG
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES DONNE PEU DE RENSEIGNEMENTS SUR±LES RISQUES, LES PROBLÈMES DE MISE EN ŒUVRE ET L’EFFICACITÉ RÉELLE
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONS GÉNÉRALES
CONCLUSIONS ET RECOMMANDATIONS SPÉCIFIQUES
ANNEXE I
ANNEXE II
ENGAGEMENTS ET PROGRAMMATION EN MATIÈRE D’APPUI BUDGÉTAIRE DANSLES PAYS ACP JUSQU’AU 31 DÉCEMBRE 2009 ENGAGEMENTS EN MATIÈRE D’APPUI BUDGÉTAIRE DANS LES PAYS D’ASIE ETD’AMÉRIQUE LATINE JUSQU’AU 31 DÉCEMBRE 2009
RÉPONSES DE LA COMMISSION
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ABG: appui budgétaire général
FED: Fonds européen de développement
OMD: objectifs du millénaire pour le développement
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Cour descompteseuropéennea±effec-tué un audit dela performance afin d’éva-luerl’efficacité dela gestion, parla Com-missioneuropéenne,desesprogrammes d’appuibudgétairegénéral(ABG).L’ABG présentepotentiellementuncertain nombre d’avantages par rapport à ± l’approche par projet adoptée traditionnellement.
Il permetdefournirdesvolumes d’aideplusimportantsd’unemanière plusprévisible;enoutre,commeilsert à±financerlastratégie nationale de déve-loppementdupayspartenaire,iltend à±renforcerl’appropriation del’instrument d’aide par ce dernier.
Octroyé parle canal dubudgetnational,ilestsusceptiblede favoriserl’amélioration dela gestion des finances publiques(GFP) parle pays par-tenaireetderenforcerl’obligationde rendrecomptesurle plannational.Ilest également considéré comme un moyen de renforcerle dialogue politique,ainsi que de mieux harmoniser et coordonnerl’aide entrelesdonateurs,cequiestdenature à±rendrel’octroi del’aide plus efficient et à±réduirelescoûtsencourusparlepays partenaire.Aucoursdesdixdernières années, la Commission a ± utilisé l’ABG de manière croissante pour atteindrel’objec-tif premier desa politique de développement, à±savoirlaréduction dela pauvreté.
Les programmes d’ABG consistent généralement en un ensemble de mesures de soutien, notammentle versement defonds,les mesures derenforcement des capacités,le dialogue avec le pays partenaire et l’établissement de conditions pour le décaissement desfonds. Étant donné qu’uncer-tain nombre d’autres donateursrecourent à ± l’ABG, la Commission doit veiller à ± ce queson programmesoit étroitement coordonné aveclesleurs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission n’a encore misenplace aucun cadre valable de gestion desrisques pourévaluercorrectementsespro-grammes d’ABGetenréduirelesrisques. Orcelarevêt uneimportance particulière comptetenudurisquefiduciaireélevé découlant desfaiblesses dessystèmes de GFP et del’ampleur dela corruption, ainsi quedurisquepourledéveloppement, résultantdesinsuffisancesaffectantles stratégiesdedéveloppementnationales de nombreux pays partenaires.
Commepourd’autres modalitésd’aide, l’incidencefinaledel’ABGsurlaréduc-tion dela pauvreté dépend delasituation propre à ± chaque pays.
Elle repose également sur l’efficacité de la gestion des programmes d’ABG parla Commission.La Coura±constaté que,en dépit desefforts considérables déployés parla Commission aucoursdesdixdernièresannéespour mettreaupointsonapprocheconsistant à±octroyerl’aideenrecourantà±l’ABG,la méthodologie appliquée etla gestion des programmes d’ABG dansles pays ACP ainsi quedanslespaysd’Amériquelatineet d’Asiecomportentencoredesfaiblesses, ce quiréduit doncles chances de ces programmes d’être pleinement efficaces.
Lalogiquesuivie parla Commission pour déterminerle montant desfonds à±allouer aux différents programmes d’ABG n’apparaît pas clairement.
I la ± toutefois été constaté quela Commission a±amélioréla prévisibilitédesespaiementsenfaveur des pays partenaires, ce qui estimportant dansle cadre deleur gestion budgétaire.
Lefaitquelesobjectifsmacroécono-miques etla GFPsoientsystématiquement pris enconsidérationconstitue un aspect positif del’approche adoptée parla Com-mission; cependant,la Cour a±observé que lesconditions particulièresetl’évolution desprioritésdechaquepayspartenaire, ainsiquelesautresprogrammes misen œuvre par la Commission et par d’autres donateursnesontpassuffisammentpris en compte dans les objectifs des programmes d’ABG.
En outre, bien que des améliorations aient été constatées dansles programmes plusrécents,les objectifs des programmes onttendance à±êtreformulés endestermestropgénéraux,cequiest préjudiciable à±la conception deleurs différents volets et permet plus difficilement detenirla Commission pourresponsable deleur manque d’efficacité,le cas échéant.
L’aideaurenforcementdescapacitésest utilepourconsoliderla GFP,bienqu’elle n’aitpasétéfondéesuruneévaluation adéquate des besoins prioritaires.
En par-ticulier,uneattentioninsuffisantea±été accordéeà±lanécessitéderenforcerles organes de surveillance, comme les institutions supérieures de contrôle, les parlements etles organisations delasociété civile, dontl’objectif est de surveillerl’uti-lisationdesressourcesbudgétairespar les gouvernements.
De même, cetteforme d’aide n’a été que peu utilisée poursoute-nir d’autres objectifs del’ABG, notamment en matièredesantéetd’éducation.Sou-vent,la Commission n’a pas été en mesure de mettre pleinementen œuvrel’aideau renforcement des capacités dansles délais fixés dansles programmes d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission sait qu’elle doit améliorer sa gestion de l’ABG et elle a ± entamé, fin±2009, unerévision de son guideinterne afin de remédier à ± la plupart des problèmes soulevés par la Cour dans le présent rapport; ce dernier contient une série de recommandations que la Commission estinvitéeà±prendreenconsidération dans ce contexte.
Si les conditions fondées sur la performance au respect desquelles la Commission a ± subordonné le décaissement de l’ABG sont généralement pertinentes,il est peuprobablequ’ellesproduisentl’effet d’incitationescompté,comptetenu dela manière dontellessontconçueset mises enœuvre.Ilestsouventdifficiled’ap-préciersilesconditions ontétéremplies ounon,notammentparcequelanotion d’améliorationsatisfaisante n’est pas clairement définie et parce que desfaiblesses affectentlessystèmesstatistiques utilisés pour évaluerlesrésultats.
Les programmes d’ABG ont permis d’accélérer le renforcement du dialogue concernantlebudgetnationaletla GFP; cependant, la Commission n’exploite pas pleinement le potentiel de cet instrument, son expertise dans les domaines prioritairesrelatifsaux objectifs des pro-grammesd’ABGétantinsuffisanteetsa gestion du processus de dialogue présentant desfaiblesses.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La réduction dela pauvreté estl’objectif premier dela coopération au développement menée parl’Union européenne(UE); au cours des dix dernières années,la Commission européenne ainsiquelesautresdonateursontdeplusenplussouvent eurecoursà±l’appui budgétaire généralcomme moyen d’at-teindrecet objectif.Ilconsiste dansleversement defonds, parla Commission,surlecompte du Trésor public d’un pays partenaire dansle but deluifournir desressources budgé-tairessupplémentaires poursoutenirsastratégie nationale de développement.Effectué decette manière,leversement defonds est également censé contribuer à±la stabilité macroéconomique, généralement considérée comme essentielle au développement et à±laréduction dela pauvreté.
Par ailleurs, lefait quelesfondssoientversés parlecanal dessystèmes financiers nationaux doit permettre d’améliorerla gestion des finances publiques,carl’efficacité dessystèmes de GFPest égalementimportantelorsqu’ils’agit deréduirela pauvreté.
Les programmes d’ABG de la Commission, ainsi que ceux d’autres donateurs, comportent, outrele versement defonds, trois autres composantes qui contribuent de manière trèsim-portante ausoutien des objectifs du programme: a) les mesuresen matièrederenforcementdescapacités, principalement souslaforme d’une assistancetechnique, visant à±aiderles pays à±mieux élaborerleurs politiques et à±améliorerleur gestion(voir point±49); b) l’établissementdeconditionspourledécaissementdes fonds,liéesauxobjectifsduprogrammeetconvenues entrele pays partenaire etles donateurs.
Enl’occurrence, l’approche dela Commission a±principalement visé à±inci-ter davantageles pays à±obtenir des résultats en recourant au mécanisme des «tranches variables» pour récompenser la bonne performance(voir point±58); c) le dialogue avecle pays en cause en ce qui concernel’éla-boration,la mise en œuvre etlesrésultats des politiques nationalesetsectorielles,y±comprisla politique budgétaire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’ABG présente de nombreusessimilitudesavecl’appui budgétaire sectoriel, quilui aussiimpliquele versement defonds surlecompte du Trésor public du pays bénéficiaire.Les pro-grammesfinancésautitredel’appuibudgétairesectoriel visenttoutefoisà±soutenirunepolitiquesectorielleplutôt qu’unestratégie nationale.
Parconséquent,lerenforcement des capacités,les conditions de décaissement desfonds etle dialogue sont tous centrés surl’appui au secteur sélectionné.
Unecaractéristiqueimportantedel’ABGestlacoopération étroite qu’ilimplique entreles donateurs, dèslors qu’ils sou-tiennenttousla mêmestratégienationaleetutilisentles mêmessystèmes nationaux.
C’est pourquoi,lors dela définition des objectifs des programmes d’ABGet dela planification duversement desfonds, des mesures derenforcement des capacités, ainsi que del’établissement des conditions de décaissementet des modalités du dialogue nécessairesà±la réalisation de ces objectifs, la Commission doit également s’efforcer d’assurerla coordination entre ses actions et celles des autres donateurs.
En matière d’ABG,la coordination étroite entreles donateurs fait également partie des bonnes pratiques, car elle permet de réduirelesfrais detransaction des pays partenairesliésà±la nécessité detraiter bilatéralementavec plusieurs donateurs.
Tout en suivantle principe d’harmonisation des actions entre donateurs,la Commissionreste cependant seuleresponsable en matière de décisions de financement et doit rendre compte de l’utilisation des fonds de l’UE à±l’autorité de décharge.
Trou-verlejusteéquilibreentre uneapproche de partenariat né-cessaireavecles donateurs, d’une part,etlaresponsabilité etl’obligation derendrecompte quiluiincombent pourses programmes d’ABG, d’autre part, représente forcément un défi detaille pourla Commission.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
EN MATIÈRE D’AIDE, DE NOMBREUX DONATEURS PRIVILÉGIENT L’APPUI BUDGÉTAIRE
2 Article±25, paragraphe±1, point±b), du règlement (CE)
Les pays ACP bénéficient d’un ABG dela part dela Commission depuis le septième Fond européen de développement (FED) (1990-1995),les pays d’Asie et d’Amériquelatine, depuis±2003.
Pour gérerl’ABG,la Commission utilise un guideinterne3 n°±1905/2006 du Parlement européen et du Conseil du 18±décembre±2006 portant établissement d’un instrument de ¥nancement de la coopération au développement (JO L±378 du 7.12.2006, p.±41).
3 «Guide méthodologique pour la programmation, la conception exhaustif qu’elle a±élaboré pourla premièrefois en±2002,revu en profondeur en±2007, puis actualisé en±2009.
Pendant quele présent audit était en cours,la Commission a±entamé une nou-vellerévision majeure, dontl’achèvementest prévuen±2010.
La Commissiona±également misen place unesérie d’actions deformationsurles différentsaspects del’appui budgétaire à±l’intention deses agents.
et la gestion de l’appui budgétaire général», disponible sur le site web d’EuropeAid, http://ec.europa.eu/europeaid/ what/economic-support/ documents/guidelines_budget_ support_en.pdf.
En matière d’aide, de nombreux donateurs, y±comprisla Commission, privilégientl’appui budgétaire, qu’il s’agisse del’ABG ou del’appui budgétaire sectoriel(ABS);ilsle considèrent en effetcommele moyenle plus efficace pourfournir del’aide.
Dansla déclaration de Parissignée en±2005,les donateursse sont engagés à±accroître le montant de l’aide versé par le canal des systèmes nationaux.
L’UE s’est précisément engagée à±at-teindrecet objectif en octroyant, d’icià 2010, 50±% del’aide de gouvernement à±gouvernement parl’intermédiaire des systèmes nationaux.
En±2008,le programme d’action d’Accra est allé plusloin quela déclaration de Paris;ilstipule quel’uti-lisation dessystèmes des pays partenaires±–à±savoir,essen-tiellement,l’appui budgétaire±– devraitconstituerà±l’avenir la«solution de premièreintention» pourl’octroi del’aideet que, danslecascontraire,les donateurs devraient expliquer clairement pourquoiils n’y ont pas eurecours.
Dans ces conditions, le volume de l’appui budgétaire de l’UE a±aug-mentéaufil dutemps.
Alorsqu’ilreprésentait30±%(ABG±21±% et ABS±9±%) dutotal desfinancements autitre du neuvième FED pourla période2001-2007,il devraitatteindre48±%(ABG±31±% et ABS±17±%) dutotal desfonds versés danslecadre du dixième FED pourla période 2008-2013.S’agissant desrégions d’Asie et d’Amériquelatine,la part del’aidefournieau moyen del’appui budgétaire est passée de 12±%(ABG±3±% et ABS±9±%) pourla pé-riode2003-2005à±25±%(ABG±5±%et ABS±20±%) pourla période 2006-2009.
L’ABG a ± été utilisé dans 35 ± pays ACP et, à ± ce jour, 7±pays d’Asieet d’Amériquelatineenontégalement bénéficié.
Les annexe sI ± et ± II présententles engagements par pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’ABG PRÉSENTE POTENTIELLEMENT DENOMBREUX AVANTAGES PAR RAPPORT ÀL’OCTROI DE L’AIDE DANS LE CADRE DEPROJETS
4 Article±61, paragraphe±2, de l’accord de Cotonou et article±25, paragraphe±1, point±b), du règlement sur l’instrument de ¥nancement de la coopération au développement.
La miseà±disposition del’aide parl’ABG plutôt que parlefi-nancement de projets particuliers présente potentiellement différentsavantages.L’ABGpermetdefournirdesvolumes d’aide plusimportants de manière plus prévisible;commeil financelesstratégies nationales de développement des pays partenaires,iltendà±renforcerl’appropriation decetinstru-ment d’aide par ces derniers.
Dèslors qu’il est octroyé parle canal du budget national,il est susceptible de favoriserl’amé-lioration dela gestion desfinances publiques etla planification parle pays partenaire, ainsi que de renforcerl’obligation de rendre compte surle plan national.Il est également consi-dérécomme un moyen derenforcerle dialogue politiqueet de mieux harmoniser et coordonnerl’aide entreles donateurs, ce qui est de nature à±rendrel’octroi del’aide plus efficient et à±réduireles coûts encourus parle pays partenaire.
Comme pourlesautrestypes d’aide,l’efficacité del’ABGen ce qui concernela réduction des niveaux de pauvreté dépend finalement delasituation propre à±chaque pays.
Le cadreju-ridique4 dispose quel’ABG ne peut être accordé quesila politique macroéconomique estsaine,la politique nationale de développement bien définie etla GFPsuffisammenttranspa-rente,fiable et efficace.
La Commissioninterprète ces conditions de façon dynamique.
Elle considère que les faiblesses qui affectentla GFPetlastratégie nationale de développement du pays partenaire au moment dela décision definancement n’empêchent pas le lancement d’un programme d’ABG, si la volonté deréforme existe et silesréformes sont appropriées et crédibles. Elle ne prend donc pas seulement en considération lasituation de départ, mais égalementla direction prise par le pays partenaire.
D’autres donateurs adoptent une approche similaire en matière d’appui budgétaire.
Auxconditions propresà±chaque payss’ajoute un deuxième facteur majeur ayant uneincidence surles programmes d’ABG, à±savoirla qualité dela gestion des programmes parla Commission.
Le présentrapport portesurla question desavoirsi la Commission gère efficacementses programmes d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ÉTENDUE ET APPROCHE DE L’AUDIT
5 Cadre relatif aux dépenses publiques et à±la responsabilité ¥nancière (Public Expenditure and
Pourrépondreà±laquestion«La Commissiongère-t-elleef-ficacementses programmes d’ABG?»,l’audita±étécentrésur quatre domaines clés:
La Commissionfixe-t-elle etformule-t-ellecorrectementles objectifs et les résultats escomptés de ses programmes d’ABG?
La Commission gère-t-elle correctement les principaux risques pourl’efficacité des programmes d’ABG?
La Commission conçoit-elle et met-elle en œuvre ses programmes d’ABG de manière efficace?
La Commissionrend-ellecompte defaçonclaire, exhaustive et précise delaréalisation des objectifs del’ABG?
L’audit a±principalement porté surla gestion, parla Commission, des programmes d’ABG dansles pays ACP ainsi que dansles pays d’Asie et d’Amériquelatine.
Comptetenu deleurs particularités, les pays en situation précaire ont été exclus du champ du présent audit.
Celui-cia±couvertlesneuvièmeet dixième FED, c’est-à- dire les engagements contractés à±partir de±2001, ainsi quel’en-semble des programmes d’ABG relevant du budget général, dont le premier remonte à±2003.
Dansle cadre de ses audits financiers, la Cour examine les évaluations de la Commissionconcernant l’éligibilité des pays à±l’ABG, et présentesesconstatations dans sesrapportsannuels.Le présentrapporty±faitréférence,lecas échéant.
L’audit n’a pas eu pour objectif d’apprécier les avantages etlesinconvénients del’ABG par rapport à±d’autres types d’aide.
L’audita±comportéunexamenanalytiquedetouslespro-grammes d’ABGfinancés danslesrégions précitéesaucours dela période allant de 2001 à±2009, afin d’évaluerl’approche dela Commission en matière de gestion del’ABG.
Auxfins de l’audit,lesquatre pays suivant sont été visités: le Bénin, le Laos,le Paraguayetl’Ouganda.Lors decesvisites,lesaudi-teurs dela Cour ontinterrogé desagents dela Commission, desreprésentants desautorités nationales et d’autres donateurs.
En outre,les programmes d’ABG du Nicaragua et du Viêt Nam ontfaitl’objet d’uncontrôle documentaireet de questionnaires transmis aux délégations de la Commission dans ces deux pays.
L’audit a±également comporté des réunions avecle secrétariat du PEFA5,la Banque mondiale et le Fonds moné-taireinternational (FMI), ainsi qu’une mission au Royaume-Uni pourunevisiteauprèsdudépartementdudéveloppement international (Department for International Development), de l’institutionsupérieure decontrôle(National Audit Office) et d’unesociété deconseil.L’audita±étéréalisé entre mai±2009 et mai±2010.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LA COMMISSION N’ADAPTE PAS SUFFISAMMENT LES OBJECTIFS DE SES PROGRAMMES D’ABG ÀLA SITUATION PROPRE ÀCHAQUE PAYS
L’objectifgénéraldesprogrammesd’ABGestdesoutenirla miseen œuvredelastratégienationalededéveloppement
6 Les stratégies nationales de développement de ce type ont souvent été présentées sous la forme de «cadres stratégiques d’un pays6. La Commission s’efforce d’alignerles objectifs spécifiques deses programmessur cesstratégies.
de lutte contre la pauvreté», quoique cette appellation ait été moins souvent utilisée ces dernières années.
La présentesectionabordela question desavoirsila Commission fixe et formule correctementles objectifs etles résultats escomptés deses programmes d’ABG.
La Cour a±examiné silesobjectifsdesprogrammessontprécisetadaptésà±la situation du pays.En outre,la Coura±vérifiésiles objectifs incluaientle renforcement dela GFP dansles pays partenaires et si les programmes déterminaient clairement la manière dont l’appui budgétairecontribueraità±l’obtentiondesrésultats escomptés.
7 Selon le guide interne de la Commission, «dans les pays où l’appui porte sur les cadres stratégiques de lutte contre la pauvreté, il est normal de se focaliser sur les secteurs sociaux de l’éducation et de la santé comme étant les éléments clés de la réduction de la pauvreté liée aux revenus et de la pauvreté non liée aux revenus».
LES OBJECTIFS DES PROGRAMMES D’ABG TENDENT ÀÊTRE SIMILAIRES POUR TOUS LES PAYS PARTENAIRES, ALORS QUE LEUR SITUATION EST DIFFÉRENTE
La plupart des objectifs des programmes d’ABG sont très similaires pour les différents pays où la Commission recourt à±cetyped’aide.Enparticulier,aucoursdesdixdernières années,les objectifs dela plupart des programmes d’ABG mis en œuvre dansles pays ACP ontconcerné quatre domaines: la stabilité macroéconomique,la GFP,la santé etl’éducation7.
Cetteapproche«uniforme» ne permet pas detenirsuffisam-mentcompte des priorités,enconstanteévolution, propres à±chaque pays, ni des autres programmes qui y±sontfinancés parla Commission et par d’autres donateurs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
8 Le premier plan d’action ougandais pour l’éradication de la pauvreté a±été établi en 1997.
Il a±servi de modèle pour les «cadres stratégiques de lutte contre la pauvreté» ultérieurs, que la Banque mondiale a±encouragé d’autres pays en développement à±élaborer.
Lefaitquedesobjectifsgénérauxdegouvernanceécono-miqueliés à±lastabilité macroéconomique et à±laréforme de la GFP soient systématiquement fixés constitue un aspect positif des programmes d’ABG de la Commission.
Ces deux élémentssont essentiels à±laréalisation del’objectif premier des programmes d’ABG, à±savoircontribuer à±laréduction de la pauvreté.Souvent,les objectifs dela GFPsélectionnés ne sont cependant pas définis de manière à±ce qu’il soit possible derépondreaux priorités des différents pays partenairesen matière deréforme dela GFP.
Ainsi, au Laos par exemple,les objectifs dela GFP netiennent pascompte de domainesim-portants commele contrôleinterne etla corruption et, au Viêt Nam,les questionsrelatives à±la GFP ne sont pas prioritaires.
Bien queles analyses en matière de GFP aientfait apparaître des déficiencesimportantes au Paraguay et au Nicaragua,les programmes d’ABG ne comprennent aucun objectif spécifique dans ce domaine.
S’agissant desautres objectifs des programmes d’ABG,l’ap-proche suivie par la Commission ne prend pas suffisamment en considérationlefait que, ces dernières années,les stratégies nationales de développement de certains pays soient passées à±desapprochesaxéessurlacroissanceafin d’atteindreleur objectif premier,à±savoirlaréduction dela pauvreté.
Or,les objectifs des nouveaux programmes d’ABGvisantà±soutenir cesstratégies nationales nereflètent pascette évolution.Le nouveau«plan de développement national» ougandais,éla-boréau moment del’audit dela Cour,enest unexemple.Il met beaucoup plusl’accent surle développement desinfras-tructureset dusecteur privé que nel’ontfaitlesstratégies nationales de développement antérieures, présentées sousla forme de«plans d’action pourl’éradication dela pauvreté»8.
Bien quele guideinterne dela Commissionreconnaisse que la croissance est une condition nécessaire à±la réduction dela pauvreté,il ne tient pas compte del’importance quelui accordent à±présentles pays partenaires et n’aborde pasla question de savoir commentla Commission devrait en tenir comptelors du choix des objectifs du programme et del’établissement des conditions correspondantes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
10 Principe directeur n°±1 du code de conduite de l’UE.
Les procédures de programmation dela Commission prévoient qu’une grande partie du montanttotal del’aide pour chaque pays est allouée à±un maximum de deux priorités ou «secteurs deconcentration» ou,lorsquele paysy±estéligible,à±l’ABG.
L’approcherelativement normalisée dela Commissionence qui concernela définition des objectifs des programmes d’ABG netient pas compte des secteurs de concentration sélectionnés.
Danscertains pays,celaa±aussiconduitla Commission à±financer un programme d’ABG ayant pour objectifslasanté etl’éducation et, parallèlement, parle canal del’ABS, des secteurs dontles objectifssontégalementlasantéet/oul’édu-cation.
Le cas échéant,la valeur ajoutée du programme d’ABG centrésurl’éducationetlasanté n’apparaît pasclairement.
La Cour a±relevé des cas de cette nature dansles programmes actuels de quatre pays ACP9.En Asieeten Amériquelatine, ce problèmese pose dans une moindre mesure,essentielle-ment dufait queles programmes d’ABGy±ont généralement un caractère moins normalisé et des objectifs plus ciblés.
Les programmes d’ABG dansles pays d’Asie, par exemple, s’articu-lentautour descrédits d’appuià±laréduction dela pauvreté de la Banque mondiale,qui mettentenparticulierl’accent surla croissance entant qu’élément clé delaréduction dela pauvreté, plutôt quesurlessecteurssociaux.
L’utilisation, parla Commission, d’objectifs normalisés pour ses programmes d’ABG rend difficilel’adaptation de ceuxci en vue d’en coordonnerles objectifs avec ceux des programmes d’ABG des autres donateurs.
Par ailleurs, en vertu du code de conduite del’UE de 2007 surla division du travail dansla politique de développement,la Commission etles États membres doivents’efforcer deconcentrerleursactivités dans un pays partenairesurtroissecteursau maximum10.Laquestionse pose donc de savoir dans quelle mesureles programmes d’ABG devraient comporter des objectifs sectoriels, puisque cela sup-posel’interventiondela Commissiondanscessecteurs,en plus des deuxsecteurs de concentration.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES OBJECTIFS DES PROGRAMMES D’ABG SONT SOUVENT DÉFINIS EN DES TERMES TROP GÉNÉRAUX
Les objectifs des programmes d’ABG sont, dansla plupart des cas,formulés en destermes assez généraux et ne permettent pas de déterminer clairement quels résultatsles programmes sont censés obtenir et dans quels délais(voir encadré1).
Cela est préjudiciable à±la conception des différentes composantes des programmes d’ABG, notammentleversement desfonds, le renforcement des capacités,l’établissement des conditions de décaissement etle dialogue(voir points±1 et±2).
En outre, il est de cefaitimpossible d’évaluer objectivementsiles objectifs ont été atteints et, parsuite,la Commission peut plus difficilementêtretenue pourresponsable del’efficacité des programmes d’ABG.
CHOIX ET FORMULATION DES OBJECTIFS
Les programmes d’ABG de la Commission au Laos11 sont intégrés12 dans les matrices des mesures d’appui budgétaire de la Banque mondiale, qui présentent des informations claires et précises sur les actions prioritaires à±réaliser pendantla durée du programme.
Par exemple,l’objectif consistant à±engager les principales réformes en matière de GFP est subdivisé en trois objectifs plus précis concernantle processus budgétaire,la transparence des virements budgétairesintergouvernementaux etlafonc-tion d’audit financier.
Pour chacun d’entre eux, les matrices définissent les mesures que les autorités doivent prendre au cours de chaque année de la mise en œuvre des programmes.
Le lien clairement établi avec les indicateurs de performance permet de suivre la réalisation des objectifs du programme de manière objective.
La convention de financement pour le programme d’ABG de la Commission au Nicaragua13 est centrée sur les régions rurales; cependant, elle ne définit aucun objectif général ou spécifique, ni les résultats escomptés.
Si elle contient des références aux objectifs généraux du plan de développement national, elle n’indique pas quels résultatsla Commission compte obtenir dansle cadre del’ABG.
En outre,la contribution attendue à±l’amélioration de la GFP n’apparaît pas clairement.
Même si la convention de financement expose les faiblesses de la GFP, ainsi que les principales mesures prises par le gouvernement pour renforcerle système de GFP,l’amélioration de cette dernière nefigure pas explicitement parmi les objectifs du programme.
Un premier programme, doté d’une tranche unique ¥xée à±3,2±millions d’euros, a±été engagé en 2007, puis un deuxième, quadriennal et d’un montant de 13,0±millions d’euros, en 2008.
D’une part, la Commission participe à±la mise en place des opérations à±l’appui de la réduction de la pauvreté et, d’autre part, elle tient compte de l’approche retenue en la matière lors de la dé¥nition des objectifs et des conditions pour ses programmes d’ABG.
Le programme d’ABG a±été engagé en±décembre±2004; il est doté de 68±millions d’euros, qui seront décaissés au cours de la période allant de 2006 à±2009.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Desprogrèsontétéréalisésauniveaudesconventionsde financement relevant du dixième FED: les objectifs sont mieuxdéfinisdufaitquelastructuredudocumentpermet de distinguerclairementles objectifs généraux des objectifs particuliers.
Parlarévision deson guideinternesurl’appui budgétaire(voir point±6),la Commission entendapporter de nouvelles améliorations en demandant à±ses agents de: a) préciser, dansles documentsrelatifsaufinancement,les étapes nécessairesà±la mise en œuvre desréformes dela GFP et des stratégies nationales de développement ou des politiquessectorielles; b) fixer des objectifs à±moyenterme pourle programme.
LA COMMISSION NE GÈRE PAS CORRECTEMENT LES PRINCIPAUX RISQUES POUR L’EFFICACITÉ DE L’ABG
En matièrededéveloppement,toutecoopérationimplique une prise derisquessusceptiblesd’avoiruneincidencesur l’efficacité del’aide.
L’ABG comporte des risques différents de ceuxinhérentsà±l’approchetraditionnelle par projet pourla coopération au développement.
Les principauxrisques affec-tantl’efficacité del’ABGsontlerisquefiduciaire etlerisque pourle développement:le premier peut être défini commele risque queles fonds publics ne soient pas utilisés aux fins prévues, à±savoirla réduction dela pauvreté;le second, commele risque queles politiques etles stratégies nationales financées parl’ABG nesoient passatisfaisantes.
La présente section abordela question de savoir sila Commission gère correctementles principaux risques pourl’efficacité del’ABG.La Coura±examinéla manière dontla Commission a±évaluéles risques fiduciaire et pourle développement, ainsi queles mesures qu’elle a±prises pour gérer ces risques de ma-nièreadéquate grâceaurenforcement des capacités, à ± l’établissement de conditions de décaissement, au dialogue et à±des mesures visant à±contrôler et à±réduirelesrisques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LE CADRE DE GESTION DES RISQUES N’EST PAS BIEN CONÇU
14 Rapport spécial de la Cour n° 2/2005 relatif aux aides budgétaires du FED aux pays ACP: la gestion par la Commission du volet «réforme des ¥nances publiques», point±13.
15 L’évaluation a±été réalisée dans le contexte de la programmation du dixième FED.
Les pays autres qu’ACP n’ont pas fait l’objet d’une évaluation de cette nature.
Lescritères d’éligibilitéà±l’appui budgétairesont définis de sorteà±garantir quel’ABG nesoitaccordé qu’aux paysrem-plissantles conditions nécessaires pour que ce dernier puisse être efficace: une politique macroéconomiquesaine, une po-litiquenationalededéveloppementbiendéfinieetunsys-tème de GFP suffisamment transparent, fiable et efficace(voir point±10).
Commela Commissioninterprète de manière dyna-miquelesconditions d’éligibilité,lefait que des déficiences importantes affectentla GFP oulesstratégies de développement au moment de la décision de financement n’empêche pas lelancement d’un programme d’ABG, sous réserve quele pays partenaires’engageà±opérer desréformeset quela miseen œuvre de cellesci progresse defaçon appropriée et crédible. La réalisation de réformes est un processus delongue haleine.
Enadoptant uneapproche dynamique,la Commission,avec d’autres donateurs,investit pourl’avenir; cependant, elle doit évaluer et réduireles risquesinhérents à±des systèmes qui ne donnent pasimmédiatement des garantiessuffisantessurle plan delatransparence, del’efficience et del’efficacité14.
S’agissant des pays ACP 15, l’évaluation des risques par la Commissiona±étécentréesurlerisque queles payscessent deremplirlesconditions d’éligibilitéaucours dela miseen œuvre des programmes d’ABG.
L’évaluation en question a±été fondéesurlesrésultats antérieurs du pays en matière d’ABG, ainsi quesurses perspectives d’avenir quantaurespect des critères d’éligibilité.Lesconclusions del’évaluation ontre-présenté unfacteurimportant dansla décision d’accorder ou nonl’appui budgétaire à±ces pays(voir point±46).
Malgréson utilité, cette évaluation des risques estinsuffisante, car elle ne tient pas compte del’incidence que pourraient avoirle risque fiduciaire etlerisque pourle développementsurl’efficacité del’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
16 Le CPIA permet d’évaluer dans quelle mesure le cadre politique
Le guideinterne dela Commission ne prévoitaucune évaluation des risquesfiduciaire et pourle développement.
Les principaux types de risques ne sont pas répertoriés et il n’existe pas d’orientations surla manière d’évaluerl’importance,la probabilité etl’incidence potentielle des risques.
Par ailleurs, s’agissant des mesures d’atténuation des risques, telles quel’aide en matière derenforcement descapacités,le dialogue,l’établis-sement deconditions de décaissementetles mesuresà±plus courtterme pourles différentstypes et niveaux derisque,la manière deles concevoir et deles coordonner avecles mesures prises parles autres donateurs n’est pas clairement établie.
DANS LA PLUPART DES PAYS BÉNÉFICIANT DEL’ABG, LES RISQUES SONT ÉLEVÉS MAISNESONT PAS TRAITÉS DE MANIÈRE APPROPRIÉE PAR LA COMMISSION
17 S’agissant des pays ACP ainsi que des pays d’Asie et d’Amérique latine béné¥ciant de l’ABG, la note moyenne pour l’indicateur±16 «transparence, reddition de comptes, corruption dans le secteur public» a±atteint 3,0 en 2008, avec des valeurs comprises entre 2,0 et 4,5.
L’ABG est généralement octroyéaux pays oùlessystèmes de GFP présentent des déficiences,ce que démontreleclasse-ment CPIA publié par la Banque mondiale.
Danscedernier, lanoteattribuéepourl’indicateurrelatifà±laqualitédela gestion budgétaire etfinancière estrelativement basse pour la majorité des pays bénéficiant del’ABG16.
Dessystèmes de GFP déficients peuvent entraîner un gaspillage de fonds et un manque d’efficience.
S’agissant dela réalisation des objectifs deréduction dela pauvreté,l’efficacité des programmesfi-nancés au titre del’ABG s’en trouve amoindrie,le cas échéant.
18 Le présent audit n’a pas porté sur ces pays (voir point±13).
L’indice se situe entre 0 (risque élevé) et 10 (risque faible).
21 Le Cambodge, le Laos, le Nicaragua, le Paraguay et le
D’autresindicationsconcernant le niveau de corruption, souvent élevé, peuvent être relevées dansl’indice de perception delacorruption, publié par l’organisation Transparency International.
Parmiles 27±pays ACP qui nesetrouvent pas dans unesituation précaire18et pour lesquels un ABG a±été prévu dansles documents destratégie par pays au titre du dixième FED, 1219 sont classés comme frappés par une«corruptionrampante»surla base del’indice de perception dela corruption de 200920.
Parmiles 6 pays d’Asie et d’Amériquelatine bénéficiant de programmesfinancésau titre del’ABG, 521sont classés dela même manière.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
22 Des évaluations PEFA ont été réalisées dans l’ensemble des
La Cour a±constaté que la Commission dispose des informations pertinentessurlessystèmesde GFPetsurlesprogrammes deréforme destinésà±lesaméliorer pour pouvoir guiderses prises de décision et assurerle contrôle. Les évaluations PEFA constituent unesource d’information particulièrement utile surles systèmes de GFP.
Elles reposent sur une méthodologie communeétablieen2005etrésultantdeseffortsdéployés conjointementparlesdonateurs,y±comprisl’importante contribution dela Commission.Les évaluations PEFA ont été réalisées pour un grand nombre de pays22 etrendent compte delasituation dusystème de GFP d’un paysenfonction de 28±indicateurs.
Dans de nombreux pays,elles ontfavoriséle dialoguesurla GFP,d’unepart,etl’établissementdeplans d’action et de programmes d’appui pourla réforme dela GFP, d’autre part.
Lesrésultats des évaluations constituent également une base valable pour apprécierles améliorations apportées aufil du temps.
À±cet égard,les rapports annuels relatifs à±la GFP élaborés parles délégations viennentles compléter, carils offrent généralement une bonne vue d’ensemble dela situation ainsi que desrécentes évolutions enla matière.
(Gestion du risque ¥duciaire dans les programmes d’aide bilatéraux du département du développement international), département du développement international, janvier±2008.
Celatient en partie au fait que,contrairementà±certains États membres,tels quela France23etle Royaume-Uni24, ou d’autres organisations25,la Commission ne dispose d’aucune méthodologie pourréaliser cettetâche. En outre,lesinformations ensa possessionsont insuffisantespourluipermettrededéterminerdansquelle mesureles systèmes de GFPfonctionnentréellement bien en pratique.
Detellesinformations devraient normalementfigurer dansles rapports annuels établis parles institutionssupérieures decontrôle etlesautres organes de surveillance.
Cependant,en Ouganda, oùl’institutionsupé-rieure de contrôle publie un rapport annuel d’audit à±peu près dansle délai prévu,la délégation dela Commission nes’en est pas suffisamment servie pour déterminer quels étaientles problèmes en matièrefiduciaire.
Dansla plupart des pays,les institutionssupérieures decontrôle publientleursrapports avec des retards considérables ou, comme au Laos, neles rendent même pas publics.
25 Cette absence de méthodologie contrastait, par exemple, avec l’approche adoptée par la Banque asiatique de développement concernant ses interventions au niveau de l’appui budgétaire sectoriel octroyé au Laos.
Le département du développement international a±mis au point une matrice exposant chaque risque majeur, la façon dont il convient d’y parer et pendant combien de temps.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
26 L’enquête de suivi des dépenses publiques est une méthode utilisée pour étudier le Èux des fonds publics et des autres ressources aux d i É é r en ts niveaux de la hiérarchie administrative et gouvernementale.
Elle s’avère la plus indiquée quand les systèmes de comptabilité publique ne fonctionnent pas de manière satisfaisante ou délivrent des informations non ¥ables.
27 Les revues des dépenses publiques permettent d’en analyser l’a É ec tation et la gestion.
Elles peuvent porter sur l’ensemble des dépenses de l’État ou être centrées sur quelques secteurs prioritaires (par exemple la santé, l’éducation, l’agriculture, l’eau, l’infrastructure routière).
Elles peuvent servir à±étayer la plani¥cation stratégique ou l’établissement du budget, ainsi qu’à dé¥nir les moyens d ’a É ec ter les ressources de manière plus e§ciente et e§cace.
De plus en plus, elles portent également sur les systèmes de gestion des dépenses ainsi que sur les institutions.
La Commission applique, dans ses programmes d’ABG, un certain nombre de méthodesvisantà±contribuerà±laréduction du risque fiduciaire.Il s’agit notamment du critère d’éligibilité concernantla GFP,lequelrequiert des progrèssatisfaisants en matière deréforme decelle-ci,ainsi que d’autrescondi-tionsrelativesà±la GFPetliéesauxdécaissements.L’appui dela Commissionaux programmes deréforme dela GFP par lerenforcement descapacitésetle dialoguesertégalement à±réduirele risque.
Enl’absence d’une évaluation approfondie etformelle du risquefiduciaire,il est cependant plus difficile d’élaborer un plan deréduction desrisques définissantclai-rementceux-ci,ainsiqueletypede mesuresrequisespour leslimiter etle délai enl’occurrence nécessaire.
Desurcroît, les mesures deréduction desrisques proposées parla Commission mettent principalementl’accent surles améliorations qui n’auront uneincidence qu’à moyen ouà±longterme.Les mesures à±plus court terme convenues avec les gouvernements partenaires en vue de traiter des domaines à±risque élevé ont été mises en œuvre.
Elles consistaient, par exemple, à±aiderles institutions supérieures de contrôle à±réaliser plus rapidement des audits de meilleure qualité, oules pays en cause à±appli-quer des procédures normalisées en matière de passation de marchésinternationaux(voir encadré 2).
La Commission a±inscrit ces mesures visant à±réduire les risques dans ses programmes d’ABG enfaveur del’Ouganda et du Bé-ninrelevant du neuvième FED, comme le recours à ± des cabinets d’audit privés pouraiderlesinstitutionssupérieures de contrôle à±effectuerleurs audits, oularéalisation d’enquêtes desuivi des dépenses publiques et derevue decelles-ci;ce-pendant,ces mesures n’étaient pasaccompagnées d’un plan de mise en œuvre clair et concerté précisant dans quel délai et selon quelles modalités elles permettraient de traiter certains risques spécifiques.
En réalité,la plupart des mesures prévues n’ontfinalement pasétéappliquées.Les programmes d’ABG relevant du dixième FED élaborés pour ces pays, ainsi que ceux destinés aux pays d’Asie et d’Amériquelatine examinés, ne prévoient aucune mesure à±plus courtterme.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉDUCTION DU RISQUE FIDUCIAIRE
Le programme II relatif à±la protection des services de base28 a±été conçu en vue d’apporter un appui budgétaire au niveau de la région ou à±l’échelon des administrations locales chargées de fournir des services de base comme l’éducation, la santé et l’eau.
Le programme comporte des mesures renforcées en ce qui concerne l’établissement de rapports et l’obligation de rendre compte, afin qu’il soit possible de vérifier que les services parviennent aux bénéficiaires ciblés.
Ces mesures prévoient l’établissement de rapports de manière plus régulière et en temps plus opportun concernant les dépenses régionales etlocales pourles services de base.
De surcroît,leflux desfonds publics devait être suivijusqu’au point où le service devait finalement être fourni, par exemple à±l’aide d’enquêtes sur la fourniture de services publics.
Les mesures en cause comprenaient égalementla revue ex post des opérations de passation de marchés, des mesures visant à±améliorerla présentation d’informations surle budget del’État aux niveaux régional et sous-régional et là où le service devait être fourni, ainsi que l’audit continu des dépenses des autorités publiques locales par l’auditeur général combiné à±l’aide nécessaire au renforcement des capacités du personnel de ce dernier.
Les documents préparatoires à±l’approbation du programme d’ABG de la Commission ne font pas référence au risque fiduciaire en dépit du fait que la conclusion générale de l’évaluation de la responsabilité financière du pays réalisée en août±2004 soulignait que le risque en matière de gestion financière était élevé et que, pour le ramener à±un niveau acceptable, des réformes étaient nécessaires dans les domaines du contrôle interne, de l’audit externe et du contrôle des entités décentralisées.
En outre, les documents préparatoires ne décrivent pasles risques principauxliés à±la mauvaise utilisation et au gaspillage des ressources du budget national ni n’abordentla question dela corruption, malgré l’ampleur du problème29.
Nonobstant le niveau élevé de risque fiduciaire, les documents préparatoires ne précisent pas comment il convient de remédier aux déficiences principales; en outre, aucune mesure à±plus court terme n’a été mise en œuvre.
Ce programme n’est pas o§ciellement dé¥ni comme un programme d’ABG.
Néanmoins, ses objectifs fondamentaux et principaux, l’ampleur des virements de fonds dans le but de réduire la pauvreté par l’intermédiaire des systèmes nationaux et dans le cadre d’une approche multisectorielle sont caractéristiques des programmes d’ABG.
Transparency International fait état d’une performance médiocre sur le plan de la perception de la corruption et la situation continue à±se détériorer.
L’indice de perception de la corruption établi par l’organisation a±classé le Paraguay parmi les pays les plus corrompus d’Amérique latine.
Cette position s’est relativement améliorée entre 2004 (140e position) et 2006 (111e position), mais s’est de nouveau dégradée par la suite: 138e position en 2007 et 2008, et 154e position en 2009.
Une évaluation de la corruption, réalisée par l’Agence des États-Unis pour le développement international (USAID) en juin±2008, ainsi que d i É é r en ts interlocuteurs rencontrés au cours de la mission d’audit de la Cour au Paraguay con¥rment cette perception.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Dansses programmes d’ABG,la Commission n’aaccordé que relativement peu d’attention au risque de corruption en ce qui concerneles objectifs,l’aide au renforcement des capacités et lesuivi,et n’yfait que brièvementréférence dansses documents d’évaluation des programmes.
En 2008,la Commission a±toutefoissensiblementrenforcésonaction deluttecontre la corruption en Ouganda, enliaison avec d’autres donateurs etl’Office européen delutte antifraude.
L’évaluation proposée par l’étude repose sur trois critères: un cadre stratégique uni¥é, une hiérarchisation des priorités au sein de ce cadre et un lien stratégique avec le budget.
LE DÉVELOPPEMENT
Pour quel’ABGsoitefficace,les pays ont besoin, outre desys-tèmes de GFPfonctionnantcorrectement, destratégies nationales de développement clairement définies qui soientintégrées aucadre budgétaire nationaletaux politiquessectorielles.En conséquence, uneévaluationstructurée desstratégies devrait constituer un volet important des travaux que la Commission consacre à±l’élaboration des programmes d’ABG.
La Cour a±consta-té queles stratégies nationales de développement sont généralement décrites dansles documentsétablis parla Commission lors dela programmation, del’identification et dela formulation des programmes d’ABG, mais qu’elles nefont pasl’objet d’une appréciation critique et quela Commission n’émet pas explicitement de conclusion quant à±leur caractère approprié et crédible.
Lesstratégiesnationales de développementsont généralement encore faibles, ce qui est de nature à±entraîner un risque relativementélevé pourle développement.
Ainsi, uneétude dela Banque mondialeréalisée en 2007indiquait enconclu-sionqueseuls8des62±paysendéveloppement(soit13±%) examinés disposaient d’unestratégie«développée dans une large mesure»30, bien qu’elle considérât que tousles pays progressaient danscette direction.L’étudea±notamment permis de constater que: a) danslaplupartdespays,lesstratégiescontinuaient à±n’êtreliées au budget que de manièreténue; b) beaucoup de pays persistaient à±mettre en œuvre plusieurs stratégiesà±moyenterme,susceptibles d’entraîner d’importants chevauchements d’activités et d’hypothéquerles progrès enregistrés au niveau d’autres volets dela stratégie de développement; c) beaucoup de pays ont défini des objectifs et des priorités adaptés à±leurs besoins spécifiques, mais doivent préciser davantagela manière dont ces objectifsseront atteints.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission détient une quantitéconsidérable d’informations surles risques pourle développement; cependant, ceuxci nesont pasclairement définis dansles documents d’iden-tificationet deformulationrelatifsaux programmes d’ABG.
Au Paraguay, par exemple,les risques résultaient entre autres d’une planificationinsuffisante desressources humaineset financières nécessairesà±la mise en place delastratégie nationale de développement, de dispositionsinstitutionnelles inappropriées qui ont conduit à±des politiques déficientes et inefficaces, d’un manque de transparence dansla conception etla mise en œuvre des politiques et des programmes,ainsi que d’un mauvaisciblage des dépenses.Lorsquela Commis-siona±déterminélesrisques,commeen Ougandaetau Viêt Nam,elle n’a pasexplicitement donné d’appréciation quant au niveau derisque pourle développement ni n’asystémati-quement élaboré des mesures visant à±leréduire.
LA MANIÈRE DONT LA COMMISSION ACONÇU ET MIS EN ŒUVRE LES DIFFÉRENTS VOLETS DE SES PROGRAMMES D’ABG NE GARANTIT PAS L’OPTIMISATION DE LEURINCIDENCE POTENTIELLE
La présente partie abordela question desavoirsilaconcep-tionetla miseen œuvre, parla Commission,desdifférents volets del’ABG ont été efficaces, notammentle versement des fonds,lesoutienaurenforcement descapacités,l’établisse-ment de conditions de décaissement etle dialogue.
LA LOGIQUE SOUS¡TENDANT L’AFFECTATION DESCRÉDITS AUX DIFFÉRENTS PROGRAMMES D’ABG N’EST PAS ÉVIDENTE, MAIS LE DÉCAISSEMENT DES FONDS EST DE PLUS ENPLUS PRÉVISIBLE POUR LES PAYS PARTENAIRES
La Cour a ± examiné si la Commission a ± évalué les montants affectés aux différents programmes d’ABG en fonction des objectifs deceux-ci et delasituation propreà±chaque pays.
En outre,ellea±contrôlésila Commissiona±déboursélesfonds del’ABG de manière prévisible et selon des modalités en adéquation aveclessystèmes budgétaires nationaux.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Les documents destratégie par pays etles divers documents à±l’appuidesdécisionsconcernantlesprogrammesd’ABG examinés parla Courn’expliquent pasclairementcomment le montantallouéautitredel’ABGa±étédéterminé.
Géné-ralement,ilestfait uniquementréférenceà±l’objectif global consistant pourla Commission à±recourir davantage à±l’appui budgétaire(voir point±7).
La Commission n’effectue pas d’évaluationstructuréevisant à±apprécierles avantages escomptés etlesrisques encourus.
Le guideinterne qu’elle a±élaboré prévoit que l’enveloppe financière de l’ABG soit d’abord fixée et qu’ensuite les avantages escomptés et les risques découlant de la dotation en causesoient évalués.S’agissant des programmes d’ABG, une approche pluslogique consisterait à±évaluer dans un premier tempslesavantages escomptés etlesrisques encourus, puis à±déterminerl’allocationfinancièresurla base decette évaluation, dansleslimites des dotations globales par pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
S’agissant des risques encourus, la Commission prend en considérationlerisque de non-utilisation del’ABG enraison du non-respect descritères d’éligibilité(voir point±27).
Pour le dixième FED en général, plus ce risque était faible pour un pays donnéselonles estimations, plusl’ABG dontce der-nierétaitsusceptible de bénéficierétaitélevé,à±l’instar du pourcentage alloué à±l’ABG dansle programmeindicatif natio-nal(voirtableau).
Toutefois,la Commission ne prend pas en comptelesrisquesfiduciaire et pourle développement(voir points±32 et±37)lorsqu’ellefixele montant dufinancement.
CORRÉLATION ENTRE LES ALLOCATIONS AU TITRE DE L’ABG ET L’ÉVALUATION, PAR LA COMMISSION, DU RISQUE DENON¡UTILISATION DE L’ABG EN RAISON DU NON¡RESPECT DES CRITÈRES D’ÉLIGIBILITÉ
RISQUE FAIBLE
RISQUE MOYEN
RISQUE ÉLEVÉ
Nombre de pays ACP ayant prévu des programmes d’appui budgétaire dans leur programme indicatif national relevant dudixième FED
Nombre de pays ACP n’ayant prévu aucun programme d’appui budgétaire dans leur programme indicatif national relevant
18 dudixième FED1 en moyenne
Neuf pays ACP n’ont fait l’objet d’aucune analyse du risque parce qu’ils sont relativement petits ou ne béné¥cient pas des FED.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LA COMMISSION DÉCAISSELESFONDS DEL’ABG DE MANPRÉVISIBLEETSELON DES MODALITÉSEN ADÉQUATION AVECLESSYSTÈMES NATIONAUX
Par définition,leversement defonds, parla Commission, en faveur d’un État pour en soutenir le budget constitue l’un desélémentscentrauxdel’appuibudgétaire.
Aucoursdes dernièresannées,ila±étésoulignédansles meilleurespra-tiques concernantl’octroi del’appui budgétaire parles donateurs combienilimportait aux pays partenaires de pouvoir en prévoirlesflux.
Celaleur permet deconnaîtresuffisamment à±l’avancele montant etle calendrier des décaissements.
La prévisibilité des décaissements effectués parla Commission autitredel’ABGestgénéralementbonne.
Danslaplupart despays,ilsdoiventavoirlieuaucoursdel’annéesuivant l’évaluation dela performance,ce qui permetau pays partenaire d’inscrirel’ABGcommerecette prévisionnelle dansson budget.
Le plus souvent,les paiements tardifs ont résulté des retards aveclesquelsles pays bénéficiaires ont présentéleurs demandes de déboursement, mais cela n’a pas eu d’incidences négatives notables.
En particulier, la Commission a ± adopté des mesuresimpor-tantesenvue d’améliorerla prévisibilité parl’intermédiaire descontrats OMD31.Danslecadredecesprogrammes,les fondssontengagéspourunepériodedesixansaulieude troisans habituellementet, pourautant quelesconditions d’éligibilité soienttoujoursremplies, au moins 70±% du mon-tanttotal del’engagement peuventêtre décaissésindépen-damment dela performance.
Les contrats OMD sont proposés uniquement aux pays qui présentent un bilan probant en matière de miseen œuvre del’appui budgétaire,affichentleur déterminationà±réaliserles OMDetà±enassurerlesuivi,et disposent de mécanismes permettant de coordonner concrète-mentl’action des donateurs et, par suite, de faciliterl’examen dela performance etle dialogue.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’AIDE AU RENFORCEMENT DES CAPACITÉS AÉTÉ UTILE, MAIS ELLE NE S’EST PAS SOUVENT APPUYÉE SUR UNE ÉVALUATION APPROPRIÉE DES BESOINS PRIORITAIRES
32 Voir également les points±10 et±11 du rapport spécial de la Cour n°±6/2007 relatif à±l’e§cacité de l’assistance technique dans le cadre du renforcement des capacités.
L’aideaurenforcement descapacités estl’un des principaux volets des programmes d’ABG; soit elle est directement intégrée dans le programme d’ABG, soit elle fait partie d’un programme d’accompagnementspécifique d’aideaurenfor-cement descapacitésafin decontribuerà±laréalisation des objectifs des programmes d’ABG.
Généralement, environ 5±% du montant total alloué au programme d’ABG sont réservés au renforcement des capacités.
La présente partie abordela question de savoir sil’aide en matière de renforcement des capacités apportée dansle contexte des programmes d’ABG contribue efficacement à±la réalisation des objectifs de ces derniers.
La Cour a±examiné, d’une part, si l’aide en cause est pertinente, suffisante et clairement définie au regard des objectifs du programme et desinterventions des différents donateurs et, d’autre part, si elle a±été correctement mise en œuvre.
L’AIDE
AU RENFORCEMENT
N’ÊTRE
Malgrél’importance del’aide aurenforcement des capacités, la Commission ne dispose ni de critères ni de lignes directrices lui permettant d’en évaluerle montant nécessaire pour répondre aux besoins prioritaires du pays partenaire.
Les be-soinsen matière derenforcement descapacités nesont pas évalués de manière exhaustive etla Commission netient pas systématiquementcomptedel’aideallouéeparlesautres donateursau moment de décider du montantà±affecteraux programmes d’ABG32.
L’amélioration dela GFPconstitue un objectif majeur,repris dans l’ensemble des programmes d’ABG de la Commission (voir point±18),etlerenforcement descapacités peutjouer un rôle important dans la réduction des risques.
En conséquence, l’aide aurenforcement descapacités octroyée parla Commission est surtout centrée surla GFP.
Toutefois,il n’existe aucune corrélation évidente entreles besoins d’amélioration dela GFP dans un pays particulier etles montants prévus pour l’aideaurenforcement descapacités.Ilest dèslors difficile d’établir clairement sila part du financement des programmes d’ABG quileur est allouée, généralement del’ordre de 5±%, est suffisante pour quesonincidencesoitsignificative.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
33 Rapport spécial n°±2/2005 relatif aux aides budgétaires du FED aux pays ACP: la gestion par la Commission du volet «réforme des ¥nances publiques» (points±56 à±62).
Seule une partielimitée del’aideaurenforcement descapa-citésen matière de GFPa±étéaffectéeaurenforcement des organes desurveillance,tels quelesinstitutionssupérieures decontrôle,lesparlementsainsiquelesorganismesdela sociétécivilevisantà±contrôlerl’utilisationdesressources budgétaires par le gouvernement33.
L’aide au renforcement des capacités dans des domainesautres quela GFPsurlesquels les objectifs des programmes d’ABGsont égalementcentrés, notammentla santé etl’éducation, a±été très pertinente mais, enrègle générale, marginale.
34 Stratégiecadre – Réformer la coopération technique et les unités d’exécution des projets pour l’aide extérieure de la Commission européenne.
Dans certains cas,l’aide au renforcement des capacités a±servi à±financerl’assistance nécessaire à±la gestion des programmes d’ABG.
Par conséquent, ces fonds n’ont pas directement contri-buéà±lacréationdecapacitésdurablesdansle pays partenaire.
Au Nicaragua,l’assistance technique a±été surtout centrée surl’établissement de rapports,le contrôle du respect des conditions de décaissement,l’établissement des demandes de déboursementetl’examendesplansdugouvernement.
De même, au Bénin, plus d’untiers desfonds affectés à±l’aide au renforcement des capacités au titre du neuvième FED a ± été consacréà±l’évaluation desindicateurs,à±la préparation des examensannuelsconjoints,à±l’élaborationduprogramme d’ABGautitre du dixième FED, ainsi qu’àla mise en place de l’aide aurenforcement des capacités dansles domaines dela GFP et desstatistiques.
Enjuillet 2008,la Commission a±adopté une stratégie34 visant à±améliorerl’efficacité de son assistance dansle cadre du renforcement des capacités. Celle-ci doit enl’occurrence soutenir des programmesnationaux,êtreaccordéeà±lademandedu pays partenaire et mettrel’accent surl’obtention de résultats durables.
Desaméliorations ont été observéessurle plan de la mise en place del’aideaurenforcement descapacités des programmes engagés après l’adoption de la stratégie.
L’aide au renforcement des capacités apportée au titre du dixième FED au Bénin et en Ouganda a±été octroyée parl’intermédiaire de fondsfiduciaires(trustfunds) multidonateurs et est, parrap-port au neuvième FED, plus adaptée aux besoins prioritaires, mieuxplanifiéeet mieuxcoordonnéeaveccelledesautres donateurs.
La manière dontles montants alloués à±l’aide fournie parl’intermédiaire detels mécanismes ont étéfixésreste cependant peu claire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ITÉS, MAIS UNE PARTIE CONSIDÉRABLE DISPONIBLES N’A PASÉTÉENGAGÉE
L’aideaurenforcement descapacitésa±été utile, notamment lorsqu’elle a±été octroyée enréponse à±une demande précise d’un pays partenaire.
En matière de GFP,l’aide concerne prin-cipalementles réformes gouvernementales dans des domaines commele processus budgétaire,le contrôleinterne,la passation des marchés, ainsi que la qualité des données statistiques.
Quand elle a±été centréesur d’autressecteurs, elle a±couvert des domainestels quel’élaboration des stratégies nationales etsectorielles,le développement desystèmes d’information de gestion sectoriels,le suivi etl’évaluation(voir encadré3).
AIDE AU RENFORCEMENT DES CAPACITÉS
La Commission a±consacré une partie importante (environ 20±%) de son financement au titre de l’ABG au renforcement des capacités, ce qui reflèteles difficultés du gouvernement enla matière.
Le programme est centré sur les faiblesses de la GFP, mais vise également à±renforcer les capacités en ce qui concerne la fourniture des services sociaux, ce qui correspond à±l’objectif de la Commission d’améliorer la performance dans les secteurs de la santé et de l’éducation.
Faciliter le dialogue sectoriel entre les ministères et les partenaires au développement ainsi que soutenir le gouvernement dans la réalisation des objectifs chiffrés liés aux indicateurs de performance associés aux tranches variables du programme d’ABG font partie des objectifs de l’assistance technique.
Des synergies ont ainsi été créées entre différents volets de l’ABG, notamment l’aide au renforcement des capacités, d’une part, et le dialogue et l’établissement des conditions de décaissement, d’autre part.
L’aide au renforcement des capacités à±allouer dansle cadre du programme d’ABG relevant du neuvième FED représente environ 2±% du financement du programme et n’est pas clairement définie sur le plan des besoins, des objectifs, des priorités et de la planification.
Il n’existe aucune prise de position documentée surla nature des progrès qui pourraient et devraient être réalisés pendantla durée du programme et sur la façon dont l’aide au renforcement des capacités y±contribuerait.
Il n’y a±aucune évaluation des besoins, ni justification des raisons pour lesquelles certains domaines avaient été sélectionnés pour bénéficier de l’aide tandis que d’autres, comme les mesures de lutte contre la corruption et la réforme administrative, nel’avaient pas été, alors même que, dans la stratégie de réduction de la pauvreté,ils étaient considérés comme de nature à±contribuer à±l’amélioration dela GFP.Il existe également un programme spécifique distinct destiné à±soutenir la réforme allant vers une gestion publique par objectifs.
Celui-ci essaie de remédier à±des déficiences importantes, mais la manière dont il s’articule avec le programme d’ABG n’apparaît pas clairement.
Les résultats de l’aide allouée ont été inégaux, dès lors qu’elle n’a en partie pas entraîné de réelle amélioration des systèmes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
36 Les tranches ¥xes sont parfois assorties d’une ou deux conditions supplémentaires requérant normalement du gouvernement la mise en œuvre d’actions spéci¥ques.
Pourlaplupartdesprogrammesd’ABG,lesfondsalloués à±l’aideaurenforcement descapacités n’ontétéfinalement que partiellement engagés, ce qui a±réduitl’efficacité de cette composantedesprogrammesd’ABG.En moyenne,quelque 60±% seulement desfonds affectés au renforcement des capacités sont en réalité engagés avantla clôture des programmes.
Cette situationtient en partie aufait quela période d’exécution des programmesestsouventtropcourte pourélaborer la partierelativeaurenforcement descapacités etla mettre pleinement en œuvre.
Ce problème a±été aggravé, d’abord par les difficultés rencontrées pour définirles besoins, puis parles retards qui ont affectéla mise en œuvre des actions de renforcement des capacités.
De telles difficultés de mise en œuvre ne sont toutefois pas propresà±l’aideaurenforcement descapacités octroyée dansle cadre de programmes d’ABG35.
LES CONDITIONS LIÉES AU DÉCAISSEMENT DES FONDS SONT AXÉES SUR LA PERFORMANCE, MAIS ELLES NE DONNENT PAS LES RÉSULTATS ESCOMPTÉS EN PRATIQUE
La Cour a±examiné si les conditions fixées pour le décaissement descréditsdesprogrammesd’ABGsontvalablesauregard deleurs objectifs,incitentles pouvoirs publicsà±réaliserces derniers et permettent une évaluation objective des progrès réalisés.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Lesconditions généralesliéesau paiement detoutetranche fixeouvariablesontvalables,carellessontconformesaux objectifs nationaux consistant à±maintenirla stabilité macroéconomique et à±accomplir des progrès en matière de bonne GFPet deréduction dela pauvreté.
Danscertainscas,ilest possible d’améliorer encorelasélection des actions à±mettre prioritairementen œuvre en ce qui concerne la GFP37.
Les conditionsparticulièresapplicablesauxtranchesvariables des programmes d’ABG sont elles aussi généralement valables, puisqu’elles concordent avecles priorités nationales de développement du pays partenaire (voir encadré4).
La Commission reprend de plus en plus d’indicateurs de performanceissus de la stratégie nationale de développement des pays partenaires.
Danscertains programmes,la Commissiona±utilisé desindi-cateurs portant surtout surles régionsles plus pauvres de ces pays ou ventilés par genre afin d’en accroîtrela pertinence par rapport aux priorités en matière deréduction dela pauvreté.
La Cour a ± constaté que l’effet stimulant produit par le mé-canismedestranchesvariablesrisquaitd’être moindreque celuiescompté.Ila±souventété difficile d’établir des objec-tifschiffrésappropriés pourlesindicateurs de performance.
Siles objectifschiffréssontinsuffisamment ou exagérément ambitieux,ils peuvent diminuerl’effet stimulant.
En outre, des donnéesstatistiquesfiables permettant d’établir des points de référence précis et defournir desinformations surles tendances passéessontrarement disponibles(voir point±67).
Desurcroît,la documentation dela Commission n’a pasfait apparaître qu’uneanalysesuffisante,concernantletype de réformes et de ressources budgétaires supplémentaires néces-sairesetenvisageables pouratteindreles objectifschiffrés, ait étéréaliséeaucours du processus defixation deceux-ci.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
SÉLECTION DES CONDITIONS
Le programme d’ABG au Nicaragua est centré sur les zones rurales. En l’occurrence, trois types d’indicateur ont été sélectionnés: pour les aspects sociaux, pour le secteur privé et pour la gestion des finances publiques.
Les trois indicateurs sociaux du programme sont pertinents par rapport aux objectifs des documents de stratégie de réduction de la pauvreté, puisqu’ils portent sur certaines des causes de la pauvreté définies dans la stratégie nationale.
Les quatre indicateurs relatifs au secteur privé concernent la question du régime foncier et de la capacité de production, et sont cohérents avec la priorité accordée, dans les documents de stratégie de réduction de la pauvreté, aux investissements dans les zones rurales et à±la nécessité de renforcerlelien entre production, compétitivité et aménagement duterritoire.
Un des deuxindicateursrelatifs à±la GFP est valable auregard desrecommandations formulées dansle plan d’action enla matière.
En outre,la Commission a±sélectionnélesindicateurs en tenant compte de la complémentarité avec deux programmes d’ABS.
Un certain nombre de déficiences affectent la pertinence des indicateurs de performance: ο tous les objectifs chiffrés fixés pour 2005 dans le secteur de l’éducation ont été réalisés, ce qui donne l’impression d’une bonne performance dans ce domaine; toutefois, l’examen annuel conjoint38 pour l’année en cause conclut que la mise en œuvre des réformes n’a pas été satisfaisante dans ce secteur; ο deux des quatre indicateurs relatifs au secteur de la santé mesurent la fréquence des visites dans les centres de santé.
Cependant, une des priorités du gouvernement a±consisté à±engager une action préventive contre la malaria, susceptible de fausser complètement le résultat donné par ces indicateurs.
En conséquence,la Commission a±dûles exclure du calcul du montant dela tranche variable pour l’année 2006; ο lesindicateurs relatifs à±la GFP ne tiennent pas compte des principaux besoins recensés dansle cadre du processus de réforme de celle-ci.
D’après les conclusions des examens annuels conjoints ainsi que del’évaluation PEFA, des améliorations étaient particulièrement nécessaires dansles domaines du contrôle externe, dela responsabilitéfinancière et du recouvrement del’impôt.
La revueinterne dela qualité réalisée parla Commission en vue del’établissement du programme d’ABG au titre du dixième FED aboutissait au même constat.
Toutefois, ce programme ne comporte aucune condition concernantle taux de recouvrement del’impôt et n’en présente qu’une seule relative au contrôle externe pour la tranche variable de 2009, condition qui n’a pas été maintenue pour le reste du programme.
Il s’agit d’un examen annuel de la performance du gouvernement e É ec tué par les donateurs dans le domaine de la coopération au±développement et par le gouvernement du pays partenaire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
En Ouganda,la moitié des objectifschiffrés del’ABGrelatifs ausecteur delasanté correspondaient à±un niveausoitinfé-rieur,soitlargementsupérieurau niveau de départ,etcela sansaucuneexplication.
Au Laos et au Paraguay, plusieurs des objectifsfixés n’étaient pastrèsambitieux, parfoissim-plementéquivalentsauniveaudedépart.
Au Nicaragua,le gouvernement a±admis quele budget prévu pourla réalisation de plusieurs objectifs n’était passuffisant.
Unautrefacteur quia±uneincidencesurl’effetstimulant du système detranchesvariables estla part descrédits du programme d’ABG quiy±estaffectée.La Commission nes’appuie suraucuncritèrepourdéciderdelarépartitiondesfonds entretranchesfixesetvariables,ce quiconduità±des diffé-rencesconsidérablesconcernantles parts octroyéesaux différents paysetrégions39.Eneffet,l’importancerelative des tranchesfixesetvariables peutégalementvarierconsidéra-blement entre deux programmes consécutifs appliqués dansle même pays, sans qu’aucune explication claire ne soit donnée pourjustifier ce changement.
La Commission considère quela part del’ABG allouée auxtranches variables devrait être plus élevéedanslespaysà±l’égarddesquelsellenourritleplus d’inquiétude quantà±leurengagementà±réduirela pauvreté et à±procéder à±desréformes.
Toutefois,il n’estfaitréférence à±cetteapproche ni dansle guideinterne dela Commission ni dansles documents concernantles différents programmes.
En outre, dans un nombre considérable de programmes d’ABG, en particulier dansles pays d’Asieet d’Amériquelatine,les tranches variables nesont pas utilisées.
Lorsqueles objectifs correspondant auxindicateurs de performance établis pourles tranches variables ne sont pas réalisés, certains accords definancement prévoient égalementla possibilité, pourla Commission, deverserlesfonds non décais-sésà±laclôture du programme pourautant que de nouvelles conditions soient respectées.
Les programmes d’ABG au Bénin, au Nicaragua et au Paraguay mentionnaient cette possibilité.
Dans d’autrescas,lesfonds non décaissés ont étéréaffectés à±d’autres programmes ou projets dela Commission dansle pays.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LUERSILES COND
ÉTÉ
Lesconditionsgénéralesfixéespourlesdécaissementsau titre del’ABGsontsouventvaguement définies,carellesre-posent surla notion de performance «satisfaisante» en ce qui concernela mise en œuvre des stratégies nationales de développement, delaréforme dela GFP et dela gestion macroéconomique parles gouvernements partenaires.
Aucunjalon ni réalisation spécifiques n’ont été prévus pour servir de critère permettant de déterminer ce qui est «satisfaisant».
Commela Courl’afait observer danssesrapportsannuelssurlesacti-vitésrelevant desseptième, huitième, neuvièmeet dixième Fonds européens de développement40,la Commission conclut souventquelesprogrèsréalisésen matièrederéformede la GFPsont«satisfaisants»,alorsqu’ellenedisposequede peud’élémentsprobantspourétayercetteposition.Cette approche est révélatrice dufait quela Commission est préoccupée d’assurerla continuité de ses programmes; cependant, ilconvient dereconnaître quela Commissiona±amélioréson analyse dans ce domaine depuislelancement du dixième FED.
Siles données disponibles ne sont pas fiables,il peut être difficile d’évaluer dans quelle mesureles conditionsfondées sur les objectifschiffrésrelatifsauxindicateurs de performance ontétéremplies ou pas.Lerapport 2007 dela Banque mon-dialesurlesstratégiesnationalesdedéveloppementaxées surlesrésultatssoulignait quelafaiblesse dessystèmessta-tistiquesconstituait un défi majeur pour pratiquementl’en-semble des 62±pays examinés.
Le problème est aggravé parle fait quela Commissionfixeannuellement des objectifschif-frés correspondant à±sesindicateurs de performance pourles tranches variables, alors que, dans certains domaines,les pro-grèsenregistréschaqueannée ne peuventraisonnablement représenter, exprimés en pourcentage, que de faibles hausses.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
LES POSSIBILITÉS DE DIALOGUE AVEC LES PAYS PARTENAIRES NE SONT PAS PLEINEMENT EXPLOITÉES
La Coura±examinésila Commission géraitle dialogueavec le pays partenaire d’une manière quicontribueà±l’obtention desrésultatsescomptés des programmes d’ABG.
À±ceteffet, ellea±examinésilesobjectifsetles modalitésdudialogue étaient clairement définis et pertinents, sila Commission avait participéau dialogueactivement,à±unniveauappropriéet conformément aux modalités prévues, et sila contribution de la Commission au dialogue avait permis de traiter de manière satisfaisanteles aspects clés dela réduction dela pauvreté et dela GFP.
IÉ POUR GARANT
Dansla plupart des pays bénéficiant del’ABG, des protocoles relatifs au cadre conjoint de concertation ont été établis entre les donateurs et avecles pays partenaires, afin de définir des principes et des procédures communs pourla conduite du dia-logue;la Commissionsoutientcette démarche ety±participe activement.
Toutefois, elle n’a pas encore élaboréles orientations détaillées nécessaires pour garantir quesesagents exploitent pleinementles possibilités de dialogue dansle cadre de ces accords.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Leslignes directricesinternes dela Commissionfournissent peu d’informationssurce que devraientêtreles objectifset la teneur du dialogue, ou surla manière d’entreprendre et de documenterle dialogueaux diversstades ducycle des pro-grammes.Elles prescriventtoutefoisla miseen place d’une «stratégiededialogueappropriée»,encasde miseaujour defaiblesses affectant des aspects clés du programme d’ABG.
Dansla pratique,cesstratégiesn’ont pasétéétablies, mal-grélerôle utile qu’elles pourraientjouer danstousles programmes d’ABG en contribuant systématiquement à ± améliorer l’efficacité du dialogue par la fixation d’objectifs et de modalités clairs etla détermination desressources humaines nécessaires à±la conduite de ce dernier.
La mesuredanslaquellelesprogrammesd’ABGontpermis d’établir une base de dialogue solide est variable. Au Laos et au Viêt Nam,les objectifs etles modalités du dialogue ont été clairement définis dansle cadre du cycle annuel des pro-grammesdelastratégiederéductiondelapauvreté,dont la Banque mondialeétaitlechef defileetauxquelsles programmes d’ABG dela Commission ontcontribué,le dialogue étantcentrésurlesréformesà±introduire parles gouvernements nationaux.
Par contre, peu d’informations détaillées étaientdisponiblesen Ouganda et au Paraguay sur les objectifs spécifiques du dialogueavecla Commissionaucours du programme et, au Paraguay, les modalitésd’application permettant delesatteindreapparaissaient également moins clairement.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
AU DIALOGUE
LA PARTICIPATION DELA COMMISSIONEST VARIABLE, MAISSOUVENTLIMITÉE
Dansles autres domainessurlesquelsles objectifs des programmes d’ABG sont généralement centrés,le dialogue avecla Commissionselimite dans de nombreux cas à±des questionsliéesà±l’évaluation delaconformitéavecles conditions fixées dansle programme pourle décaissement des tranchesfixes et variables, plutôt qu’àl’examen dela performance globale du gouvernement dansles domaines en cause.
Ils’ensuit que, dansle dialogue,la Commission nejoue bien souventpaslerôlequidevraitêtrelesiencomptetenude l’importance de ses contributions financières (voir encadré5).
DIALOGUE
Au Viêt Nam, la Commission fournit l’ABG dans le cadre des crédits d’appui à±la réduction de la pauvreté octroyés parla Banque mondiale, qui constituent le mécanisme d’ABG utilisé par tous les donateurs dans ce pays.
Il s’agit d’un cadre précis pour le dialogue au sein de la communauté des donateurs, placé sousla houlette dela Banque mondiale et du gouvernement.Il comporte un cycle annuel au cours duquel tous les cobailleurs de fonds définissent, contrôlent et évaluent les conditions de décaissement conjointement avecle gouvernement.
Pourle dialogue,la Commission se concentre sur un nombre limité de domaines, ce qui témoigne de ses efforts en vue de respecter le code de conduite de l’UE sur la division du travail en matière de politique de développement.
Le programme d’ABG au Paraguay a±pour objectif de soutenir la mise en place du réseau de protection sociale, qui constitue un élément important de l’axe de protection sociale dans la stratégie nationale de réduction de la pauvreté.
À±la suite d’un changement politique important survenu après les élections, le dialogue s’est inscrit dans un contexte politique particulier.
Il n’existe pour le dialogue aucun cadre structuré comprenant des mécanismes de coordination de l’action des donateurs, tels que des groupes de travail ou des examens annuels conjoints pour examiner en détail la mise en œuvre de la stratégie nationale de réduction dela pauvreté.
La Commission a±placéle respect, parle gouvernement, des indicateurs utilisés pour les tranches variables au centre du dialogue.
En conséquence, elle a±porté peu d’intérêt à±la mise en œuvre globale du réseau de protection sociale et n’a pas saisi l’occasion d’élargir le débat à±la qualité des services sociaux.
En réalité, le fait que la Commission exerce un contrôle limité sur la mise en place du réseau de protection sociale et sur le plan d’action en matière de GFP limite la portée du dialogue.
Cela signifie qu’un cas de performance insuffisante n’est pas détecté assez tôt pour permettre une réaction rapide par le dialogue.
Si, pour certains indicateurs, les objectifs n’ont pas été atteints ou s’ils l’ont été avec une marge beaucoup plus importante que celle qui pouvait normalement être escomptée, la Commission n’a pas cherché à±obtenir des explications de la part du gouvernement et n’a pas non plus émis de doutes quant à±la fiabilité des statistiques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
42 Les groupes de travail, qui contrôlent la performance au sein des secteurs, se composent des donateurs et de représentants des autorités nationales.
La capacité des agents dela Commission concernés constitue unfacteurimportantpourlaqualitédudialogue.
Unedes raisons majeures pourlesquellesla Commission n’a pas pleinement exploitéles possibilités de dialogue offertes parl’ABG a±été que plusieurs de ses délégations ne possédaient pas une expertise suffisante dansles domaines prioritaires correspon-dantaux objectifs des programmes d’ABG.
Danssonrapport annuel 2007 surles FED (point±33),la Cour faisait observer que «le renforcement del’appui budgétaire[...] crée un besoin de compétences et de connaissances spécifiques, etla Cour note quelastructure d’auditinterne d’EuropeAid a ± recommandé, s’agissant del’appui budgétaire,l’élaboration d’une politique desressources humaines danslaquelle des objectifsseraient fixés quant au nombre, aux compétences et aux connaissances des agents concernés».
43 Les examens annuels conjoints sont des revues
annuelles de la performance du gouvernement réalisées par les donateurs dans le domaine de la coopération et le gouvernement du pays partenaire.
C’est ainsi quela délégation au Bénin disposait bien despécialistes en GFP, mais pas d’experts dansles domaines dela santé et del’éducation, ce quisignifie queles membres dela délégation ne participaient pasaux groupes detravail danscesecteur42et qu’ils ne pouvaient prendre part que dans une mesurelimitéeaux examens annuels conjoints43.
Les courriers adressés parla Commission aux gouvernements pourlesinformerdu montant des tranches variables à ± décaisser font partie intégrante du dialogue.
La Commission consigne dans ceslettres des messagesimportants concernant des questions préoccupantesrelatives au maintien del’éligi-bilité du programme d’ABG, à±la mise en œuvre de celui-ci et à±la performance du gouvernement dansles domainesciblés parledit programme.
Dans certains pays, toutefois, cette possibilité n’était pas dutout utilisée(par exemple au Paraguay) oul’étaitseulement partiellement(par exemple au Bénin).
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
44 Exception faite de l’exigence de signaler dans les dossiers de paiement les détériorations importantes du dialogue avec les autorités nationales, les lignes directrices internes de la Commission ne prévoient pas la communication d’informations spéci¥ques concernant le dialogue engagé dans le cadre de l’ABG.
Malgrél’importance du dialogue,l’informationinternesurle dialogue engagé plus particulièrement dansle cadre des programmes d’ABG est réduite44.
La communication d’informations surla gestioninterne dela Commission parles délégations auxservicescentraux d’EuropeAid se limite le plussouvent à±des commentaires généraux surl’état du dialogue politique relatifau programme decoopération global.Enraison dece manque d’informations, auquels’ajoutel’absence d’objectifs clairs pourle dialogue quela Commission mène dansle cadre del’ABG(voir point±70), celle-ci éprouve des difficultés à±éva-luer et à±démontrer dans quelle mesure le dialogue a±effective-ment contribué à±la réalisation des objectifs des programmes d’ABG.
45 Simplement dénommés «rapports annuels» dans la suite du texte.
46 De surcroît, la Commission est associée à±la production
LES RAPPORTS ÉTABLIS PAR LA COMMISSION ÀL’INTENTION DES PARTIES PRENANTES EXTERNES ONT TENDANCE ÀÊTRE CENTRÉS SUR LES AVANTAGES POTENTIELS DE L’ABG PLUTÔT QUE SUR LES RÉSULTATS
d’autres rapports, lesquels ne sont toutefois pas établis sous sa seule responsabilité et ne re È è t en t pas nécessairement ses vues.
La Cour a±estimé qu’il n’était pas indiqué de les soumettre également à±son examen.
Ces rapports comprennent par exemple les rapports annuels conjoints élaborés avec chaque pays ACP partenaire, ainsi que les rapports d’évaluation portant sur la coopération de la Commission avec un pays partenaire déterminé.
Les principaux documents établis par la Commission pour rendre compte de sa coopération extérieure, y±comprisl’ABG, sont ses rapports annuels sur «la politique de développement et d’aide extérieure dela Communauté européenne et sa mise en œuvre»45.
En 2008,la Commission a±également publié deux documentsayant pourthèmel’appui budgétaire,le premier intitulé «L’appui budgétaire- Et si on essayaitlerespect etla confiance?»etlesecond«Aide budgétaire-La manièreeffi-cace definancerle développement?».En outre,elleélabore des notes d’informationà±l’intention descomités de gestion du FED et del’instrument de coopération au développement, composés dereprésentants des États membres46.
La Cour a±examinélesrapports dela Commission sur ses pro-grammesd’ABGafind’évaluersielleena±renducomptede manièreclaire,complèteetfidèle,enparticulierencequi concerneleur efficacité,leurs avantages et risques potentiels etles problèmes de miseen œuvre.La Coura±centrésonat-tention surles rapports annuels dela Commission relatifs à±la période±2001-2009.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES MET L’ACCENT SUR LES AVANTAGES POTENTIELS DE L’ABG
47 La déclaration de Paris mentionne des mesures
à±prendre en vue de réformer les modes de mise à±disposition et de gestion de l’aide avec l’objectif premier de renforcer l’incidence de l’aide.
Elle dé¥nit cinq principes fondamentaux qui, selon elle, devraient être appliqués à±la gestion de l’aide pour pouvoir en accroître l’incidence, à±savoir l’appropriation, l’alignement, l’harmonisation, la gestion axée sur les résultats et la responsabilité mutuelle.
La Commissiona±régulièrement utilisélesrapportsannuels pour expliquerles avantages potentiels del’appui budgétaire, tels quela miseenadéquation del’aideavecles politiques etlessystèmesnationaux,uneappropriation plusforte, de meilleures possibilités de dialogue, une harmonisation accrue entreles donateurs, une plus grande prévisibilitéence qui concernel’octroi del’aide et uneréduction du coût des opérations.
Toutefois,les rapports ont tendance à±ne pas faire res-sortirlefait queles avantages décrits ne sont que potentiels.
Enréalité, bon nombre d’entreeux ne peuventtoutau plus qu’être partiellementréalisés,carlesconditions nécessaires nesont pas encore entièrementréunies dansle pays bénéficiaire, notammentenraison de déficiencesaffectant de manière persistanteles plans nationaux de développement etles systèmes de gestion des finances publiques (voir points±26, 29 et 38).
De même,la Commission n’estsouvent pas en mesure de tirer pleinement parti des avantages potentiels, notamment là oùses délégations ne disposent pas d’une expertisesuffi-sante pour exploiter complètementlefait quel’appui budgé-tairea±permis d’améliorerles possibilités de dialogue(voir point±74).
À ± la suite de la déclaration de Paris de 2005 sur l’efficacité de l’aide au développement, la Commission a ± mis l’accent, danssesrapportsannuels,surlerôle del’appui budgétaire dansl’augmentation del’«efficacité del’aide»47.
Toutefois,les rapportsn’établissentpasclairementunedistinctionentre l’«efficacité del’aide» au sens dela déclaration de Paris (c’est-à-direl’amélioration desconditions d’octroi del’aide grâce à±l’application des principesfondamentaux quiy±sont énoncés) etl’«efficacité del’aide»considéréesousl’angle deson incidence, en définitive, surla réduction dela pauvreté.
Le recours à±l’appui budgétaire pour mieux respecterles principes dela déclaration de Paris neconstitue pas une garantie que l’aide a±efficacement contribué à±l’amélioration des conditions de vie des populations pauvres.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Dansla perspective du rôle que pourraitjouerl’appui budgétaire dansla miseà±disposition del’aideconformémentaux principes dela déclaration de Paris,l’Union européenne s’est fixé pour objectif d’octroyer50±% desonaide de gouverne-mentà±gouvernementparlecanaldessystèmesnationaux (voir point±7).En outre,le pourcentage del’aidefournie de cette manière est utilisécommeindicateur derésultats dans les programmes annuels de travail d’EuropeAid.
En conséquence, un aspect important de la partie des rapports annuels consacrée aux résultats del’appui budgétaireconsiste à±mettreenévidenceles progrèsaccomplis danslaréalisa-tion decet objectifchiffré,alors qu’unrecoursaccruà±l’ap-pui budgétaire n’est pas nécessairement synonyme d’une augmentation desonefficacitésurle plan delaréduction dela pauvreté.
L’INFORMATION PRÉSENTÉE AUX PARTIES PRENANTES EXTERNES DONNE PEU DE RENSEIGNEMENTS SUR LES RISQUES, LES PROBLÈMES DE MISE EN ŒUVRE ET L’EFFICACITÉ RÉELLE
La partie desrapportsannuelsconsacréeauxrésultatsréels del’appui budgétaire est considérablement moins étoffée que celle contenant les commentaires sur les avantages potentiels de ce dernier et sur son utilisation accrue.
Le manque d’informationssurlesrésultatsdel’appuibudgétairedans lesrapportsannuelscontrasteavecles donnéesfourniessur lesautresformes d’aide, quela Commission obtientà±l’aide du«système desuiviaxésurlesrésultats» qu’ellea±élaboré pour évaluer annuellementles projets.Il n’existe à±la Commis-sionaucuneautre procédure d’établissement derapportslui permettant d’évaluersystématiquementlesrésultats deses programmes d’ABG surle plan dela réduction dela pauvreté, qui pourraient ensuite être utilisés pourinformerles parties prenantes externes.
Les rapports annuels des délégations sur la GFP(voir point±31) n’ont pas d’équivalent qui permettrait derendrecompte des progrèsaccomplis danslaréalisation des objectifsrelatifsà±laréduction dela pauvreté.Lesrap-ports semestriels surla gestion del’aide extérieure établis par les délégations pourlecompte d’EuropeAid sont davantage axéssurl’état d’avancement dela mise en œuvre quesurles résultats.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’informationla plus complète surlesrésultats del’ABG a±été fournie danslerapportannuel±2007.
Celui-cirécapitulaitles constatationsrésultant del’évaluationconjointe del’ABG de 2006, premièreévaluation d’envergure del’ABG.
Toutenin-diquant quel’ABGavaiteu uneincidence positivesurla po-litiqueetsurles processus de GFP,lerapportannuelfaisait cependant également observer que«la plupart des effets de l’ABGà±cejour ont portésurl’accèsauxservices plutôt que surla pauvreté monétaireetl’autonomisation des pauvres».
Danssonrapportannuel2009,la Commissiona±reconnules limites decette évaluation qui«n’a pasréussi à±examinerles résultats».
Il est préoccupant de constater qu’il n’existe aucune méthodologie d’évaluation éprouvée et, par suite, aucun ensemble de travaux d’évaluation permettant, preuvesà±l’appui, d’établir si et dans quelles conditionsl’appui budgétaire peut efficacement contribuer à±laréduction dela pauvreté.
Les difficultés rencontréeslors del’évaluation de 2006 étaient partiellement liées au problème fondamental que posel’évaluation del’effi-cacité del’appui budgétaire, à±savoir comment déterminerla part deresponsabilité dece dernier dansl’amélioration des résultats del’aideau développement.
Depuisl’évaluation conjointe de 2006, la Commission a±été à±la pointe desefforts déployés parles donateurs danslecadre duréseau d’évaluation du Comité d’aideau développement (CAD)del’Organisation decoopération et de développement économiques(OCDE),envued’élaborerune méthodologie d’évaluation de meilleure qualité destinée à±améliorerle traitement dela question del’incidence del’appui budgétaire.
Fin 2009,troisévaluations pilotes ontétélancéesau niveau des pays, dont deux avecla Commission comme chef defile.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Unimportantobjectifintermédiairedel’ABG,surlequelil seraitégalementutiled’obtenirdesinformations,consiste à±contribuerà±l’amélioration dela gestion desfinances publiques dansles pays partenaires.
Pour atteindre globalement les objectifs de réduction dela pauvreté,ilimporte de faire en sorte queles systèmes de GFP affectent effectivement des ressources budgétaires aux dépenses enfaveur des populations pauvres.
Toutefois, bien quela Commissionait misen place unsystème d’établissement, parles délégations, derapports internessurles questions de GFP, ceuxci ne contiennent au-cuneévaluation dela mesure danslaquelleles objectifsen matière de GFPfixés dansles programmes d’ABG ontétéat-teints.
Celasignifie quelesinformations disponibles pourla communication externe surla réalisation des objectifs de GFP danslecadre del’ABGsontà±nouveautrop peu nombreuses, ce qui explique également pourquoilesrapportsannuels ne s’étendent passur cette question.
Un risque majeur avecl’appui budgétaire, notamment dans un contexte de gestion déficiente desfinances publiques et bien souvent de corruptionlargement répandue, est quele budget du pays bénéficiaire ne soit pas utilisé dansle but déclaré de réduirela pauvreté.
Dans ses rapports annuels,la Commission a±tendance à±n’accorder que peu d’intérêt à±cette question.
En effet, dansla préface durapportannuel 2009,elleindiquait queles bénéficiairesles plusimportantsdel’appui budgé-taireavaient«faitla preuve delafiabilité deleursfinances publiques».
Encore une fois,les rapports annuels sont centrés plutôt surles avantages potentiels del’appui budgétaire pour le développement des systèmes de GFP que surle risque que, en raison des déficiences affectant les systèmes de GFP, l’appui budgétaire ne permette pas d’atteindreles objectifsliésà±la réduction dela pauvreté.
Lorsqu’ilabordeles questions de GFP danslecadre del’ap-pui budgétaire,lerapportannuel dela Commissionfaitfré-quemment référence au développement du cadre PEFA en tant qu’outil diagnostique pourla GFP.
Comme cela a±déjà été mentionné (voir point ± 31), le cadre PEFA joue effectivement un rôle utile en permettant de mettre en évidenceles domaines danslesquelsles pays doivent améliorerleur GFP et d’évaluer les améliorations aufil du temps.
Toutefois, une présentation plus objective durôle ducadre PEFAconsisteraitégalement à±reconnaîtreseslimites et à±admettre qu’il neconstitue pas ensoi un outil d’évaluation desrisques.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
48 Rapport du Parlement européen concernant la
Dans ses rapports annuels,la Commission n’a pas non plus fait état des principales difficultés auxquelles elle est confrontée danssa gestion del’ABG,commelesavantagesetlesincon-vénients des conditions d’éligibilitéfondées surles résultats, la capacité de ses agents à±exploiter pleinementles possibilités de dialogue offertes parl’ABG,ainsi quela pertinence et l’efficacité delacoopérationtechniqueliée aux programmes d’ABG. La Cour y ± fait par contre référence dans le présent rapport.
décharge sur l’exécution du budget des septième, huitième et neuvième Fonds européens de développement pour l’exercice 2007, commission du contrôle budgétaire, rapporteur: Bogusław Liberadzki, A60159/2009, point±42.
Danssonrapportconcernantla déchargesurl’exécution du budget des Fonds européens de développement pourl’exer-cice±2007,le Parlement européen a±soulignéla nécessité pour la Commission européenne de présenter un rapport surl’appui budgétaire,fondésur desinformations«nonseulement descriptives, maisaussisur desanalysesetévaluations»48.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
CONCLUSIONS ET RECOMMANDATIONS
CONCLUSIONS GÉNÉRALES
Report by the Comptroller and Auditor General (département du développement international–Octroi de l’appui budgétaire aux pays en développement, rapport du contrôleur et de l’auditeur général), 8±février±2008.
Surle plan del’octroi del’aide,l’ABG présente potentiellement diversavantages.
Comme pourlesautres mécanismes d’aide,l’incidencedel’ABGsurlaréductiondelapauvreté est en définitive toutefois fonction des conditions spécifiques à±chaque pays.
Elle dépend également del’efficacité avec laquelle la Commission gère ses programmes d’ABG.
La Commission a ± déployé des efforts considérables au cours de la dernièredécennie pouraméliorersonapprocheen matière d’octroi del’aide danslecadre del’ABG;cependant,la Cour a±constaté qu’il subsistait desinsuffisances dansla méthodologie et dansla gestion des programmes d’ABG dansles pays ACP, ainsi que dansles pays d’Amériquelatine et d’Asie, oùils ont donc moins de chances d’être pleinement efficaces.
51 Aid through budget support–The Government’s and Sida’s handling of a key type of development aid (Aide sous la forme d’appui budgétaire–La prise en charge par le gouvernement et la Sida (Swedish International Development Cooperation Agency ou Agence suédoise pour la coopération au développement international) du type principal d’aide au développement).
Ilfauttenircompte dufait queles programmes d’ABG dela Commissionsontconçuset misen œuvreencoordination avec d’autres donateurs et qu’un grand nombre des faiblesses constatées par la Cour n’est pas propre à ± la Commission.
Toutefois,la Commission estlaseule habilitée à±prendre des décisions en matière definancement et esttenue derendrecompte dela gestion deses programmes d’ABG à±l’autorité de décharge.
La Commission sait qu’elle doit améliorer sa gestion del’ABG; aussi a-t-elle entamé,fin 2009, unerévision deson guidein-terneenvue deremédierà±la plupart des problèmesrecen-sés parla Cour.
Unaspect essentiel, qui n’est pasabordéac-tuellement,estla nécessité pourla Commission d’améliorer saprocédured’établissementderapportsà±l’intentiondes parties prenantes externes.
Si le fait que la Commission se soit engagée dans ce processus de révision est encourageant, l’efficacité de celui-ci dépendra en fin de compte des résultats obtenus.La Commissionresteconfrontéeau déficonsistant à±élaborer deslignes directrices appropriées et à±lesfaire appliquer efficacement etsystématiquement parl’ensemble de sesagents.Celaexigeraunefortedéterminationà±tousles niveaux, un calendrier précis, des efforts supplémentaires en matière deformation des agents concernés, un soutien accru auxdélégationsetuncontrôle minutieuxdelaconformité avecle guiderévisé.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
CONCLUSIONS ET RECOMMANDATIONS SPÉCIFIQUES
Lefaitquelesprogrammescomportentsystématiquement des objectifs d’ordre macroéconomique et en matière de GFP constitue un aspect positif et des améliorations ont été observées dans des programmes plus récents en ce qui concernela définition des objectifs; cependant, ceuxci ne sont pas suffisamment adaptés aux conditions spécifiques du pays concerné et manquentsouvent de précision.En outre,ils netiennent pas compte des effectifs dont disposentles délégations.
RECOMMANDATION1 SÉLECTIONETFORMULATION DES OBJECTIFSET DES RÉSULTATSESCOMPTÉSPOURLESPROGRAMMES D’ABG
La Commission devrait adapter les objectifs de son programme d’appui budgétaire aux conditions spécifiques du pays partenaire.
À±cet effet, elle devrait: a) assurerlacomplémentaritéentrel’ABGetsesautres programmes d’appui dansle pays concerné; b) mettredavantagel’accent,parmitouteslespriorités nationales,surlesdomainesspécifiquesoùsonaide peut apporterla plus grande valeur ajoutée; c) définir des objectifssuffisamment précis, mesurables et datésafin de permettre unsuivi des progrès et une évaluation desréalisations; d) préciserlalogiquedel’interventionenfaisantappa-raître clairementlelien entreles objectifs etla conception des divers éléments du programme d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
L’interprétation dynamique des conditions d’éligibilité parla Commissionentraîne desrisquesélevés quelefinancement nesoit pas utilisé defaçon efficiente et efficace parles pays partenaires.
Orle cadre de gestion dela Commission pour ses programmes d’ABG n’est pas bien conçu etles risques ne sont pas gérés commeilse doit.
RECOMMANDATION2 GESTION DESPRINCIPAUXRISQUES POURL’EFFICACITÉ DESPROGRAMMES D’ABG
La Commission devrait renforcer sa gestion des risques afin de mieux protégerlesfondsdel’UEcontreles pertes,le gaspillage etl’inefficacité.
À±cet effet, elle devrait: a) procéderà±une évaluationstructurée en bonne et due forme desrisquesfiduciaire et pourle développement dèsle début des programmes d’ABG etl’actualiser régulièrement au cours de la mise en œuvre des programmes; b) comme base del’évaluation durisquefiduciaire: ο mieuxutiliserlesinformations déjà disponibles, notammentles évaluations PEFA et CPIA,les don-néesrelativesà±l’exécutionbudgétaire,lesrap-ports desinstitutionssupérieures decontrôleet des parlements, ainsi quelesinformations fournies par des organismes delasociété civile, ο utiliser davantage d’autres outils,tels queles enquêtes de suivi des dépenses publiques,les revues des dépenses publiques etlesrapports surla corruption; c) comme base del’évaluation desrisques pourle développement, procéderà±uneanalyseapprofondie dela pertinence dela stratégie nationale de développement et de sa crédibilité au regard de sesliens avecle budget etles principales politiquessectorielles; d) intégrer, danslesconditions de décaissement, dansle dialogue et dansl’aide en matière de renforcement des capacités, une gamme appropriée de mesures précises afin desurveiller etréduireles principauxrisques mis aujourdansundélaidonné,y±comprisdes mesures à±pluscourttermelà oùlessystèmes de GFPsont par-ticulièrementfaibles.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Laconceptionetla miseen œuvre des quatreéléments des programmes d’ABG, à±savoirlefinancement,l’aide en matière de renforcement des capacités, les conditions de décaissement etle dialogue, ne garantissent pasl’optimisation deleurinci-dence potentielle: a) lesdécaissementssonteffectuésdefaçonprévisibleet conformémentauxsystèmes budgétaires des pays, mais leraisonnementsuivi pour déterminerles montantsà±af-fecteraux programmesindividuels d’ABG n’apparaît pas clairement; b) l’aideen matière derenforcement descapacitésjoue un rôle utile dansla consolidation dela GFP, mais elle est ra-rementfondée sur une évaluation appropriée des besoins prioritaires et n’est que partiellement octroyée enraison de retards affectantla mise en œuvre.
En 2008,la Commis-siona±toutefoisadoptéunestratégievisantà±améliorer l’efficacité deson aide aurenforcement des capacités; c) l’application, parla Commission, de conditions fondées sur la performance pourle décaissement desfonds octroyés autitredel’ABGreflètel’attentioncroissantedontfait l’objetla gestion axée surles résultats dansla coopération au développement.
Toutefois,ilest peu probable quece systèmeinduisel’effet de stimulation escompté enraison de déficiences graves affectantles mécanismesincitatifs, notammentence quiconcernelestranchesvariables,et des difficultésrencontrées pourvérifiersilesconditions sontremplies; d) le dialogueestà±justetitreconsidéré parla Commission commeunélémentclédesesprogrammesd’ABG, mais sespossibilitésnesontpaspleinementexploitées.Les programmes d’ABG ontjoué unrôle de catalyseur dansle renforcement du dialogue relatif au budget national et à±la GFP, maisl’absence d’une stratégie en matière de dialogue pour chaque programme etle manque d’expertise au sein des délégationsconstituent desfacteursimportants qui empêchent un engagementaccru et plus efficace dansle dialogue.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission devrait déterminerles montants à±affecter auxprogrammesindividuelsd’ABGd’une manière mieux étayée et plustransparente.
Elle devrait: a) procéderà±uneévaluationstructuréepermettantde comparerlesrisques etles avantages; b) êtreen mesure de démontrer quele montant descré-dits affectés au programme d’ABG est approprié aure-gard des objectifs, ainsi que du cadre d’évaluation des risques et des avantages.
RECOMMANDATION4 AIDE AURENFORCEMENT DESCAPACITÉS
Conformément à±la nouvelle stratégie qu’elle a±récemment mise en place en matière de coopération technique, la Commission devraitaxersonaide en matière derenforcement descapacitéssurles besoins prioritaires.
À±ceteffet,elle devrait: a) procéder,aveclepayspartenaireetencoordination avecles autres donateurs, à±une évaluation des besoins prioritaires dece dernieren matière derenforcement des capacités; b) mettrel’accentsurles domaines oùsonaide peutap-porterla plus grande valeur ajoutée; c) accorderuneattentionsuffisanteauxbesoinsd’aide concernantles mécanismes du pays partenaire en matière d’obligation de rendre compte et delutte contrela corruption, ainsi que dans d’autres domaines que la GFP.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission devrait renforcer sa gestion des conditions liées à±la performance.
À±cet effet, elle devrait: a) évaluer de manièreformelle quelle seraitla proportion appropriée entre tranches fixes et tranches variables eu égardauxconditionsspécifiquesau pays,ainsi qu’aux objectifs du programme d’ABGetà±la manière dontil est conçu; b) s’agissant desconditions d’éligibilité générales, doter chaque convention de financement d’un cadre d’évaluation précis définissantles conditions,le calendrier,les sources d’informations probantes, ainsi queles critères parrapport auxquelsles progrès doivent être évalués; c) s’agissant des conditionsspécifiques pourle décaissement destranches variables: ο définirclairementdesindicateurs,desobjectifs chiffrés, des méthodes de calcul et des sources de vérification, ο fixerdesobjectifschiffrésambitieux, maisréa-listes,comptetenu delasituationinitialeet des tendances passées, ainsi que surla base d’une éva-luationadéquate desincidencesescomptées des actions et des budgets prévus pouratteindreces objectifs quantifiés; d) étayerles décisions de décaissement defondsen dé-montrantde manièreplusstructuréeetformelleque desprogrèssatisfaisantsontétéréalisésaucoursde la période concernée; pour cefaire, elle devrait définir clairementles critères par rapport auxquelsles progrès doiventêtreévalués,faireétat des progrèsaccomplis et donnerles raisons pourlesquellesils n’ont éventuellement pas été conformes aux attentes.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
La Commission devrait améliorer son approche en matière de dialogue.
À±cet effet, elle devrait: a) élaborer, pour chaque programme d’ABG, une stratégie enla matière qui définisseles objectifs etlateneur du dialogue, ainsi queles modalités dela participation de la Commission à±celui-ci; b) faire en sorte quel’expertise nécessaire soit disponible afin de permettreà±la délégation d’être effectivement associée au dialogue dansles domaines prioritairement visés parles programmes d’ABG; c) rendre compte du dialogue et de sesrésultats aux parties prenantes externes.
Les rapports établis par la Commission à±l’intention des parties prenantes externes onttendanceà±êtrecentréssurlesavan-tages potentiels del’ABG plutôt quesurla mise en œuvre et les résultats des programmes correspondants.
Cela tient entre autres au fait que la Commission n’a pas élaboré de procédures d’informationinterne pourl’évaluation systématique des progrès au regard de tousles objectifs fixés dans ses programmes d’ABG; cesinformations pourraient à±leur tour servir de source pourl’établissement de rapports à±l’intention des parties pre-nantesexternes.En outre,enl’absence d’une méthodologie d’évaluationsatisfaisante,la Commission,commelesautres donateurs, ne peuttoujours pasfairela preuve queses programmes d’ABGsont efficaces.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RECOMMANDATION7 ÉTABLISSEMENT DERAPPORTSSURLARÉALISATION OUNON DES OBJECTIFS DEL’ABG
La Commission devrait améliorer ses procédures d’établissement derapportssurl’efficacité deses programmes d’ABG.
À±cet effet, elle devrait: a) contrôlersystématiquementlesprogrèsparrapport à±l’ensemble des objectifs,intermédiaires et finals, fixés dansle programme d’ABG et développerle systèmein-terne d’établissement derapports en conséquence; b) poursuivre ses efforts, de concert avec ses partenaires, en vue de mettre au point une méthodologie d’évaluation appropriée et généralement acceptée, qui permette d’apprécierl’incidence des programmes d’ABG; c) établir clairementla distinction, dans ses rapports destinés aux parties prenantes externes, entre «l’efficacité del’aide»surle plan des processus d’octroi de celle-ci et«l’efficacité del’aide»surle plan desonincidence finalesurl’amélioration dessystèmes de GFP etsurla réduction dela pauvreté; d) fournir aux parties prenantes externes un tableau complet, précis et exact de ses programmes d’ABG, notam-mentencequiconcernelesrisquescorrespondants, entre autresla corruption, ainsi que des progrès accomplis dansla mise en œuvre des programmes et dansla réalisation des objectifs.
Le présentrapport a été adopté parla chambre III, présidée par M.±Jan KINŠT, membre dela Cour des comptes, à Luxembourg en sa réunion du 16 novembre 2010.
Par la Cour des comptes
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE I
Engagements au titre
Engagements au titre e e e du  9
Pays
République démocratique du Congo
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE I
Engagements au titre e e e du  9
Pays
Sainte-Hélène
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
ANNEXE II
ENGAGEMENTS EN MATIÈRE D’APPUI BUDGÉTAIRE DANS LES PAYS D’ASIE ET D’AMÉRIQUE LATINEJUSQU’AU 31 DÉCEMBRE 2009
Pays
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Les principes qui motiventcetteapprochesontinscrits danslesdéclarationssurl’efficacitéde l’aide de Paris et d’Accra, auxquelles la Commissionsouscrittotalement.
Unélé-mentessentielenla matièreestl’impor-tance defournir un appui budgétaire dans lesdélaisetde manièreprévisible,pour queles pays puissentrapidement planifier l’augmentation d’échelle des programmes dedépensespubliquesdestinésà±lutter contrela pauvreté.
I.La Commission considère quel’audit dela performance réalisé par la Cour au sujet del’appuibudgétaireconstitueunoutil précieux pour affiner encore son approche del’octroidel’aidedanslecadredecet instrument.Leconsensus européensurla politique de développement(adopté parle Parlementeuropéen,le Conseil, les États membres etla Commission en 2005) a±fait del’appuibudgétairela modalitéd’aide privilégiée del’Union européenne.
L’adop-tiondecettepolitiqueestlefruitd’une expérienceconsidérableacquisedansla miseen œuvredesprogrammesd’appui budgétaire;ellesoulignelesavantages potentielsdel’appuibudgétairedansla contribution aux politiques nationales de réductiondelapauvretéetderéforme économique.La perspective d’augmenter la partrelative d’aidefournie au moyen de l’appuibudgétaireapporteuneréponse auxlimitesposéesparl’organisationdu projet dansl’appuiauxréformesstructu-relles.
Ainsi quela Courle souligne à±juste titre,enpassantparlessystèmesnatio-naux,l’appui budgétairetendà±renforcer l’appropriation, à±soutenirlerôle desinsti-tutions nationales, à±renforcerl’obligation derendrecomptesurleplannationalet à±faciliterlaréalisationdesobjectifsde développement.
La Commission s’efforce en permanence d’améliorerl’efficacité dela conception et dela gestion deses programmes d’appui budgétaire général. Elle a±particulièrement misl’accentsurla nécessité de démontrer et de contrôlerl’éligibilité à±l’appui budgétaire parla concentration surles politiques macroéconomiques,l’améliorationdela gestion desfinances publiques etlesstra-tégiescrédiblesderéductiondelapau-vreté.
Enréponse aux observations présentées parla Cour dans sesrapports annuels, la Commission a ± récemment approfondi sesévaluationsd’éligibilitéen mettant en place une procédure plusstructurée et plusformalisée.
Les programmes d’ABG dela Commission existentsousleurformeactuelledepuis lacommunicationde2000«Appuisdela Communauté aux programmes deréformes économiques et à±l’ajustementstructurel: bilanetperspectives»[COM(2000)58]. La Commission a ± l’intention de revoir sa politique d’appui budgétaire en 2011 à±la suited’uneconsultationpubliquebasée surunlivrevert,quiviseà±recueillirdes avis et des éléments probants susceptibles decontribuerà±uneaméliorationdeson approcheà±l’aveniretdutravailqu’elle mène actuellement avecles États membres en vue d’aboutir à±une approche plus coordonnée del’appui budgétaire del’UE.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
IV.Les objectifs générauxetspécifiques des programmes d’ABG dela Commission dérivent directement des objectifs desstraté-giesnationalesdedéveloppementetde réductiondelapauvretéqu’ilsontvoca-tionà±appuyer.
Danslespaysoùlessec-teurssociaux étaient un élément essentiel des stratégies deréduction dela pauvreté, celas’esttraduitdanslesprogrammes d’ABG. La Commission a ± pour intention deprésenterunelogiqued’intervention plusprécisepourlesprogrammesd’ABG qui permettra unearticulation plusclaire entre objectifs généraux et objectifsspé-cifiques,etgarantiraunedéfinitionplus précise de ces derniers.
VII.La Commissionviseà±fournir uneaideau renforcement des capacités pour accompagner les programmes d’appui budgétaire, afin de garantir pertinence et effica-cité.Plusieurssuccèsimportantsontété enregistrés dans des domaines politiques clésliésà±l’appuià±l’obligation derendre comptesurle plan national, auxsystèmes desuivi dela pauvreté et à±la gestion des finances publiques.Il est essentiel d’amé-liorerla conception et de bien comprendre lecadreinstitutionnelpourobtenirdes résultatsdurablesetcohérentsdansle cadredelacoopérationtechnique.C’est pour cette raison que la Commission a±récemment établi une stratégiecadre sur lacoopérationtechnique, quiest de plus en plusutiliséeet quifixeuncadre pour l’évaluation etl’identification des besoins.
En outre,l’aide aurenforcement des capacités, y ± compris aux institutions supérieures de contrôle, aux parlements ou danslesuivi dela pauvreté, estfréquem-mentfournieparl’intermédiairedepro-grammes distincts mais complémentaires.
V.La Commissiontravailleaurenforcement desoncadre de gestion desrisques, plus particulièrementdanslecontextedela révisiondesonguidesurl’appuibudgé-taire.
Elle applique déjà certaines mesures importantesd’atténuationdesrisques danslaconceptionetla miseen œuvre desesprogrammesd’appuibudgétaire. Lorsqu’elle constate queles avancéessont insuffisantes,les décaissementssontsus-pendusjusqu’àl’obtention de garanties ou de mesures crédibles.
VI.L’enveloppe ABGsefonde principalement surl’évaluation desavantagesescomptés et est adaptée enfonction del’évaluation des risques.
La Commission réexamine actuellementlescritèresquiprésident auxdécisionssurles montantsprogram-méspourl’appuibudgétaireà±traversla consultationpubliquebaséesurlelivre vert,quiviseà±introduireuneapproche plusstructurée.
VIII.La Commissiona±introduit desconditions baséessurlesrésultats dansl’appui bud-gétaireeta±tenucomptedesenseigne-mentsimportantstirés aufil des ans.
Cette approches’estrévélée déterminante pour qu’une plus grandeimportancesoit accordée auxrésultats dansle suivi dela performance del’ABG dansles différents pays et elle s’est souvent accompagnée d’une aide destinée à±remédier auxfaiblesses des sys-tèmesstatistiques.
La Commission analyse actuellementsonexpérience,y±compris la mesure danslaquelleles pays estiment queles conditions baséessurlesrésultats incitent efficacement à±de meilleures performances, à±traverslaconsultation(livre vert)surl’avenir del’appui budgétaire de l’UE.Danscecontexte,lelivrevertvise à±établirlesconditionssusceptiblesde contribuer au mieux au dialogue politique, etdepromouvoiretfaireprogresserles résultatsen matièrededéveloppement dansles pays partenaires.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Aufur et à±mesure des évaluations, celles-ciseront de plus en plusvisibles dansles rapportsannuels dela Commissionsurla gestion del’aide extérieure.
Entre-temps, la Commission a ± déjà pris des mesures pouraméliorerlacouverturedel’appui budgétaire danssonrapportannuel 2010 et en transmettant aux États membreset au Parlement européen des informations supplémentaires surl’appui budgétaire par pays.La Commissionest disposéeà±amé-liorer encoresesrapportssurl’appui bud-gétaireentenantcomptedesdemandes des parties prenantes.
IX.Ledialoguepolitiqueoccupeuneplace centraledanstoutprogrammed’appui budgétaire général.Ilsefonde générale-mentsuruncadre multidonateursdans lequella Commission est activement engagée.
Uneapproche plusstratégique dela gestionetdeladocumentationdudia-logue politiqueetle maintien del’atten-tion accordée à±laformation amélioreront encorel’efficacité du dialogue.
Tant dans le contexte du livre vert que des discussions en cours avec les États membres de l’UE,la Commission est en pleineréflexion surlamanièred’optimaliserl’impact potentieldudialoguepolitiquedansle cadre des programmes d’appui budgétaire général.
XI.La Commission prendla mesure desrecom-mandationsformulées parla Cour à±propos des programmes d’ABG,tant dans desrap-ports annuelsrécents que dans cerapport spécial, et entiendracompte pour affiner etapprofondirlaportéedesesorienta-tions méthodologiques pourl’appui budgétaire général.
X.La Commission publietouteunesériede rapportsen matièred’appuibudgétaire, comme le rapport annuel sur l’aide extérieure, les fiches d’appui budgétaire par pays transmises aux États membresetau Parlementeuropéen,lesévaluationspar pays et, dans les pays ACP, les rapports annuels conjoints surla mise en œuvre des DSP.
La Commission n’est paslaseuleà±devoir répondreaudéfiimportantposépar l’obligationdefairerapportde manière détaillée sur l’incidence de l’appui budgétaire général.
Toutefois, la demande pressante des parties prenantesexternes pource genre derapportsestconnue.La Commission prendces défisausérieux et s’efforce d’élaborer desrapports contenant davantage d’informationssurlesrésultats deses programmes d’ABG.
La Commission a±prisl’initiative de mettre aupointuneméthodologied’évalua-tionavecle Comité d’aideau développement del’OCDE, qui expose clairementles voiesprincipalesparlesquellesl’appui budgétairecontribueà±laréduction dela pauvreté.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
17.Les objectifs générauxetspécifiques des programmes d’ABG dela Commission dérivent directement des objectifs desstraté-giesnationalesdedéveloppementqu’ils ontvocationà±appuyer.Lorsqu’ils’agit destratégies deréduction dela pauvreté donnantlaprééminenceauxsecteurs sociaux,celas’esttraduitdanslespro-grammes d’ABG.
6.Unappuià±l’ajustementstructurela±été fournidedifférentesmanièresdansle cadre de FED précédents.
L’ABG ac tuel de la Commission se base sur la communication «Appuis de la Communauté aux programmes deréformes économiques et à±l’ajustement structurel: bilan et perspec-tives»[COM(2000) 58 du 4février 2000] et sur deslignes directrices ultérieures.
La Commission a±pourintention de mieux adapterles objectifs aux conditionsspéci-fiques de chaque pays.
8.Leconsensuseuropéena±consacrél’ob-jectif d’intensifierlerecours à±l’aide bud-gétaire,lorsquelescirconstancesleper-mettent,commeun moyenderenforcer l’appropriation, de soutenirles procédures etl’obligation derendrecompte des par-tenairessurleplannational,definancer lesstratégiesnationales deréductionde la pauvreté (y compris les coûts de fonctionnement liés aux budgets de la santé etdel’éducation)etdepromouvoirune gestionsaine ettransparente desfinances publiques.
9.L’appui budgétaire généralfavorisel’iden-tification des obstacles politiquesetins-titutionnelsà±l’exerciceeffectif desfonc-tionsdesgouvernementspartenaires.
Il vise aussi à ± contribuer à ± la suppression progressive de ces obstacles et se concentresurlesrésultatsglobauxpar pays,plutôtquesurdesrésultatsspéci-fiques etlimités.
Les objectifsdesprogrammesd’ABGdoivent s’inspirer des priorités nationales.
Telest le cas au Laos, oùl’auditinterne n’était pas la première priorité du gouvernementen matière de gestion desfinances publiques, et où l’accent est mis sur d’autres domaines cruciaux de la réforme de la GFP dans lesquels la Commission et d’autres donateursfournissentuneaide.Pource qui est du Nicaragua, la convention de financementd’ABGdécritleslacunesde la GFP,ainsiquelesprincipales mesures correctricesprisesparlegouvernement.
L’avancement des objectifsspécifiques de réformedela GFP,définisparlegouver-nementetles donateurs del’ABG dansle cadre d’une convention de cofinancement (Joint Financing Agreement,JFA) pourl’oc-troidel’appuibudgétairegénéral,a±été contrôlé grâce à±un cadre d’évaluation des performances(CEP).
Lesconditionsfixées danslaconventiondefinancementpour lalibérationdestranchesduprogramme d’ABGfont explicitementréférence à ± la JFA et au CEP.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
En ce qui concernele Paraguay,les conditions de décaissement prévoient également de nombreux critères liés à ± la GFP.
La Commissionconvienttoutefois queles objectifsen matièrede GFP,quipeuvent être liés à ± des indicateurs et à ± des conditions de décaissement, pourraient être plusspécifiques;elley±travailledansle cadre delarévision deson guide.
20.Par définition,l’appui budgétaire général n’apaspourobjectifdesoutenirunsec-teur spécifique, mais vise à±fournir desres-sourcesfacultativessupplémentaires pour soutenirlastabilitémacroéconomique etlagestiondesfinancespubliques,et pouraméliorerlesperspectivesde mise en œuvre deses programmes de dépenses publiquesà±traverstoutessespolitiques de développement.
Dans un nombrelimité de cas(la Tanzanie etla République dominicaine dansle cadre du 9e FED etla Zam- bie et la République dominicaine dans le cadre du 10e FED),la définition des objec- tifsd’ABGen matièrederéductiondela pauvretécomprendunsecteursocialqui est également unsecteurfocal.
Alors que la Commissiona±choisi de mettrel’accent surlessecteurssociauxdansladéfini-tion des objectifslors dela conception de sesprogrammesd’ABG,la miseen œuvre a±néanmoinspleinementprisencompte lesévolutionsenregistréespourtousles indicateursdepauvretédanslecadre d’évaluation des performances du pays.
Ainsi,dansle casdel’Ouganda, mêmesilesquestions liéesà±lacroissance n’ont pas été explici-tementreconnues comme un objectifspé-cifique du programme, elles n’ensont pas moinsincluses dansle CEP et évaluées par la Commission avant chaque décaissement. Larévisiondelalogiqued’intervention dansleguidesurl’ABGferaensortede clarifierla définition desobjectifsspéci-fiques.
Elle devraits’inspirer dela métho-dologierécemmentinstauréepourl’éva-luation del’appui budgétaire.
21.La Commission estime que sa coordination avecles autres prestataires d’ABG est avan-céeetstructurée dansla plupart descas.
Ellecontribueactivementauprocessus impliquantles pays partenaires etles prestataires d’ABG dansla définition des cadres d’évaluation des performancesspécifiques à±chaque pays.La Commissions’est enga-géeà±respecterlecodedeconduitede l’UEde2007surlacomplémentaritéet la division dutravail dansla politique de développement,etveilleraà±cequeles objectifs del’ABGsoientconformesà±cet engagement.
La Commission estime qu’il conviendrait d’approfondirlaréflexionsur la mesuredanslaquellelesprogrammes d’ABGdevraientcomporterdesobjectifs sectoriels.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Encadré 1 – Choix etformulation des  objectifs Pratiques non satisfaisantes dela Commission: Nicaragua
22.L’articulationdesobjectifsspécifiques dansles conventions definancementsera rendueplusclaireetplusdétaillée.En outre, la Commission établira un cadre pourévaluerlesprogrèsà±accomplirau cours dela durée devie d’un programme budgétaire général.
Le programme d’ABG au Nicaragua a ± été conçu poursoutenirles objectifs du plan de développement national du gouvernement, en mettant l’accent sur ses composantes rurales.
La priorité rurale du programmes e reflète dans les indicateurs sélectionnés,quisontliésà±desaspects déterminants par rapport aux objectifs/ priorités du plan, parmi lesquels la mal-nutritioninfantile,l’accès à±l’eau potable, l’accèsausystèmedesoinsdesanté public,l’accèsà±laterre,lesinvestisse-ments danslesrégionsrurales etla décentralisation des dépenses publiques.
23.La Commissionsefélicitequela Courait constatéuneamélioration delaclartéet delastructure desconventions definan-cementrelevant du 10e FED, ce quireflète égalementlesobservationsprésentées par la Cour dans les rapports à ± l’appui dela déclaration d’assurancerelatifsaux exercices2008et2009.Ellecontinuera à±développer cette approche defaçon à±la généraliser.
23. a) La Commission affine actuellement ses orientations afin d’offrir un cadre d’évaluation plus clair pourla pertinence etla crédibilité desstratégies de développement et des programmes deréforme dela GFP.
Les objectifsliés à±l’amélioration dela GFP ont été définis parle gouvernement et par les prestataires d’ABG dansle cadre d’une convention de cofinancement pourl’octroi del’appui budgétaire général, prévoyant uncadred’évaluationdesperformances.
Les conditionsretenues pourlalibération des tranches du programme font explicitement référence à ± la JFA et au CEP.
23. b) La Commission a ± récemment (en juin 2010) établi une approchestructurée pour l’identification d’objectifsclésetlesuivi des progrès danslesréformes de GFP.
Elle étudie à±présentla manière d’étendre cette approche aux stratégies deréduction dela pauvreté.
27.Lerisque de non-utilisation desressources d’appuibudgétaireestunesynthèsedu risquedenon-respectdestroiscritères d’éligibilitéà±cetinstrument.La Commission va mettre au point son évaluation des risques et étendrason utilisation actuelle au-delà dela phase de programmation du FED.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
32.Lesméthodologiesappliquéesparle Royaume-Uni etla Francesontfondéessur les mêmesévaluations PEFA quela méthodologie utilisée par la Commission.
Il n’y a±donc pas de différences significatives dans le contenu desinformations des évaluations dela CE, du Royaume-Uni ou dela France en matière de GFP.Laseule différenceimpor-tanteréside dansl’utilisation dela PEFA, au Royaume-Uni et en France, pourlivrer une appréciation explicite durisquefiduciaire.
La Commission gère les risques associés aux programmes d’appui budgétaire géné-ralgrâceà±uneévaluationrigoureusedes critèresd’éligibilitéet,enparticulier,en contrôlantlaréalisationdesobjectifsde performance convenus.
Lorsqu’elle constate quelesavancéessontinsuffisantes,les décaissementssontsuspendusjusqu’à l’obtentiondegarantiesoudemesures crédibles.Iln’existedoncpasderisque financier en tant que tel.
La Commission a±l’intention de développer et d’étendre son cadre d’évaluation desrisques à±l’occasion delarévision deson guide.
La Commission poursuit égalementle déve-loppementdesoncadred’évaluationdes risques. Elle utilise en outre de manière plus systématiquelesrapportsdesinstitutions supérieures de contrôle pour évaluerles systèmes de GFP, comme ellel’a explicitement signalé dansle guiderévisésurlesrapports en matière de GFP, publié enjuin 2010.
33.La Commission accepte de promouvoir une plus grande utilisation des outils disponibles pour compléter et approfondir les évaluations établies selon le cadre PEFA internationalementreconnu.
Le guide révisé de la Commission sur les rapportsen matière de GFP, publiéenjuin 2010,imposeexplicitementlaproduction de rapports sur la corruption. La Commission continuera à ± examiner les possibilités d’études complémentaires dans ce domaine.
29.Des déficiences danslessystèmes de GFP peuvent entraîner unrisque de gestion et unrisque pourle développement en ce qui concernelesfondspublicsdanslespays concernés.
C’estpourcetteraisonquela Commission et d’autres donateurs dressent desdiagnosticsdétaillésen matièrede GFP,ensuivantla méthodologierelative aux dépenses publiques et à ± la responsabilité financière, avant chaque opération d’appuibudgétairegénéral.Enoutre,la Commissionimpose queles bénéficiaires possibles de l’appui budgétaire général aient mis en place une stratégie de réforme pertinente et crédible en matière de GFP.
La miseen œuvredecettestra-tégieestsuiviedeprèsetfaitl’objetde rapport dela Commission en collaboration avec d’autres donateurs, notamment parla mise à±jourrégulière del’évaluation PEFA initiale.
30.La corruption constitue une entrave à±l’ef-ficacitédel’aideengénéraletsoninci-dence potentielle ne selimite aucunement aux programmes d’appui budgétaire général. Ce qui est clair, c’est quel’amélioration constante dessystèmes de contrôlefinan-cieretdepassationdes marchéspublics obtenuedanslecadredesprogrammes d’appui budgétaire généralréduiteffica-cementla portée dela corruption.
Dans le livre vert, la Commission aborde laquestiondes mesuresquel’UEdevrait appliquer en cas de niveau derisque élevé en matière defraude et de corruption.
34.Sousl’autoritédel’institutionsupé-rieure decontrôle d’un pays bénéficiaire, desauditssupplémentairesetd’autres mesuresspécifiquessont utiles pour aug-menterlatransparence et approfondirles diagnosticsexistantsdusystèmede GFP.
Danscecontexte,le guide dela Commis-sionsurl’ABGsoulignelavaleur d’audits sélectionnésdessystèmesdecontrôle interne pourfournir de meilleuresindica-tionssurla manière deconcentrerleren-forcement des capacités en matière de GFP etpouratténuerlesrisques.Ledévelop-pement plus poussé du cadre d’évaluation des risques de la Commission permettra une approche plus précise del’identifica-tion desrisques clés et dela définition de mesures appropriées pourlesréduire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Le développement du cadre d’évaluation desrisques dela Commission permettra une approche plus précise del’identification desrisquesclés et dela définition del’ordre et des priorités quis’imposent pourles mesures destinées à±gérercesrisques. Danscecontexte,la Commission entend promouvoirlerecours à±des mesures à±courtterme.
Lesdocumentspréparatoiresdupro-gramme d’ABGau Paraguay ontfourni un récapitulatifdesprincipalesdéficiences en matière de GFPsurla base du diagnostic disponibleet des discussionsavecles services gouvernementaux.
Cetteanalyse étaitfondéesurleplanderéformedela GFPlancé parles autorités paraguayennes.
Aucoursdesamiseenœuvre,lepro-gramme a±joué unrôle clé pour pallierles principales déficiences en matière de GFP qui avaient également été mises en avant par le diagnostic PEFA.
En outre,danslamiseenœuvredespro-grammes d’ABG,l’apparition de corruption donnegénéralementlieuà±undialogue renforcé etintensif avecle gouvernement surla manière derésoudreles problèmes rencontrés.Parexemple,en Tanzanie(en 2008) et en Zambie(en 2009), cela a±mené à±lasuspension de décaissements d’appui budgétairejusqu’àce que des plans d’ac-tionsoient élaborés enréponse à±des dos-siersspécifiquesdecorruptionetqu’ils produisentleurs effets.
La Commission renforcera encore son cadredegestiondesrisques,dansle contextedelarévisiondesonguidesur l’appui budgétaire général.
37.Dansson appréciation del’éligibilité d’un programmeà±l’appui budgétaire,la Com-missionprocèdeà±uneévaluationdela pertinenceetdelacrédibilitédelastra-tégiesous-jacente.
Cetteévaluationsera rendue plusstructurée et plusclairement liée à±la conception del’ABG. De nouvelles lignes directricesserontintégrées dansle guiderévisé.
L’Éthiopie offre un exempleintéressant de programmequiexploitelessystèmesde gouvernementdécentraliséetpromeut leurrenforcement.Bienqu’ilnesoitpas misen œuvre parla Commissionselonla modalité del’appui budgétaire,certaines desescaractéristiquesspécifiques pour-raientêtreappliquéesauxprogrammes d’ABG.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
38.Lescadresstratégiques deluttecontrela pauvreté(CSLP)etleursstratégies nationales équivalentesconstituentla base de touteaide dela Commission,etnonuni-quement del’ABG. Plus généralement,tous les donateurs du CAD ontl’intention d’aligner leur aide sur les CSLP ou leurs stratégies nationales équivalentes.
Les CSLP dansles pays qui bénéficient del’ABG ont faitl’objetd’avisconsultatifsconjoints FMI/Banquemondiale,surlabasedes-quelsles deuxinstitutions ont estimé que les stratégies constituaient une base suffisante pour des prêts bonifiés.
Des objectifs plus précis contribueront à±cette évaluation. Cesujet restecomplexe,carilfaudratenircompte des objectifs globaux des opérations d’ABG et du cadre global dela coopération dela Commission avecle pays partenaire.
L’améliorationduprocessusbudgétaireet desesliensaveclesstratégiesnationales de développement est au cœur desréformes de la GFP soutenues par les programmes d’ABG.Deseffortssupplémentairessont nécessaires pourrenforcer cesliens.
La Commissionren-dra son cadre d’évaluation desrisques plus explicite, en suivant l’approche actuellement adoptée pour les États fragiles. Denouvelleslignesdirectricessurl’éva-luation durisque pourle développement serontintégrées dansle guiderévisé dela Commission.
44.Danslalimitedu montantglobalalloué au programme indicatif d’un pays partenaire, l’importance de l’enveloppe ABG potentielledépenddel’importancedes avantages escomptés, comme la réalisation des objectifs globaux des DSP et desobjectifsplusspécifiquesdansles domainesfocauxdecoopération.L’enve-loppe ABGpotentiellepeutêtreadaptée enfonctiondel’évaluationdesrisques.
Le montant proposé est le fruit d’un dialogue et de négociations avec les pays partenaires et les États membres;iltient compted’autresdimensionsimportantes telles quelesrésultats antérieurs du gouvernement en matière de gestion efficace del’appui budgétaire,la présence d’autres prestataires d’appui budgétaire,le degré decoordination etles possibilités de dialogue politique.
En ce qui concernel’Ouganda,la Commis-sions’efforceactuellement,avec d’autres donateurs,d’identifierlesdomainesclés où des mesures d’atténuation desrisques pourraientserévéler appropriées.
Pour ce qui est du Paraguay, les risques identifiés dans l’étude de la Commission pourl’ABG dejuin 2005 ontservi de base pourlaformulation.Le gouvernement du Paraguaya±adoptéen2006unenouvelle approchestratégique dela pauvreté, destinée à ± remédier aux déficiences constatées.
Le programme d’ABG a ± été conçu poursoutenirla miseen œuvredecette stratégie(etnotammentlerenforcement desinstitutions,la coordinationinterinsti-tutionnelle etl’établissement de priorités danslesinvestissementssociaux).
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
51-55.L’appui dela Commission aurenforcement descapacitésestdeplusenplusfourni selonles principes delarécente stratégie-cadresurlacoopérationtechnique.
Cette stratégie établit un cadre pour l’évaluation et l’identification des besoins.
Dans de nombreux cas,l’appui aurenforcement descapacités,y±comprisauxinstitutions supérieuresdecontrôle,auxparlements oudanslessecteursdelasantéoude l’éducation, estfourni via des programmes séparés pour garantir queles programmes soientbienplanifiésetquelesfonds soient mieux alloués et dépensés dansles délais.Enoutre,l’analyse des besoins de renforcement descapacités doittoujours tenircomptedeprogrammesd’autres donateurset dela nécessaire division du travail dans chaquesecteur.
ÐLesindicateursetlesobjectifspour lesecteur del’éducationau Bénin ont étédéfinisparlegouvernementdans sa stratégie nationale de développement et convenus au sein du groupe detravailchargédel’éducation,dont la Commission est membre.
Cesindica-teursetobjectifsfontréférenceà±des élémentsquantifiablesetnetiennent passystématiquementcompted’as-pects qualitatifs.
Les analysesréalisées parlegouvernementetlesdonateurs lors des examens annuels conjoints sont égalementutiliséesparladélégation pour évaluerles performances globales.
57.Souvent,lesfonds des programmes d’ABG allouésà±l’appuiaurenforcementdes capacitésnesontengagésqu’enpartie.
Parconséquent,la Commissiona±deplus en plus mis en œuvreces programmes de renforcement des capacités via des programmes séparés, en suivant des phases spécifiques d’identification et deformula-tion.
Toutefois,les programmes derenfor-cement des capacités posentleurs propres défisetnécessitentgénéralementplu-sieursannéesavant de donner desrésul-tats durables.
ÐL’exclusion(laneutralisation) de deux indicateurs relatifs au secteur dela santé danslecalcul delatranchevariable pour2006étaituneréponsepragma-tique à±ce problème, destinée à±préser-ver la cohérence des politiques.
Ce choix résulte de discussionsintenses menées avecle gouvernement et d’autres partenaires de développement dansle cadre du dialogue régulier surl’appui budgétaire général.
Il n’a été possible de lier l’appui budgétaire général de l’UE au système de GFP au Bénin avec celui desautres donateurs quedepuis2006,à±lasuitedel’élabora-tion du cadrestratégique«gestion budgé-taireaxéesurlesrésultats»(CAR-GBAR), une initiative de la Commission.
Ce processus long et exigeant a ± été financé par le programme d’appui de la Commission aurenforcementdescapacitéspourla réformeallantversune gestion publique par objectifs.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Dans certains cas, comme au Paraguay, des objectifsidentiquesauniveaudedépart sontappropriéslorsquelebutestde maintenirdesperformancesdéjàbonnes dansuncontexted’accroissementdela population.
La Commission a, à ± chaque fois que cela a±éténécessaire,choisid’octroyerune tranchesupplémentairepourfaireface à ± des besoins pertinents de développement et de réforme, et pour donner un nouvel élan au processus deréforme et au dialoguepolitique,enposantdescondi-tions complémentaires.
Ð Toutes les déficiences liées à ± la GFP nepeuventpasêtrerésoluespardes tranchesvariables d’appui budgétaire; certainesdoiventêtrerégléesviales conditions générales de GFP, viale renforcement des capacités et parle dialogue politique.
Lacoordination avecles autresdonateurs,danscesdomaines, est également primordiale (au Bénin, par exemple, le recouvrement des impôts est étroitement surveillé par le FMI).Jusqu’en2009,lerecouvrement des impôts au Bénin était moins problématique, en raison de l’environne - ment économique favorable qui prévalait alors, ce qui explique pourquoi cetindicateurn’apasétésélectionné en2008.Ilconvientd’observerquele contrôleexternefaitl’objet d’unsuivi dansle cadre du programme de réforme dela GFP.
La Commission se félicite que la Cour reconnaisselesaméliorationsapportées à±sonanalysedepuislelancementdu 10e±FED. En ce qui concernela GFP,la Com-missionamélioreraseslignesdirectrices defaçon à±définir des objectifs deréforme précis et à±améliorerlesuivi dela GFP.
67.Lorsqu’ilestconnuquedesdonnéesne sont pas fiables, la Commission ne les utilisepasdanslesobjectifsdetranche variable.
Lorsque de sérieuses déficiences sontrele-vées danslessystèmesstatistiques natio-naux,l’appuiaux mesures pertinentes de renforcement des capacités estsystémati-quement envisagé parla Commission.
Un tel dialogue aide à ± garantir un lien plus clair entrel’utilisationdesressources(ycom-prisl’appui budgétaire) etl’obtention des résultats;beaucoupresteà±fairepouren accroîtrel’efficacité.
Garantirla cohérence entrelesobjectifsetlesressourcesest uneresponsabilité du gouvernement, que la Commission et les autres partenaires de développement ne peuventinfluencer qu’indirectement.
Néanmoins,la Commis-sionsuitactivementcettequestiondans lecadre deson dialoguerégulier avecles gouvernements partenaires.
Bienquelesperformancessoient mesu-réesauxobjectifschaqueannée,ilest plus approprié d’évaluerl’effet d’incitation produitparlemécanismedestranches variablessurle moyenterme,oùlesten-dancespeuventêtreobservéesetles progrèsconfirmés.Parailleurs, une pers-pectiveà±pluslongtermepour mesurer cesobjectifs,commedanslecadredes contrats OMD, permet de mieux apprécier les progrès.
Parallèlement,l’importancederespecter l’appropriationnationaleimposequeles autorités nationales aientlaresponsabilité ultime des objectifsfixés.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
La même année, 77 % desdécaissementsontétéévaluésselon un cadre commun d’évaluation des performances convenu et contrôlé avec les gouvernementspartenaireset81 %des décaissementsontrésultéd’undialogue structuréconjointentrelesgouverne-ments etles donateurs(documentation en aide-mémoire, principalement),auquella Commission participe activement.
Les capacités et l’expertise de la délégations ont d’une importance primordiale pourla bonne gestion des opérations d’ap-puibudgétairegénéral.Laprésencede personnel qualifiésurleterrain est essentielle pour poursuivre le dialogue politique régulier qui est fondamental pour l’instrumentd’appuibudgétairegénéral.
Pourcetteraison,la Commissionanalyse attentivementles dotations en personnel pour veiller à±la présence des compétences appropriéespourtraiterlesquestions d’appuibudgétairegénéral.
Toutefois,la dotation en personnel est soumise aux dispositions ducadrefinancier età±la prévision de croissance nulle du personnel dela Commission.
Bien que le guide de la Commission sur l’ABGfournissedesindicationssurla manièrede menerundialoguepolitique avecle pays partenaireetaveclesautres parties prenantes,la Commission envisage une approche plus stratégique du dialogue politique. L’efficacité du dialogue politiquedépenddenombreuxaspects spécifiquesaupaysqu’iln’estpastou-jours possible d’anticiper.
Parallèlement,la Commission continuera à±fournirtoute une série de programmes deformation dansles domaines prioritairesliés aux programmes d’appuibudgétairegénéral,destinésau personnel directementresponsable dela gestion de ces programmes.
75.La Commissionexige une expertise suffisante pour participer activement au dialogue relatif aux programmes d’ABG.
Pour detels programmes, un profil de personnel diversifié s’impose.
Ainsi, la Commission esten mesuredesuivreactivementdes questionsclés de dialoguesectoriel dans lecadredusuividel’évolutiongénérale delaréduction dela pauvreté.
Au Bénin, la délégation participe à±l’examen des sec-teursdel’éducationetdelasanté,ainsi qu’auxdiscussionssurlesperformances decessecteurslorsdel’examenannuel conjoint.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Ceslettres soulignent généralementles domainesclés à±privilé-gier danslasuite du dialogue.
78.Lesrapportsannuelsconjointssurlaco-opération au développement avecles pays ACP,quisontélaborésetpubliéschaque année,consacrésà±la miseen œuvredes documentsdestratégieparpaysetdes programmesindicatifs nationaux dansles pays ACP, dressent un état deslieux à±jour etprécisdelamiseenœuvredel’en-semble des programmes, et notamment de l’appuibudgétairegénéral.Ils mentionnent égalementles éventuelles difficultés rencontrées en cours de mise en œuvre.
77.Uneapprocheplusstratégiquedudialo-gue politiqueaugmenteraleschances de succès.
La documentation du dialogue est unfacteurimportant pour garantir durabilité etimpact.
Le guiderévisé prévoira une meilleure documentation du dialogue.
81.La Commission n’activel’appui budgétaire général quelorsquelesconditions néces-sairessontréunies.Elleestimedèslors quetousles avantages potentiels peuvent effectivementêtreréalisés, mêmesiles rapportssurl’incidence del’appui budgétaire général posent des défisimportants.
Au Paraguay,lescirconstances nationales ontlargement pesésurle dialogueentre lacommunautédesdonateursetlegou-vernement.
Parconséquent,les efforts de la Commission pour mettreenplacedes mécanismesdecoordinationontdonné desrésultats mitigés.
Cela est dû, en particulier, au contexte des élections, qui ont modifié fondamentalement le gouvernement et ses orientations politiques, puis à±l’installation du nouveau gouvernement élu, quia±euunimpactsurlesinitiatives pendant18 moisde miseen œuvredes programmes.
La Commission n’est pas la seule à ± être confrontéeà±ceproblème,alorsquela demande pressante des parties prenantes externes pour desrapports plus approfon-disestconnue.La Commission prendces défis ausérieux ets’efforce d’élaborer des rapportscontenant davantage d’informations. Aufuretà±mesuredesévaluations del’appui budgétaire,celles-ciseront de plusenplusvisiblesdanslesrapports annuels dela Commission surla gestion de l’aide extérieure.
Danscecontexte,ledialoguetechnique ausein du programmes’estconcentrésur lesindicateurs de performance, etla Com-missiona±participéactivementaudialo-guesurle développement dela politique socialedugouvernementetnotamment duréseau de protectionsociale(réunions, ateliers, expertsinternationaux et publication dela politique).
La Commissionanalyseattentivementles dotationsenpersonnelpourveillerà±la présencedescompétencesappropriées pour traiter les questions d’appui budgétaire général.
Toutefois, la dotation en personnel est soumise aux dispositions du cadre financier et à ± la prévision decroissancenulledupersonneldela Commission.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Lerespect des principesfondamentaux de la déclaration de Paris et des bonnes pratiques del’OCDE danslaconception etla gestion del’appui budgétaire généralen renforcel’impact.
L’évaluationconjointeréaliséeen2006 avec le Comité d’aide au développement del’OCDEa±prouvé quel’ABGcontribuait à±unemeilleurefournituredeservices, maisn’apasétenducetteanalyseà±une évaluation des incidences sur les bénéficiaires finals.
Pour y ± remédier, la Commission a±depuislorsjoué unrôle moteur dansl’élaboration d’une nouvelle méthodologie d’évaluation del’appui budgétaire (pourl’ABG etl’ABS) qui expose clairement lesvoiesprincipalesparlesquellesl’ap-pui budgétairecontribue aux objectifs de développement,y±comprislesincidences surlesbénéficiairesfinals.Cette métho-dologiea±étéapprouvée parles membres du Comité d’aide au développement de l’OCDEen2009etestsurlepointd’être testéedans3pays.Lesrésultatsdeces testspermettrontd’affinerencorecette méthodologieenvuedelancerdeséva-luationsconjointes périodiques(avecles membres du CAD de l’OCDE) à ± partir de 2011.
La réflexionporteà±présentsurla manière d’étendrecesystèmeà±l’ABG.En outre,la Commissiontravailleà±la miseenplace d’une base de donnéescontenantl’histo-rique des données detousles programmes d’appui budgétaire, y±compris desindica-teurs contrôlés.
85.Desévaluationsindépendantesdespro-grammes nationaux, menées dans 20 pays oùl’appui budgétaire a±étéimportant, ont été publiées parla Commission.
Cette question essentielle n’est pasl’exclusivité del’appuibudgétairegénéral;lesdéfis inhérents à ± l’évaluation de ce type d’intervention sont été reconnus dans les rapports dela Cour portant sur les Fonds structurels.
Lerapport révisé sur la GFP établit un cadre d’évaluation des progrèssur une base annuelle parrapportauxattentesinitialesdela réforme.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
CONCLUSIONS ET RECOMMANDATIONS
Aufuretà±mesuredelapoursuitedu développement deson cadre d’évaluation des risques, la Commission pourra établir de meilleursrapportssurlesrisques cléstelsqu’ilsseprésententaucoursde la mise en œuvre des programmes d’appui budgétaire général.
Elle s’efforce en permanence d’améliorerla méthodologie deson approchedel’appuibudgétairegénéral enexploitantlesleçonstiréeseninterne parl’ensembledesprestataires.
Dansce contexte, la Commission révise actuellement son guide afin d’approfondir l’évaluation de l’éligibilité et de garantir que lesinformations probantes pourles déci-sionsd’appuibudgétairegénéralsoient présentées de manière plus précise et plus formalisée.
Le guiderévisé améliorera éga-lementl’approchedesquestionsdeges-tionrelevées parla Cour dans sonrapport. À±unstadeultérieur,des modifications serontégalementapportéesafin detenir compte des conclusions et desrecomman-dationsformulées à±l’issue du débatlancé parla Commissionau niveau del’UEavec lapublicationdulivrevertsurl’appui budgétaire.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
Larévision du guide devrait prendrefin en 2011.Elledevraitcouvriretapprofondir les domaines cléssuivants:
96.Les objectifs des programmes d’ABG dérivent directement des objectifs desstraté-giesnationalesdedéveloppementetde réductiondelapauvretéqu’ilsontvoca-tion à±appuyer. Ces stratégies sont exhaustives: elles couvrentles différentes dimen-sionsdelapauvretéfrappantunpays donné.
Afin desuivreles progrès enregis-trésdanslesprogrammesderéduction de la pauvreté d’un pays, la Commission adoptela mêmeapprochequelesautres donateurs, en comparantles progrès à±une série d’objectifs convenus surla base dela stratégie nationale. La Commissionrecon-naît queles objectifs spécifiques devraient être plus précis et davantage adaptés aux conditions propres à±chaque pays.
Ðaffinementdescritèresd’attribution pourla programmation del’appui budgétaire général;
Recommandation 1 – Sélection etformulation des objectifs et desrésultats escomptés pourles programmes d’ABG
Ðrationalisation delalogique d’intervention del’appui budgétaire général afin d’améliorerla définition des objectifs; a) La Commission garantira une meilleure complémentarité entrel’ABG etles autres programmes dela Commission.
Ðdéfinition del’analyse préliminaire nécessaire pouridentifierlesindicateurs de performance;
Ðélaboration d’un cadre durisque; b) La Commission reconnaît que les programmes devraient être davantage adaptés aux conditions propres au pays concerné.
Ðétablissementd’uncadredesuivides progrèsà±réaliseraucours dela durée de vie d’un programme d’appui budgétaire général danslesstratégies natio-nalesetsectoriellesderéformeetde réduction dela pauvreté; c)Larévisionencoursduguidesurl’appui budgétairegénéraldéfinituneapproche plus précise pourle suivi des progrès enre-gistrésdanslesstratégiesnationalesou sectorielleseten matièredegestiondes finances publiques.
Ðinclusion des principes delastratégie-cadre surla coopération technique pour lerenforcement des capacités;
Ðexpositiondel’approchestratégique deslignes directricessurle dialogue;
Ðdéfinition des exigences essentielles en ce qui concernelesrapports.
Par ailleurs,la méthodologie d’évaluation réviséeserafinalisée.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
c) La Commission révise ses orientations pour approfondir son évaluation dela per-tinenceet delacrédibilité desstratégies nationalesetsectoriellesdedéveloppe-ment qui auront desliens avecle budget.
d)La Commission va analyser commentiden-tifier etinclure des mesures d’atténuation desrisques dansle cadre delarévision de soncadre durisque. Danscecontexte,la Commissiona±pris bonne note deslignes directrices britanniquesinvoquées parla Cour au point 32.
Comme la Cour le reconnaît au point 34, la Commission applique un certain nombre demesuresd’atténuationdesrisques.
Parexemple,lorsqu’elleconstatequeles conditions d’éligibiliténesont plusrem-plies,lesdécaissementssontsuspendus jusqu’àl’obtentiondegarantiesoude mesurescrédibles.
Toutefois, la Commission admet que le cadre de gestion des risquesdevraitencoreêtrerenforcéet mieuxstructuré.
La Commission garantit qu’elle suit les bonnespratiquesdel’OCDEen matière d’appui budgétaire généralafin d’exploiter pleinementles avantages potentiels de l’appui budgétaire général.
La Commission renforcera encore son cadredegestiondesrisques,dansle contextedelarévisiondesonguidesur l’appui budgétaire général.
a)La Commissionvaréexaminerles modalités de décision des montants programmés pourl’appui budgétaire à±traversla consultation publique baséesurlelivre vertsur l’appuibudgétaire,quiviseà±introduire une approche plus précise à±l’avenir.
a) La Commission s’efforcera d’évaluer tous lesrisquesclésdèsledébutdespro-grammes d’ABGet procéderaà±des mises à±jourrégulièresencoursdemiseen œuvre.
b)Commela Cour le reconnaît, la stratégiecadre sur la coopération technique de la Commission vise à±améliorerl’efficacité de son appui aurenforcement des capacités.
b)ÐLe guide révisé dela Commission surles rapportsen matière de GFP, publiéen juin2010,répond directementà±cette recommandation.
ÐLa Commissionaccepte de promouvoir uneplusgrandeutilisationdesoutils disponiblespourcompléteretappro-fondirles évaluations établiesselonle cadre PEFA internationalement reconnu.
ÐLe guide révisé dela Commission surles rapportsen matière de GFP, publiéen juin 2010,impose explicitementla production derapportssurlacorruption. La Commissioncontinueraà±examiner lespossibilitésd’étudescomplémen-taires dans ce domaine.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION b)La Commissiona±l’intention de mettreen place une approcherévisée de cette question danslafoulée des consultations organisées dansle cadre dulivre vert.
Recommandation 4 – Appui au renforcement des capacités
L’appui dela Commission aurenforcement des capacités estfournie enfonction dela demande; cette approche a±étérécemment formaliséedanslastratégie-cadresurla coopérationtechnique.Cettestratégie établit un cadre pourl’évaluation etl’iden-tification des besoins.
a) La Commission garantira que son cadre d’évaluationdesbesoinsseraappliqué systématiquement.
b)Enfonctiondesrésultatsdesexercices d’évaluation des besoins, la Commission s’efforcera defournir unappuiaurenfor-cementdescapacitésdanslesdomaines oùsonincidencesera maximale.
d)Ledialoguepolitiqueoccupeuneplace centraledanstoutprogrammed’appui budgétaire général.Ilsefonde générale-mentsuruncadre multidonateursdans lequella Commission est activement engagée.
Uneapproche plusstratégique dela gestionetdeladocumentationdudia-logue politiqueetle maintien del’atten-tion accordée à±laformation amélioreront encorel’efficacité du dialogue.
Tant dans le contexte du livre vert que des discussions en cours avec les États membres de l’UE,la Commission est en pleineréflexion surlamanièred’optimaliserl’impact potentieldudialoguepolitiquedansle cadre des programmes d’appui budgétaire général.
c)La Commission a±augmenté,ces dernières années,l’appui aurenforcement des capacités octroyée auxinstitutions supérieures decontrôle,auxparlementsetauxins-tances deluttecontrelacorruption, ainsi que dans d’autres domaines appropriés.
La Commission continuera à±fournir un appui complémentaire dans des domaines autres quela GFPsi nécessaire.
La Commission a ± l’intention de réexaminer les critères qui président aux décisions surles montants programmés pourl’appui budgétaire général à ± travers la consultation publique basée sur le livre vert, qui vise à±introduire une approche plusstruc-turée à±l’avenir.
a)La Commissiona±l’intention de mettreen place une approcherévisée de cette question danslafoulée des consultations organisées dansle cadre dulivre vert.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
La Commission admet qu’une approche plusstratégiquedudialoguepolitique augmenteleschancesderéussitedeses programmesd’appui budgétairegénéral. En mêmetemps,la gestion etla documentation de ce dialoguereprésentent unfac-teurimportant pour garantir durabilité et impact.
a)Danslecadre delarévision deson guide sur l’appui budgétaire général, la Commission dressera uneliste claire des ques-tionsà±prendreencomptepourtrouver lejusteéquilibreentrelestranchesfixes etvariablesdanslaconceptiondespro-grammes d’appui budgétaire général.
a)La Commission a±l’intention de définir une stratégie de dialogue danslecadre dela révisiondesonguidesurl’appuibudgé-taire général.
b)La Commissionsefélicitequela Courait constaté, au point 23, une amélioration de la clarté et dela structure des conventions definancementrelevant du 10e FED, ce qui reflète égalementles observations présen-téesparla Cour dans les rapports à ± l’appui de la déclaration d’assurance relatifs aux exercices 2008 et 2009. Le guiderévisé devrait encore consolider cette approche.
b)La Commission estconsciente del’impor-tancededisposerdel’expertiseperti-nente etrépond à±ce besoin parla voie de larotation du personnel, durecrutement d’agentscontractuelsetdel’élaboration de cours deformation supplémentaires.
La présence de personnel qualifiésurleter-rain est essentielle pour poursuivrele dialogue politiquerégulier qui estfondamen-talpourl’instrumentd’appuibudgétaire général. Toutefois,la dotation en personnel estsoumise aux dispositions ducadre financieretà±laprévisiondecroissance nulle du personnel dela Commission.
c)La définition desindicateurs et des objec-tifsainsiquel’évaluationdel’incidence attendue desactionset du budget prévu pour atteindreles objectifs sont duressort dugouvernementpartenaire, mêmesila Commission évaluela qualité,la mesurabilité etleréalisme des objectifs, et engage undialoguesurcesquestions.Leguide révisésurl’appui budgétaire généralfour-niradesorientationsplusdétailléessur laconceptiondestranchesvariablesen tenant compte de cetterecommandation.
c)La Commissionexamineracommentrésu-mer au mieuxles nombreux dialogues par pays danslesquelselleestengagée pour sonrapport annuelsurla gestion del’aide extérieure.
d) La Commission s’efforce de garantir que toutesles décisions de décaissementsont prisessurlabased’unedémonstration plusstructurée et plusformalisée de pro-grèssatisfaisants.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
RÉPONSES DE LA COMMISSION
99.La Commission publietouteunesériede rapportsen matièred’appuibudgétaire, comme le rapport annuel sur l’aide extérieure, les fiches d’appui budgétaire par pays transmises aux États membresetau Parlementeuropéen,lesévaluationspar pays et, dans les pays ACP, les rapports annuels conjoints surla mise en œuvre des DSP.
d)Aufur et à±mesure des évaluations, celles-ciseront de plus en plus visibles dansles rapportsannuels dela Commissionsurla gestion del’aide extérieure.
Entre-temps, la Commission a ± déjà pris des mesures pouraméliorerlacouverturedel’appui budgétaire danssonrapportannuel 2010 et en transmettant aux États membreset au Parlement européen des informations supplémentaires surl’appui budgétaire par pays.La Commissionest disposéeà±amé-liorer encoresesrapportssurl’appui bud-gétaireentenantcomptedesdemandes des parties prenantes.
La Commission n’est paslaseuleà±devoir répondreaudéfiimportantposépar l’obligationdefairerapportde manière détaillée sur l’incidence de l’appui budgétaire général.
Toutefois, la demande pressante des parties prenantesexternes pource genre derapportsestconnue.La Commission prendces défisausérieux et s’efforce d’élaborer desrapports contenant davantage d’informationssurlesrésultats deses programmes d’ABG.
Recommandation 7 – Établissement derapports surlaréalisation ou non des objectifs del’ABG a) La Commission reconnaît qu’elle devrait plussystématiquementsuivreles progrès etdresserdesrapportsà±leurpropos.Le nouveau guide y±veillera.
b)La Commission a±prisl’initiative de mettre au point une méthodologie d’évaluation et estsurle point delatesterencollabora-tionavecles donateurs partenaires etles gouvernements bénéficiaires.
c)La Commissiona±l’intention d’opérer une distinction claire entreles processus d’oc-troietlesrésultats danssesrapportssur l’efficacité de l’aide. La Commission s’efforce d’améliorer cet aspect dansle cadre delarévision deson guide.
Rapport spécial n° 11/2010 – La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Cour des comptes européenne
Rapport spécial n° 11/2010 La gestion, par la Commission, de l’appui budgétaire général dans les pays ACP, ainsi que dans les pays d’Amérique latine et d’Asie
Luxembourg: O§ce des publications de l’Union européenne
Publications gratuites: sur le site de l’EU Bookshop (http://bookshop.europa.eu);
Vous pouvez obtenir leurs coordonnées en consultant le site http://ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne):
• auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
DANS LE PRÉSENT RAPPORT, LA COUR ÉVALUE L’EFFICACITÉ DE LA GESTION,
BUDGÉTAIRE GÉNÉRAL ÔABGÕ.
À CET EFFET, LA COUR A EXAMINÉ SI LA
COMMISSION SÉLECTIONNE ET FORMULE CORRECTEMENT LES OBJECTIFS
DES PROGRAMMES D’ABG, GÈRE DE MANIÈRE APPROPRIÉE LES PRINCIPAUX
RISQUES POUR LEUR EFFICACITÉ, CONÇOIT ET MET EN ŒUVRE LESDITS
PROGRAMMES DE MANIÈRE EFFICACE ET REND COMPTE DE FAÇON CLAIRE,
EXHAUSTIVE ET PRÉCISE DE LA RÉALISATION DES OBJECTIFS FIXÉS.
ÉMET DES RECOMMANDATIONS INVITANT LA COMMISSION À AMÉLIORER
LA MÉTHODOLOGIE ET LA GESTION DES PROGRAMMES D’ABG AFIN
D’AUGMENTER LES CHANCES QU’ILS SOIENT EFFICACES.
COUR DES COMPTES EUROPÉENNE
Où puis-je trouver des informations?
Le Médiateur européen
Pouvez-vous donner des exemples?
En quelques mots...
Le Rapport annuel du Médiateur, traduit dans toutes les langues officielles de l’Union, peut être obtenu de son bureau ou téléchargé de son site Internet.
Le site Internet contient également des informations détaillées et actualisées sur les activités du Médiateur.
Enfin, le Médiateur effectue des visites officielles dans tous les Etats Membres, ce qui lui permet de présenter directement son travail aux citoyens.
Comment puis-je contacter le Médiateur?
Une école française a obtenu le versement final d’une subvention suite à l’intervention du Médiateur.
La Commission avait émis une demande de remboursement car l’école avait transféré des ressources entre plusieurs postes budgétaires. Le Médiateur a réfuté cet argument et demandé à la Commission de procéder au paiement.
Une architecte belge a eu une seconde chance dans un appel d’offre organisé par le Parlement européen après s’être plainte au Médiateur. Le Parlement a accepté de relancer l’appel d’offre lorsqu’il s’est avéré que la plaignante avait été traitée injustement.
Si vous avez un problème avec une administration nationale, régionale ou locale, veuillez visiter la page suivante:
Qui est-il ?
Statewatch, une organisation surveillant les libertés civiles dans l’Union européenne, a obtenu des documents du Conseil suite à l’intervention du Médiateur. Le Conseil avait refusé l’accès à ces documents mais a reconsidéré sa décision au vu des arguments présentés par le Médiateur.
Vous y trouverez les coordonnées de tous les médiateurs nationaux et régionaux dans l’Union et dans les pays candidats à l’adhésion.
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de Grèce.
Il a pris ses fonctions le 1 avril 2003 après avoir été élu par le Parlement européen.
Le Parlement a élu le premier Médiateur européen en 1995.
Pour répondre à vos questions sur l’Union européenne, le numéro vert d’EUROPE DIRECT est à votre disposition:Tel.: 00-800-6-7-8-9-10-11Son site Internet est: http://europa.eu.int/europedirect/
FR am403605CEE_FR_BAT.indd 1
Qui peut se plaindre et comment?
Quelles plaintes peut-il traiter?
Tout citoyen de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un Etat Membre de l’Union peut introduire une plainte auprès du Médiateur par courrier postal, télécopie ou courrier électronique.
Un formulaire deplainte est disponible auprès du bureau du Médiateur et peut être téléchargé du site Internet du Médiateur.
Le Médiateur européen enquête sur des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne.
Au nombre des institutions comptent, entre autres, la Commission européenne, le Conseil de l’Union européenne et le Parlement européen.
L’Office communautaire des variétés végétales et l’Autorité européenne de sécurité des aliments sont des exemples d’organes de l’Union pouvant faire l’objet d’enquêtes du Médiateur.
Seuls la Cour de justice et le Tribunal de première instance - dans l’exercice de leurs fonctions juridictionnelles - ne relèvent pas de ses compétences.
Le Médiateur mène généralement ses enquêtes sur la base de plaintes mais il peut également mener des enquêtes de sa propre initiative.
Le Médiateur enquête sur des cas de manquement ou de défaillance de l’administration.
Un grand nombre de plaintes adressées au Médiateur européen concernent des retards administratifs, le manque de transparence ou le refus d’accès à des informations.
Certaines concernent les relations de travail entre les institutions européennes et leurs agents, le recrutement du personnel et le déroulement des concours.
D’autres ont trait aux relations contractuelles entre les institutions européennes et des sociétés privées.
Quel résultat peut-on espérer?
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celle-ci résolve lediff érend.
Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
Si le Médiateur n’est pas habilité à enquêter sur une plainte - par exemple, si elle concerne une administration nationale, régionale ou locale d’un Etat Membre - il fera de son mieux pour vous renvoyer vers un organisme susceptible de vous aider.
Il peut s’agir d’un médiateur national ou régional ou d’une commission des pétitions.
Le Médiateur ne peut pas enquêter sur des plaintes contre les autorités nationales, régionales ou locales des Etats Membres, même lorsque ces plaintes se réfèrent à des questions liées à l’Union européenne.
Des exemples de telles autorités sont les ministères, administrations, conseils généraux, régionaux ou municipaux.
Le Médiateur n’est pas non plus une instance d’appel pour des décisions prises par les tribunaux ou les médiateurs nationaux.
Le Médiateur ne peut, en outre, enquêter sur des plaintes contre des sociétés ou des particuliers.
Fr
LeMédiateureuropéen
QK-59-04-346-FR-C
LeMédiateureuropéen
LEMÉDIATEUREUROPÉEN
Avez-vous déjà contacté l’institution ou l’organe de l’Union européenne concerné en vue d’obtenir réparation?
oui [veuillez spécifier] non
Si votre plainte concerne des rapports de travail avec les institutions et les organes de l’Unioneuropéenne: avez-vous utilisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des Fonctionnaires des Communautés européennes?
Est-ce que lestermes fixés pour la réponse sont échus?oui [veuillez spécifier] non
L’objet de votre plainte a-t-il déjà donné lieu à une décision judiciaire ou est-il en instance devantun tribunal?
Les plaintes adressées au Médiateur (ainsi que tout document annexé) sont normalement traitées publiquement.
«Le traitement public des plaintes» signifie que toute personne peut avoir accès à la plainte et à ses annexes. Dansl’hypothèse où le Médiateur ouvre une enquête, l’opinion de l’institution ou de l’organe concerné sur la plainte, touteobservation faite par le plaignant au sujet de cette opinion, ainsi que tout autre document mentionné à l’article 13des Dispositions d’Applications (disponibles sur le site Internet du Médiateur) sont des documents publics auxquelstoute personne peut avoir accès sur simple demande.
Les décisions du Médiateur sur les plaintes sont publiées dansson Rapport Annuel ainsi que sur son site Internet, le nom du plaignant ayant été supprimé.
Tout plaignant a le droit de demander que sa plainte soit traitée de façon confidentielle.
Cependant,dans l’hypothèse où le Médiateur ouvre une enquête, même une plainte confidentielle doit être envoyée à l’institution ou à l’organe de l’Union européenne concerné.
Les décisions du Médiateur sur les plaintes confidentielles sontpubliées dans son Rapport Annuel ainsi que sur son site Internet après que toute information pouvant permettre l’identification du plaignant ait été retirée.
Il se peut que des plaintes adressées au Médiateur contiennent des données à caractère personnel relatives au plaignant ou à une tierce personne.
1 régi par le Règlement (CE) N°45/2001.(
) Règlement (CE) n°45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnesphysiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à lalibre circulation de ces données. Journal officiel n°L 8/1 du 12/01/2001.
Veuillez sélectionner une seuledes deux options suivantes: merci de traiter ma plainte publiquementj’exige que ma plainte soit traitée de façon confidentielle
Acceptez-vous que votre plainte soit transmise à une autre autorité (européenne ou nationale) sile Médiateur européen estime qu’il n’est pas habilité à la traiter?
Date et signature:
LEMÉDIATEUREUROPÉEN
QUELS SONT LES INSTITUTIONS ET ORGANES?
COMMENT PRÉSENTER UNE PLAINTE
Les institutions et organes de l’Union européennecomprennent:
Le Médiateur européen procède à des enquêtessur des plaintes relatives à des cas de mauvaiseadministration de la part des institutions etorganes de l’Union européenne.
Écrivez au Médiateur dans l’une des languesdu Traité, en précisant clairement qui vous êtes,contre quelle institution ou quel organe del’Unioneuropéenne porte votre plainte et les raisons decette plainte.
Le Médiateur européen ne peut enquêter sur desplaintes concernant les administrations nationales, régionales ou locales des États membres.
QUI PEUT PRÉSENTER UNE PLAINTE?
La Cour de justice des Communautés européennes (sauf dans l’exercice de sesfonctions juridictionnelles)
Il n’est pas nécessaire que vous soyez directement touché par le cas de mauvaise administration.
La Banque centrale européenne
La Banque européenne d’investissements
L’Office européen de Sélection
L’Office européen de Lutte anti-Fraude
Autre organe del’Unioneuropéenne
Si vous êtes citoyen d’un État membre de l’Unionou si vous vivez dans un État membre, vous pouvezprésenter une plainte au Médiateur européen. Lesentreprises, associations ou autres organismesayant leur siège statutaire dans l’Union peuventégalement présenter une plainte au Médiateur.
Le Médiateur n’intervient pas dans desaffaires dont le règlement est en coursdevant un tribunal ou qui ont déjà étéréglées par un tribunal.
Vous pouvez présenter une plainte au Médiateursur un cas de mauvaise administration dans l’actiondes institutions et organes de l’Union européenne.
Le Médiateur examinera votre plainte et vousinformera du résultat de l’enquête.
Une plainte peut être introduite auprès du Médiateur européen par simple lettre ou en utilisant leformulaire ci-joint.
Une version électronique dece formulaire est disponible sur le site Internetdu Médiateur à l’adresse suivante: http://www.euro-ombudsman.eu.int/form/fr/default.htm
La liste mentionnée ci-dessus n’est pas exhaustive.
Une vue d’ensemble des institutions etorganes de l’Union européenne est disponible àl’adresse suivante: http://europa.eu.int/institutions/index_fr.htm des Communautés européennes* del’Unioneuropéenne
La Commission européenne
Le Conseil del’Unioneuropéenne
Le Parlement européen
La Cour des comptes européenne
La Cour de justice
Le Comité des régions
Il peut s’agir, à titre d’exemple:
Auteur de la plainte [nom]:
Agissantaunomde:
Adressepostalecomplète[ycomprislecodepostaletlepays]:
Télécopieur:
Contre quelle institution ou quel organe del’Unioneuropéenne porte votre plainte
*saufdansl’exercicedesesfonctionsjuridictionnelles
Quelle décision motive votre plainte no tifi ée
[Veuillezutiliserunefeuilleséparéesinécessaireetenvoyer,àl’appuidevotredemande,
Le Code européen de bonne conduite administrative
Le Médiateur européen
© Communautés européennes, 2005
Tous droits réservés.
Toute reproduction à des ns éducatives et non commerciales autorisée moyennant mention de la source.
Luxembourg: Ofice des publications oficielles des Communautés européennes, 2005
Imprimé en Belgique
Préface du Médiateur européen
Le Code européen de bonne conduite administrative
Préface du Médiateur européen
Chère lectrice, cher lecteur,
Depuis le 1er avril 2003, date à laquelle j’ai pris mes fonctions en tant que Médiateur européen, je me suis efforcé de promouvoir la bonne administration au sein des institutions et organes de l’Union européenne.
Ce travail revêt une double dimension.
D’une part, le Médiateur agit en tant que mécanisme de contrôle externe, enquêtant sur des plaintes concernant des cas de mauvaise administration et recommandant des actions correctives, le cas échéant.
D’autre part, le Médiateur sert de ressource aux institutions.
Il les aide, en effet, à améliorer leurs performances en attirant leur attention sur des domaines à perfectionner.
L’objectif nal, dans les deux cas, est d’améliorer le service apporté aux citoyens européens.
Le Code européen de bonne conduite administrative est un instrument vital pour le Médiateur dans l’exercice de la dualité de son rôle.
Le Médiateur utilise le Code lorsqu’il examine s’il y a eu mauvaise administration, s’appuyant ainsi sur ses dispositions dans sa fonction de contrôle.
Mais le Code sert également de guide et de ressource pour les fonctionnaires, encourageant les standards les plus élevés en matière d’administration.
Les citoyens européens ne méritent pas moins.
Le droit à la bonne administration par les institutions et organes de l’Union européenne est un droit fondamental, selon l’article 41 de la Charte des droits fondamentaux de l’Union.
Le Code explique aux citoyens ce que signifie ce droit en pratique et ce qu’ils peuvent attendre, concrètement, de l’administration européenne.
Avec la Charte constituant la partie II du Traité établissant une Constitution pour l’Europe, nous pouvons être assurés que ce droit deviendra de plus en plus significatif dans les années à venir.
Les citoyens et les fonctionnaires ont montré beaucoup d’intérêt pour le Code depuis son adoption par le Parlement européen en septembre 2001.
Son impact ne s’est d’ailleurs pas limité aux institutions et organes de l’Union et je suis ravi de noter que le Code a même été adopté par un nombre d’Etats membres et de pays candidats.
En tant que Médiateur européen, je crois qu’il est de mon devoir de continuer à faire connaître les droits et les obligations qu’il contient.
C’est pour cette raison que nous avons décidé de publier une nouvelle version du Code dans toutes les langues oficielles de l’Union européenne, ainsi que dans les langues des pays candidats.
J’espère que le Code continuera à être un outil de travail utile pour les administrations publiques et un point de référence pour les citoyens à travers toute l’Europe.
Strasbourg, le 5 janvier 2005.
Le 6 septembre 2001, le Parlement européen a adopté une résolution approuvant un code de bonne conduite administrative que les institutions et organes communautaires, leurs administrations et leurs fonctionnaires devraient respecter dans leurs relations avec le public.
L’idée d’un code a pour la première fois été proposée par le député européen Roy PERRY en 1998.
Le Médiateur européen en a rédigé le texte suite à une enquête d’initiative et l’a présenté au Parlement européen sous la forme d’un rapport spécial.
La résolution du Parlement sur le Code est basée sur la proposition du Médiateur, avec quelques modifications apportées par M. PERRY, rapporteur pour la commission des pétitions du Parlement européen.
Le Code tient compte des principes du droit administratif européen contenus dans la jurisprudence de la Cour de justice et s’inspire également de législations nationales.
Le Code européen de bonne conduite administrative
La Charte comprend comme droits fondamentaux de la citoyenneté le droit à une bonne administration (Article 41) et le droit de saisir le Médiateur européen de cas de mauvaise administration (Article 43).
L’objectif du Code est d’expliquer de manière plus détaillée ce que le droit à la bonne administration mentionné dans la Charte signifie en pratique.
Droit à une bonne administration (Article 41 de la Charte des droits fondamentaux
1 Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions et organes de l’Union.
2 Ce droit comporte notamment :
– le droit de toute personne d’être entendue avant qu’une mesure individuelle qui l’affecterait défavorablement ne soit prise à son encontre ;
– le droit d’accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires ;
– l’obligation pour l’administration de motiver ses décisions.
3 Toute personne a droit à la réparation par la Communauté des dommages causés par les institutions, ou par leurs agents dans l’exercice de leurs fonctions, conformément aux principes généraux communs aux droits des Etats membres.
4 Toute personne peut s’adresser aux institutions de l’Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
Le Médiateur européen enquête sur des cas allégués de mauvaise administration dans l’action des institutions et organes de l’Union, conformément à l’article 195 du Traité CE et au Statut du Médiateur2
La définition de mauvaise administration proposée par le Médiateur dans son Rapport Annuel pour 1997 est que
«il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.»
Le Parlement européen a approuvé cette définition. nition.
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un Etat membre a le droit de saisir le médiateur de l’Union de cas de mauvaise administration dans l’action des institutions ou organes communautaires, à l’exclusion de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Le Parlement européen, tout en approuvant le Code, a également adopté une résolution invitant le Médiateur européen à l’appliquer lorsqu’il examine s’il y a eu mauvaise administration, afin de donner effet au droit des citoyens à une bonne administration contenu dans l’article 41 de la Charte.
En conséquence, le Médiateur prend dûment en compte les règles et principes contenus dans le Code lorsqu’il examine des allégations de mauvaise administration.
) Décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, JO L 113 du 4.5.1994, p. 15.
Le Code européen de bonne conduite administrative
Une loi administrative européenne
Lorsqu’il a approuvé le Code, le Parlement européen a appelé la Commission européenne à soumettre une proposition de règlement contenant le Code.
L’idée était qu’un règlement soulignerait la nature contraignante des règles et principes qui y sont contenus et s’appliquerait uniformément à toutes les institutions et organes de l’Union européenne, promouvant ainsi la transparence et la cohérence.
Cet objectif pourrait être atteint au mieux, à présent, par le biais d’une proposition de la Commission en vue de l’adoption d’une loi européenne sur la bonne administration.
L’article III-398 de la Constitution pourrait servir de base juridique à une telle loi. Il stipule que :
«Dans l’accomplissement de leurs missions, les institutions, organes et organismes de l’Union s’appuient sur une administration européenne ouverte, eficace et indépendante.
Dans le respect du statut et du régime adoptés sur la base de l’article III-427, la loi européenne xe les dispositions à cet effet.» et.»
Le Médiateur continuera à mettre en avant les bénéfices qui découleraient de la transformation du Code en loi européenne.
Cela contribuerait à éliminer la confusion actuelle due à l’existence parallèle de codes différents pour la plupart des institutions et organes de l’Union européenne, garantirait que les institutions et organes appliquent les mêmes principes fondamentaux dans leurs relations avec les citoyens et soulignerait, tant pour les citoyens que pour les fonctionnaires, l’importance de tels principes.
Le Code européen de bonne conduite administrative
Le Code, tel qu’approuvé par le Parlement européen contient les dispositions substantielles suivantes:
Article premier Disposition générale
Dans leurs relations avec le public, les institutions et leurs fonctionnaires respectent les principes énoncés dans le présent Code de bonne conduite administrative, ci-après dénommé «le Code».
Le Code s’applique à tous les fonctionnaires et autres agents soumis au statut et au régime applicable aux autres agents, dans leurs relations avec le public.
Le terme fonctionnaire s’applique ci-après aux fonctionnaires et aux autres agents.
Le Code européen de bonne conduite administrative
Les institutions et leurs services administratifs prennent les mesures nécessaires pour veiller à ce que les dispositions inscrites dans ce Code s’appliquent également aux autres personnes travaillant pour eux, comme celles travaillant sous des contrats de droit privé, les experts détachés des fonctions publiques nationales et les stagiaires.
On entend par public les personnes physiques ou morales, ayant ou non leur résidence ou leur siège statutaire dans un Etat membre.
(b) «fonctionnaire», un fonctionnaire ou un autre agent des Communautés européennes.
Article 3Champ d’application matériel
Le Code contient les principes généraux de bonne conduite administrative qui s’appliquent à toutes les relations des institutions et de leurs administrations avec le public, à moins que celles-ci soient régies par des dispositions spécifiques. ques.
Les principes énoncés dans ce Code ne s’appliquent pas aux relations entre l’institution et ses fonctionnaires.
Celles-ci sont régies par le Statut.
Article 4Légitimité
Le fonctionnaire agit conformément au droit et applique les règles et procédures inscrites dans la législation communautaire.
Il veille notamment à ce que les décisions affectant les droits ou les intérêts des personnes aient une base juridique et à ce que leur contenu soit conforme au droit.
Dans le traitement des demandes émanant du public et dans la prise de décisions, le fonctionnaire veille à ce que le principe d’égalité de traitement soit respecté.
Les membres du public se trouvant dans la même situation sont traités de la même manière.
En cas d’inégalité de traitement, le fonctionnaire veille à ce qu’elle soit justifiée par les caractéristiques objectives pertinentes de l’affaire traitée.
Le fonctionnaire évite notamment toute discrimination injustifiée entre les membres du public qui serait fondée sur la nationalité, le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientation sexuelle.
Article 6Proportionnalité
Lors de la prise de décisions, le fonctionnaire veille à ce que les mesures prises soient proportionnelles à l’objectif poursuivi.
Il évite notamment de restreindre les droits des citoyens ou de leur imposer des contraintes lorsque ces restrictions ou ces contraintes sont disproportionnées par rapport à l’objectif de l’action engagée.
Lors de la prise de décisions, le fonctionnaire respecte le juste équilibre entre les intérêts des personnes privées et l’intérêt public général.
Article 7Absence d’abus de pouvoirs
Les pouvoirs ne sont exercés que pour les buts pour lesquels ils ont été conférés par les dispositions pertinentes.
Le fonctionnaire évite notamment d’user de ces pouvoirs à des ns qui n’ont pas de base juridique ou qui ne sont pas motivées par un intérêt public.
Le Code européen de bonne conduite administrative
Article 8Impartialité et indépendance
Le fonctionnaire est impartial et indépendant.
Il s’abstient de toute action arbitraire qui lèse les membres du public ainsi que de tout traitement préférentiel pour quelle que raison que ce soit.
La conduite du fonctionnaire n’est jamais guidée par des intérêts personnels, familiaux ou nationaux ou par des pressions politiques.
Le fonctionnaire ne prend pas part à une décision dans laquelle lui, ou un de ses proches, a des intérêts nanciers.
Lors de la prise de décisions, le fonctionnaire tient compte des facteurs pertinents et les pondère comme il se doit dans la décision, tout en excluant tout élément non pertinent.
Article 10Con ance légitime, cohérence et conseil
Le fonctionnaire est cohérent dans sa conduite administrative ainsi qu’avec l’action administrative de l’institution.
Il se conforme aux pratiques administratives habituelles de l’institution, à moins qu’il ne soit légitimement fondé de s’écarter de ces pratiques dans un cas spécifique.
Ce fondement légitime est enregistré par écrit.
Il répond aux attentes légitimes et raisonnables des membres du public à la lumière du comportement antérieur de l’institution.
Au besoin, le fonctionnaire conseille le public sur la manière dont doit être introduite une affaire qui relève de son domaine de compétence ainsi que sur la procédure à suivre pendant le traitement de l’affaire. aire.
Le fonctionnaire est consciencieux, correct, courtois et abordable dans ses relations avec le public.
Dans ses réponses à la correspondance, aux appels téléphoniques et aux courriers électroniques, le fonctionnaire s’efforce d’être aussi serviable que possible et il répond de manière aussi complète et exacte que possible aux questions posées.
Si la question ne relève pas de sa compétence, le fonctionnaire oriente le citoyen vers le fonctionnaire compétent.
Il présente des excuses en cas d’erreur portant préjudice aux droits ou intérêts d’un membre du public, s’efforce de corriger les incidences négatives de son erreur de la façon la plus opportune et informe l’intéressé de toutes voies de recours conformément à l’article 19 du présent Code.
Article 13Réponse aux lettres dans la langue du citoyen
Le fonctionnaire veille à ce que chaque citoyen de l’Union ou membre du public qui écrit à l’institution dans l’une des langues du traité reçoive une réponse dans la même langue.
Article 14Accusé de réception et indication du fonctionnaire responsable
Le Code européen de bonne conduite administrative
Article 15Obligation de transmission vers le service compétent de l’institution
Si une lettre ou une requête destinée à l’institution est adressée ou transmise à une direction générale, une direction ou une unité non compétente pour en traiter, ses services veillent à ce que le dossier soit transmis sans délai vers le service compétent de l’institution.
Le service qui reçoit initialement la lettre ou la requête informe l’auteur de cette transmission et indique le nom et le numéro de téléphone du fonctionnaire auquel le dossier a été confié. é.
Le fonctionnaire informe le citoyen ou l’association des erreurs ou omissions qui pourraient s’être glissées dans les documents en leur donnant la possibilité d’apporter les corrections nécessaires.
Article 16Droit d’être entendu et de faire des observations
Dans les cas où les droits ou les intérêts de citoyens sont en jeu, le fonctionnaire veille à ce que les droits de défense soient respectés à chaque étape de la procédure de prise de décision.
Dans les cas où une décision affectant ses droits ou ses intérêts doit être prise, tout membre du public a le droit de soumettre des observations écrites, et si nécessaire, de présenter des observations orales avant que la décision ne soit adoptée.
Article 17Délai raisonnable pour la prise de décision
Le fonctionnaire veille à ce qu’une décision relative à chaque demande ou plainte adressée à l’institution soit prise dans un délai raisonnable, sans retard, et en tout cas au plus tard deux mois après la date de réception.
Si, en raison de la complexité des questions soulevées, l’institution ne peut pas statuer dans le délai susmentionné, le fonctionnaire en informe l’auteur le plus tôt possible.
Article 18Obligation de motiver les décisions
Toute décision de l’institution pouvant porter atteinte aux droits ou aux intérêts d’une personne privée doit indiquer les raisons sur lesquelles elle se fonde en précisant les faits pertinents et la base juridique de la décision.
Le fonctionnaire évite de prendre des décisions qui reposent sur des motifs brefs ou imprécis ou qui ne contiennent pas de raisonnement individuel.
S’il est impossible, en raison du grand nombre de personnes concernées par des décisions similaires, de communiquer de manière détaillée les motifs de la décision et lorsque des réponses standard sont doncapportées, le fonctionnaire assure qu’il apportera ultérieurement une réponse motivée individuelle au citoyen qui en fait expressément la demande.
Le Code européen de bonne conduite administrative
Une décision de l’institution pouvant porter atteinte aux droits ou aux intérêts d’une personne privée doit contenir une indication des voies de recours existant en vue d’attaquer cette décision.
Elle doit notamment indiquer la nature des recours, les organes qui peuvent être saisis ainsi que les délais applicables à l’introduction des recours.
Article 20Noti cation de la décision
Le fonctionnaire veille à ce que les décisions affectant les droits ou intérêts des citoyens soient notifiées par écrit à la personne ou aux personnes concernées, dès que la décision a été prise.
Le fonctionnaire s’abstient de communiquer la décision à d’autres sources aussi longtemps que la ou les personne(s) concernée(s) n’a/n’ont pas été informée(s).
Article 21Protection des données
Le fonctionnaire qui traite les données personnelles d’un citoyen respecte la vie privée et l’intégrité de la personne, conformément aux dispositions du règlement (CE) no45/2001 du Parlement européen et du Conseil, du 18 décembre 2000, relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données1.
Le fonctionnaire évite notamment de traiter des données personnelles à des ns non légitimes ou de les transmettre à des tiers non autorisés.
Article 22Demandes de renseignements
Lorsqu’il est compétent pour l’affaire en cause, le fonctionnaire fournit des renseignements aux membres du public qui le demandent.
Le cas échéant, il donne des conseils sur la façon d’engager une procédure administrative dans son domaine de compétence.
Il veille à ce que les renseignements communiqués soient clairs et compréhensibles.
Au cas où une demande orale de renseignements serait trop compliquée ou trop longue à traiter, le fonctionnaire demande à la personne concernée de formuler sa demande par écrit.
Si, en raison de la confidentialité, un fonctionnaire ne peut pas divulguer les renseignements demandés, il ou elle indique, conformément à l’article 18 du présent Code, à la personne concernée les raisons pour lesquelles il ne peut pas communiquer les renseignements.
Suite aux demandes de renseignements sur des questions pour lesquelles il n’est pas compétent, le fonctionnaire oriente le demandeur vers la personne compétente et indique le nom et le numéro de téléphone de celle-ci.
Suite aux demandes de renseignements concernant une autre institution ou un autre organe communautaire, le fonctionnaire oriente le demandeur vers cette institution ou cet organe.
Le Code européen de bonne conduite administrative
Les services de l’institution tiennent un registre du courrier «entrée» et «sortie» des documents qu’ils reçoivent et des mesures qu’ils prennent.
L’institution prend des mesures opérantes pour informer le public des droits qui sont les siens en vertu du présent Code. Si cela est possible, elle en met le texte à disposition sous forme électronique sur la page d’accueil de son site Internet.
Au nom de toutes les institutions, la Commission publie et diffuse le Code parmi les citoyens sous la forme d’une brochure.
Article 26Droit de se plaindre au Médiateur européen
Tout manquement d’une institution ou d’un fonctionnaire à se conformer aux principes énoncés dans le présent Code peut faire l’objet d’une plainte auprès du Médiateur européen conformément à l’article 195 du traité instituant la Communauté européenne et au Statut du Médiateur européen3 .
) Décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, JO L 113 du 4.5.1994, p. 15.
PMS 294 PMS 122 Noir
fr
PEUT
G u i de et f
Juin2006 ch u m an tS o p a. eu o p a. eu e de x g C ter o p éen o p éen é si de n tRo b e rr tern et a ct n o eu re u r
, c ée dans un d él ai éd ia t
, le fr e et v
, les u éd o is et le t ch èq u e è n ev
, les lo em en t qui v eu rn o n i que de c tr en juin2006 ) 21 langues du T o ir déjà c vez a èg le m en tes ten c e ou en u ti lis an t le f és en t p r es p ag n o l, l’ it a lie n , le le tt o n , le lit u an ie n , le ma lta is , l’
.e éd ia t er n et du M éd ia t o is peut être
, le p o r t u elle m en t ( g an e en question co r l’ ou ch é par le cas de mauvaise administration . t e p lain t u to T de vo u s V
Éc ri v en p r institution ou quel o r et les r ai son s de c des r
À votre avis, que devrait faire l’institution ou l’organe en question pour réparer son erreur ?
Avez-vous déjà contacté l’institution ou l’organe de l’UE concerné en vue d’obtenir réparation ?
® oui (veuillez préciser)
Si votre plainte concerne des rapports de travail avec les institutions et les organes de l’UE : avez-vous utilisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des Fonctionnaires des Communautés européennes?
Si oui, les délais fixés pour la réponse sont-ils échus ?
® oui (veuillez préciser)
L’objet de votre plainte a-t-il déjà donné lieu à une décision judiciaire ou est-il en instance devant un tribunal ?
® oui (veuillez préciser)
Veuillez sélectionner une seule des deux options suivantes après avoir lu les informations contenues dans l’encadré ci-dessous :
® merci de traiter ma plainte publiquement
® je demande que ma plainte soit traitée de façon confidentielle dentielle
Acceptez-vous que votre plainte soit transmise à une autre institution ou à un autre organe (au niveau européen ou national) si le Médiateur européen estime qu’il n’est pas habilité à la traiter ?
® oui
Date et signature:
Les plaintes adressées au Médiateur (ainsi que tout document annexé) sont normalement traitées publiquement.
«Le traitement public des plaintes» signifie que toute personne peut avoir accès à la plainte et à ses annexes.
Dans l’hypothèse où le Médiateur ouvre une enquête, l’opinion de l’institution ou de l’organe concerné sur la plainte, toute observation faite par le plaignant au sujet de cette opinion, ainsi que tout autre document mentionné à l’article 13 des Dispositions d’Applications (disponibles sur le site Internet du Médiateur) sont des documents publics auxquels toute personne peut avoir accès sur simple demande.
Les décisions du Médiateur sur les plaintes sont publiées dans son Rapport Annuel ainsi que sur son site Internet, le nom du plaignant ayant été supprimé.
Tout plaignant a le droit de demander que sa plainte soit traitée de façon confidentielle.
Si une telle demande est faite, il n’y a pas de libre accès du public à la plainte ou à tout autre document mentionné ci-dessus.
Cependant, dans l’hypothèse où le Médiateur ouvre une enquête, même une plainte confidentielle doit être envoyée à l’institution ou à l’organe de l’Union européenne concerné.
Les décisions du Médiateur sur les plaintes confidentielles sont publiées dans son Rapport Annuel ainsi que sur son site Internet après que toute information pouvant permettre l’identification du plaignant ait été retirée.
Il se peut que des plaintes adressées au Médiateur contiennent des données à caractère personnel relatives au plaignant ou à une tierce personne.
À moins que le plaignant ne demande le traitement confidentiel, il est entendu qu’il ou elle a consenti, au sens de l’article 5 (d) du Règlement (CE) N° 45/2001, à ce que le Médiateur traite publiquement toute donnée à caractère personnel éventuellement contenue dans la plainte.
) Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données. Journal officiel n° L 8/1 du 12/01/2001.
OPO50400_Ombudsman_FR.indd 1
OPO50400_Ombudsman_FR.indd 2 les d r une institution n administration in su ffi
O n q u alifi ad m in is tr les it des p étitio n s dans l des m éd ia t des parlement s n atio n au x ou r n atio n au x ou r o n t trait à des question s r ou lo cales des États m em b r au M des p lain t resp ec h ttp ://w
Le M l’actio n des institutions et o r de l’Union eu r
Le M éd ia t co n cern an t les administration s n atio n ales e in t
Q u ’est - éd ia t éd ia t o its f de r de r de d iscrim in atio n te pas les p rin cip es de b o n n e ad m in is tr d ’in ju s ti c d ’ab u s de p ou v d ’ab sen c er n et du M e de mauvaise ad m in is tr eu re u r o n d am en tau x. I eu r de cas de mauvaise ad m in is tr es d irig ées c eu re u r d ’irrég u la r it e f u s d eu rs n atio n au xe tr es pour r w w .o m budsm an .e u r ce q u o p éen n e ( l te u re u r et ar d sa bu si f e de r e atio n ?
e ou d éfaillan t e la ti v l peut s e les institutions et o r o p éen o cèd e à des en q u êt g an es de l es , même lo rs que c e ad r o p éen n e sont d isp o n ib les sur
er sur des p lain t es c
’exem p le : o o r données eu rs es e es e est d isp o n ib le sur les it
Quel s son co m p r
Veuillez n o t
L en n en t: dans le M
La Banque c
La Banque eu r
P ffi ffi ffi européenne s (sau f dans l de l’En
La Cour des c o m it o m it o m m issio n eu r o n seil de l a er que c c c c r le m en te u r e eu r e e e tio n n elles) eu r eu r eu r t les institutions et o r viro n n em en t, l éd es r o p éen pour le D é v es d éc o p éen de p o l i c o p éen de lu tt o p éen des é le c arch é in t é économique et social eu r en trale eu r o m p t g an es de l
’U n io n eu r o p éen n e d o fessio n n elle et te lis t e E en tralisées ( t e des C o p éen ég io n s de l es eu r o p éen n e é ri eu r u ro p a :
) au P le M au p laig cas de mauvaise ad m in is tr de tr satisfaisan t le d iff de mauvaise ad m in is tr une p lain t au M éd ia
Qui peut p r
Quel r p eu v et o r
Si vo u s êt ou résid ez dans un État m em b r de réso u d r éd ia t concerné e de la p lain t g an es de l en t ég alem en t p r arlem en te u r e que le M éren d n an t. En cas d ou ver une so lu tio n à l eu r peut fa ir és u lta es c it e au M
, il peut ad r t p ou v aire. S il es en tr
’ est pas r ter une p lain atio n et de d o n n e rs at is fa c
’ action des institutions e dans l e de l n de r eu rt o n cern an t un cas e au M e de c
Le Médiateur européen
PLAINTE POUR MAUVAISE ADMINISTRATION
Veuillez prendre connaissance du passage intitulé «Comment se plaindre» avant de compléter ce formulaire de plainte.Veuillez utiliser une feuille séparée si nécessaire et envoyer, à l’appui de votre demande, les copies de tous les documents y afférents. érents.
Nom : ..................................................................................................................................................................................................................................................
Agissant au nom de (le cas échéant) : ...................................................................................................................................................................................
Département/Région/Province : .............................................................................................................................................................................................
Pays : ..................................................................................................................................................................................................................................................
Télécopieur : ....................................................................................................................................................................................................................................
Contre quelle institution ou quel organe de l’Union européenne (l’UE) porte votre plainte ?
® Le Parlement européen
® La Banque européenne d’investissement
® Le Conseil de l’Union européenne
® La Banque centrale européenne
® La Commission européenne
® L’Office européen de sélection du personnel (EPSO)
® La Cour de justice des Communautés européennes(*)
® L’Office européen de lutte antifraude (OLAF)
® La Cour des comptes européenne
® L’Office européen de police (Europol)
® Le Comité économique et social européen
® Autre organe de l’UE (veuillez préciser)
® Le Comité des régions de l’Union européenne
(*) Sauf dans l’exercice de ses fonctions juridictionnelles
Quelle décision ou quelle action motive votre plainte ?
Quand en avez-vous eu connaissance ?
À votre avis, quelle est l’erreur commise par l’institution ou l’organe de l’UE concerné ?
Qui d’autre pourrait m’aider?
Pouvez-vous donner des exemples de plaintes qu’il a résolues?
Le Médiateur européen
En quelques mots
Si vous avez un problème avec une administration nationale, régionale ou locale, vous pourriez contacter le médiateur national ou régional ou la commission des pétitions compétents.
Leurs coordonnées sont disponibles sur le site Internet du Médiateur européen et peuvent également être obtenues en téléphonant au bureau du Médiateur européen.
Pour obtenir des réponses à vos questions sur l’Union européenne, vous pouvez appeler le numéro vert d’EUROPE DIRECT :
• La Commission européenne a réglé une affaire de retard de paiement à un journaliste scientifique allemand, expliqué les raisons du retard et accepté de payer des intérêts. Elle a confirmé qu’elle avait pris des mesures, entretemps, pour accélérer les paiements dus aux experts.
Le plaignant a ensuite informé le Médiateur qu’il avait été payé dans un délai de 30 jours pour des prestations fournies dans le cadre de son contrat le plus récent.
• L’office de sélection du personnel (EPSO) a accepté de clarifier les informations qu’il fournit dans les avis des concours de recrutement concernant les tests de présélection et l’admissibilité.
Cela fait suite à une plainte d’un citoyen hongrois s’étant porté candidat à un concours de traducteurs-adjoints.
Le Médiateur a trouvé que des clarifications supplémentaires aideraient à éviter des malentendus et à améliorer les relations avec les candidats.
Le Médiateur européen1 Avenue du Président Robert Schuman B.P. 403FR - 67001 Strasbourg Cedex Tél. +33 (0)3 88 17 23 13Fax +33 (0)3 88 17 90 62 eo@ombudsman.europa.eu Une information complète et mise à jour sur le travail du Médiateur européen est disponible à l’adresse: http://www.ombudsman.europa.eu
Le Médiateur européen enquête sur des plaintes alléguant des cas de mauvaise administration de la part des institutions et organes de l’Union européenne.
Le Médiateur est totalement indépendant et impartial.
M. P. Nikiforos Diamandouros est le Médiateur actuel. Il a pris ses fonctions le 1er avril 2003.
• Le Médiateur a critiqué le Conseil pour ne pas avoir traité une demande d’accès public aux documents de façon correcte et attentive.
Cela faisait suite à une enquête ayant révélé que, contrairement à la réponse initiale du Conseil au plaignant concernant le nombre de documents pertinents, il existait en réalité beaucoup plus de documents.
Suite à l’enquête du Médiateur, le plaignant a pu avoir accès à l’ensemble des documents disponibles.
06/2006 fr
Qui est-il?
Quel résultat peut-on espérer?
Le Médiateur ne peut pas enquêter sur: régionaux des Etats membres de l’UE et des pays candidats à l’adhésion à l’UE, de la Norvège, de l’Islande, ainsi que les commissions des pétitions au sein de l’UE.
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de la Grèce.
Il a été élu par le Parlement européen et est en fonction er avril 2003. Le Parlement a élu depuis le 1
Parmi les plaignants qui ont pu bénéficier d’une telle aide du Médiateur, on trouve: le premier Médiateur européen en 1995.
• des plaintes contre les autorités nationales, régionales ou locales des Etats membres, même lorsque ces plaintes portent sur des questions liées à l’UE.
Des exemples de telles autorités sont les ministères, administrations, conseils généraux, régionaux ou municipaux;
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celle-ci résolve le différend.
Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
• les activités des tribunaux ou des médiateurs nationaux.
Le Médiateur n’est pas une instance d’appel pour les décisions prises par ces entités;
• un citoyen se plaignant de l’organisme français chargé du paiement des allocations de chômage.
• des plaintes contre des sociétés ou des particuliers.
Quelles plaintes peut-il traiter?
Si vous êtes citoyen d’un Etat membre de l’Union ou si vous résidez dans un Etat membre, vous pouvez adresser une plainte au Médiateur européen.
Les entreprises, associations et autres organismes ayant leur siège statutaire dans l’UE peuvent également introduire une plainte auprès du Médiateur européen.
• un citoyen polonais, handicapé à la suite d’un accident de la circulation, qui alléguait que l’institution de sécurité sociale nationale avait injustement décidé de suspendre le paiement de ses allocations.
Avec l’accord du plaignant, la plainte a été transférée, pour compétence, au Médiateur polonais.
Le Médiateur enquête sur des cas de mauvaise administration (manquement ou défaillance de l’administration).
Il y a mauvaise administration lorsque une institution n’agit pas conformément à la loi, ne respecte pas les principes de bonne administration, ou viole les droits de l’homme. Voici quelques exemples:
Le Médiateur européen enquête sur des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne (UE).
Au nombre des institutions, on compte, entre autres, la Commission européenne, le Conseil de l’UE et le Parlement européen.
L’Agence européenne des médicaments et la Fondation européenne pour l’amélioration des conditions de vie et de travail sont des exemples d’organes de l’Union pouvant faire l’objet d’enquêtes du Médiateur.
Seuls la Cour de justice, le Tribunal de première instance et le Tribunal de la Fonction publique, dans l’exercice de leurs fonctions juridictionnelles, ne relèvent pas de ses compétences.
Les plaintes peuvent être introduites par courrier postal, télécopie ou courrier électronique.
Un guide et un formulaire de plainte sont disponibles auprès du bureau du Médiateur et peuvent être téléchargés du site Internet du Médiateur.
Le Médiateur mène généralement ses enquêtes sur la base de plaintes mais il peut également mener des enquêtes de sa propre initiative.
• irrégularités administratives• injustice• discrimination• abus de pouvoir• manque de réponse• refus d’information• retard évitable
Si le Médiateur n’est pas habilité à enquêter sur une plainte – par exemple, si elle concerne une administration nationale, régionale ou locale d’un Etat membre – il fera de son mieux pour vous aider à résoudre votre problème.
Cela implique souvent le transfert de votre plainte à un membre du Réseau européen de médiateurs ou le conseil de vous adresser à un membre de ce réseau. Etabli en 1996, ce réseau rassemble les médiateurs nationaux et
• des citoyens espagnols qui demandaient une action au niveau de l’UE et au niveau national pour faire face au problème de l’immigration illégale d’Afrique du Nord.
Comme cette question ne relevait pas du mandat du Médiateur européen, il a conseillé aux plaignants de s’adresser au Médiateur espagnol en ce qui concerne les autorités nationales, et à la commission des pétitions du Parlement européen, qui a des pouvoirs d’investigation et des pouvoirs législatifs auxquels il pourrait être fait appel dans ce cas au niveau européen.
Que peut faire pour vous le Médiateur européen?
Un aperçu du travail du Médiateur et comment il pourrait vous aider www.ombudsman.europa.eu am801059FR.indd 3 am801059FR.indd 3
© Communautés européennes, 2008Tous droits réservés.Reproduction autorisée à des fins éducatives et non commerciales moyennant mention de la source.
Publié dans toutes les langues officielles de l’Union européenne: allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, gaélique, grec, hongrois, italien, letton, lituanien, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, suédois et tchèque.
Cette publication est disponible gratuitement auprès de l’EU Bookshop.Veuillez consulter: http://bookshop.europa.eu
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Photographies:© Communautés européennes, 2008Bâtiment du Parlement européen, pages 2, 4, 6, 8, 9, 10: Architecte: ARCHITECTURE-STUDIOSculpture de Salvatore Fiume, couverture et pages 12, 14, 15, 16, 18, 19, 20, 22, 24Drapeaux européens, pages 26, 28, 30, 32M. Diamandouros, page 4
Toutes les autres photographies: © www.iStockphoto.com
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:2 am801059FR.indd Sec1:2
Que peut faire pour vous le Médiateur européen? 6
Quelles sont les principales questions traitées par le Médiateur? 11 b Refus de donner accès à des documents et informationsb Différends d’ordre contractuel, problèmes liés aux marchés publics, retards de paiement b Nonrespect des droits fondamentauxb Plaintes relatives au traitement des cas d’infractionb Plaintes liées aux procédures de recrutementb Plaintes du personnel
Qu’entend-on par bonne administration? 25
Quels résultats le Médiateur a-t-il obtenus à ce jour? 27
Qui d’autre pourrait vous aider? 31
3 am801059FR.indd Sec1:3 am801059FR.indd Sec1:3
En tant que Médiateur européen, ma priorité est de veiller à ce que les citoyens, les entreprises, les organisations et les administrations publiques soient conscients de leur droit de présenter des plaintes pour mauvaise administration au sein des institutions et organes de l’Union européenne (UE).
Cette brochure vous offre un aperçu du rôle du Médiateur européen en matière de lutte contre la mauvaise administration et des services qu’il peut vous apporter.
Il est important que les problèmes soient portés à notre attention, afin que nous puissions collaborer avec les institutions pour garantir à tous une meilleure administration de l’UE.
Depuis la création de ses services, en septembre 1995, le Médiateur européen a traité plus de 25000 plaintes et a procédé à plus de 3000 enquêtes relatives à des cas de mauvaise administration dans l’action des institutions et organes de l’UE.
Ses enquêtes ont permis de mettre en lumière des procédures inefficaces, des méthodes dépassées et des
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:4 am801059FR.indd Sec1:4
Je me réjouis de poursuivre ce travail en collaboration étroite avec toutes les institutions et tous les organes pour garantir une administration de l’UE de premier ordre.
pratiques discriminatoires dans l’administration de l’UE. Les institutions et organes ont dû prendre des mesures pour remédier à ces lacunes.
Le premier Médiateur européen, Jacob Söderman, a remporté d’importantes victoires pour les citoyens dans des domaines comme l’accès à l’information ou l’égalité de traitement, et s’est fait le promoteur du droit fondamental à une bonne administration.
Cette brochure se concentre sur la manière dont nous avons mis à profit ce bilan positif.
De nombreux cas mis en évidence dans cette brochure portent sur des problèmes avec la Commission européenne.
Ceci est logique dans la mesure où il s’agit de l’institution qui est la plus directement en rapport avec le public.
Il est donc particulièrement important que celle-
5 am801059FR.indd Sec1:5 am801059FR.indd Sec1:5
Que fait le Médiateur européen?
Qui est le Médiateur?
Le Médiateur européen est P. Nikiforos Diamandouros, précédemment médiateur national de la Grèce.
Il a été élu par le Parlement euro- e r péen et est en fonction depuis le 1 avril 2003.
Le Parlement a élu le premier Médiateur européen en 1995.
Le Médiateur européen procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration dans l’action des institutions et organes de l’Union européenne (UE).
Le Médiateur est également habilité à ouvrir des enquêtes de sa propre initiative.
Il agit en toute indépendance et impartialité.
Que ne peut-il pas faire?
Le Médiateur ne peut enquêter sur: b des plaintes contre les autorités nationales, régionales ou locales des États membres, même lorsque ces plaintes portent sur des questions liées à l’UE.
Parmi ces autorités, on peut citer entre autres les ministères, les organismes publics et les municipalités; b les activités des médiateurs ou des tribunaux nationaux.
Le Médiateur européen n’est pas une instance d’appel pour les décisions prises par ces entités; b des plaintes contre des sociétés ou des particuliers.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:6 am801059FR.indd Sec1:6
Que peut faire pour vous le Médiateur européen?
Qui peut présenter une plainte?
Sur quel sujet peut porter votre plainte?
Vous pouvez présenter une plainte au Médiateur en cas de mauvaise administration dans l’action des institutions ou organes de l’UE.
Si vous êtes citoyen d’un État membre de l’Union ou résidez dans un État membre, vous pouvez présenter une plainte au Médiateur européen.
Les entreprises, associations ou autres organismes ayant leur siège statutaire dans l’Union peuvent également présenter une plainte au Médiateur.
On qualifie de mauvaise administration toute administration insuffisante ou défaillante.
C’est le cas si une institution n’agit pas en conformité avec la loi, si elle ne respecte pas les principes de bonne administration ou viole les droits fondamentaux.
Il peut s’agir, à titre d’exemple: b d’irrégularités administratives b d’injustice b de discrimination b d’abus de pouvoir b d’absence de réponse b de refus d’information b de retards abusifs
7 am801059FR.indd Sec1:7 am801059FR.indd Sec1:7
Contre qui pouvez-vous présenter une plainte?
b La Banque centrale européenne de sélection du
Le Médiateur européen procède à des enquêtes sur des plaintes dirigées contre les institutions et organes de l’Union européenne (UE).
b L’Office européen personnel (EPSO) b L’Office européen de lutte antifraude (OLAF)
Les institutions et organes de l’Union européenne comprennent: b L’Office européen de police (Europol) b Le Parlement européen b Le Conseil de l’Union européenne b La Commission européenne b Des agences décentralisées (telles que le Centre européen pour le développement de la formation professionnelle, l’Agence européenne de l’environnement, l’Office de l’harmonisation dans le marché intérieur, etc.) b La Cour de justice des Communautés européennes (sauf dans l’exercice de ses fonctions juridictionnelles) b La Cour des comptes européenne
Veuillez noter que cette liste n’est pas exhaustive.
économique et social b Le Comité européen
Une vue d’ensemble des institutions et organes de l’UE est disponible sur le site Europa:http://europa.eu b Le Comité des régions de l’Union européenne
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:8 am801059FR.indd Sec1:8
Que peut faire pour vous le Médiateur européen?
Que se passe-t-il si le Médiateur ne peut pas examiner votre plainte?
Combien de temps devrez-vous attendre?
Dans le souci de donner l’exemple de ce que l’on peut attendre d’un service public, le Médiateur traite les plaintes aussi vite que possible. Ainsi s’efforce-t-il:
1. d’accuser réception des plaintes dans un délai d’une semaine;
Si le Médiateur européen ne peut pas enquêter sur votre plainte, du fait, par exemple, qu’elle concerne des administrations nationales, régionales ou locales des États membres, il s’efforcera de vous réorienter vers un autre organisme susceptible de vous aider.
La section «Qui d’autre pourrait vous aider?» de cette brochure donne un aperçu des autres organismes susceptibles de vous aider.
2. de décider s’il y a lieu de procéder à l’ouverture d’une enquête dans un délai d’un mois;
Quel résultat pouvez-vous espérer?
3. de clôturer les enquêtes dans un délai d’un an.
Il arrive que des enquêtes plus complexes prennent davantage de temps; quant aux cas relativement simples, ils sont souvent réglés rapidement.
Il arrive que le Médiateur n’ait qu’à saisir l’institution concernée de la plainte pour que celleci résolve le différend.
Si l’affaire n’est pas résolue de façon satisfaisante durant l’enquête, le Médiateur tente de trouver une solution à l’amiable afin de remédier au cas de mauvaise administration et de donner satisfaction au plaignant.
En cas d’échec de la tentative de conciliation, le Médiateur peut faire des recommandations en vue de résoudre l’affaire.
Si l’institution n’accepte pas ses recommandations, il peut adresser un rapport spécial au Parlement européen.
9 am801059FR.indd Sec1:9 am801059FR.indd Sec1:9
Que peut faire pour vous le Médiateur européen?
Comment présenter votre plainte?
Écrivez au Médiateur dans l’une des langues du traité sur l’Union européenne1
, en précisant
Vous pouvez introduire votre plainte par courrier, fax ou courrier électronique.
Pour être sûr d’avoir fourni toutes les informations nécessaires, il est possible de compléter un formulaire de plainte.
clairement qui vous êtes, contre quelle institution ou quel organe de l’UE porte votre plainte et les raisons de cette plainte.
Notre formulaire de plainte se trouve au milieu de la présente publication.
Veuillez le renvoyer complété à l’adresse suivante: b Toute plainte doit être présentée dans un délai de deux ans à partir de la date à laquelle vous avez eu connaissance des faits sur lesquels porte votre plainte.
b Il n’est pas nécessaire que vous soyez directement touché par le cas de mauvaise administration.
Le Médiateur européen1, avenue du Président Robert Schuman CS 30403FR-67001 Strasbourg Cedex France
Tél. (33) 388 17 23 13Fax (33) 388 17 90 62 b Vous devez avoir déjà contacté l’institution ou l’organe en question concernant l’objet de votre plainte, par courrier, par exemple.
Vous pouvez également télécharger notre formulaire de plainte sur notre site web:http://www.ombudsman.europa.eu
À compter de janvier 2007, il y a 23 langues officielles qui sont: l’allemand, l’anglais, le bulgare, le danois, l’espagnol, l’estonien, le finnois, le français, le gaélique, le grec, le hongrois, l’italien, le letton, le lituanien, le maltais, le néerlandais, le polonais, le portugais, le roumain, le slovaque, le slovène, le suédois et le tchèque.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:10 am801059FR.indd Sec1:10
Quelles sont les principales questions traitées par le Médiateur?
Cette section offre un aperçu des principaux domaines dans lesquels l’intervention du Médiateur est sollicitée.
Certains des résultats obtenus y sont présentés au travers d’exemples illustratifs des cas qu’il traite, donnant ainsi une idée concrète de l’impact des enquêtes du Médiateur.
11 am801059FR.indd Sec1:11 am801059FR.indd Sec1:11
Refus de donner accès à des documents et informations
Le traité sur l’Union européenne stipule que: «… les décisions [dans l’Union] sont prises dans le plus grand respect possible du principe d’ouverture et le plus près possible des citoyens».
Le Médiateur met tout en œuvre pour que les institutions et organes tiennent cet engagement.
Près d’un quart des enquêtes réalisées chaque année par le Médiateur concernent l’absence ou le refus d’information.
En 2001, le Parlement et le Conseil ont adopté des dispositions sur l’accès du public aux documents du Parlement, du Conseil et de la Commission.
Les enquêtes du Médiateur sur l’accès du public aux documents ont conduit à l’adoption et à la publication de règles d’accès aux documents par la plupart des autres institutions et organes de l’UE.
Le Médiateur contrôle le respect de ces règles, en veillant à une interprétation étroite des exceptions au droit d’accès aux documents et à l’adhésion des institutions et organes au principe d’ouverture.
Parallèlement aux possibilités de recours en justice, l’action du Médiateur offre une solution efficace aux citoyens européens qui se sont vu refuser l’accès à des informations.
b Le Médiateur a soumis un rapport spécial au Parlement européen, en réaction au manquement du Conseil de motiver les raisons de son refus de siéger en public lorsqu’il agit en sa qualité de législateur.
L’enquête du Médiateur a fait suite à une plainte d’un député européen allemand selon lequel le Conseil et les autres institutions communautaires doivent prendre leurs décisions le plus ouvertement possible.
En avril 2006, le Parlement a soutenu l’appel du Médiateur en faveur d’une plus grande transparence et, deux mois plus tard, les chefs d’État et de gouvernement de l’UE décidaient d’ouvrir davantage de débats législatifs au public.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:12 am801059FR.indd Sec1:12
Quelles sont les principales questions traitées par le Médiateur?
b La Banque européenne d’investissement (BEI) a accordé, à une société, un accès public partiel à un rapport d’audit, après l’introduction d’une plainte auprès du Médiateur. En outre, elle a permis à la société un accès privé aux sections du rapport qui concernaient en particulier le groupe dont elle faisait partie.
Ce rapport concernait un projet en Afrique subventionné par l’UE auquel le groupe de cette société avait participé.
La BEI avait initialement refusé l’accès à ce rapport.
b À la suite de l’intervention du Médiateur, la Commission européenne a publié deux lettres qu’elle avait adressées aux autorités britanniques dans le cadre d’une procédure d’infraction, ainsi que la réponse du Royaume-Uni et a présenté ses excuses pour le délai excessif dans le traitement de la demande de ces documents.
Après enquête complémentaire du Médiateur, la Commission a également accepté de donner accès aux plaignants à trois CD-ROM contenant les informations fournies par les autorités britanniques à la Commission, à l’appui de leur dossier.
La procédure d’infraction concernait le fait que les autorités britanniques n’auraient pas appliqué le droit communautaire en ce qui concerne un vaste site de décharge situé à proximité des maisons des plaignants.
b Après enquête du Médiateur, l’OLAF, l’Office européen antifraude, a transmis trois documents à une plaignante et a expliqué que les autres documents demandés n’existaient pas.
La plaignante, fonctionnaire à l’Institut des éléments transuraniens (ITU) à Karlsruhe, avait demandé ces documents dans le cadre d’une enquête sur ses allégations portant sur de graves irrégularités dans le fonctionnement de l’ITU.
13 am801059FR.indd Sec1:13 am801059FR.indd Sec1:13
Différends d’ordre contractuel, problèmes liés aux marchés publics retards de paiement b La Commission européenne a accepté de payer un dédommagement d’un montant de 56000 euros à un journaliste.
Il s’agit là de l’indemnisation la plus élevée jamais versée, à la suite d’une plainte présentée au Médiateur.
Le Médiateur a constaté que la Commission n’avait pas respecté les attentes raisonnables du plaignant. En effet, la Commission avait annulé sa contribution financière au projet du plaignant, peu de temps avant la tenue de l’événement en question.
Le Médiateur traite de nombreux différends concernant la procédure d’attribution de contrats, leur exécution et les paiements y afférents.
Lorsque le Médiateur porte un problème à l’attention des institutions et organes de l’UE, ceux-ci collaborent de manière constructive pour résoudre les problèmes et acceptent souvent de verser un dédommagement ou de payer des intérêts, le cas échéant.
Respect des obligations contractuelles b À la suite de l’intervention du Médiateur, la Commission a réglé un différend relatif à une subvention attribuée à une association basée en France.
La Commission a accepté de rouvrir le dossier et de prendre en compte le complément d’information transmis par le plaignant.
Il s’en est suivi une diminution de près de 8000 euros de la demande de remboursement à l’association.
Lorsqu’un citoyen, une entreprise ou une association signent un contrat avec l’une des institutions de l’UE, ils attendent de l’administration qu’elle respecte ses obligations.
Néanmoins, les avis diffèrent souvent quant à ce qui avait été précisément convenu.
Le Médiateur est toujours soucieux de s’assurer que les institutions s’en tiennent à ce qu’elles ont signé.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:14 am801059FR.indd Sec1:14
Quelles sont les principales questions traitées par le Médiateur?
b Une petite entreprise britannique a bénéfi -cié d’une indemnisation de 21000 euros, à titre gracieux, de la part de la Commission, après que le Médiateur ait constaté que celleci n’avait pas accordé suffisamment de temps à l’entreprise pour la préparation d’un projet dans le cadre d’un contrat de recherche et développement.
Cela a conduit la Commission à considérer la proposition de l’entreprise comme inéligible en raison d’une erreur dans son contenu.
La Commission a souligné qu’elle était soucieuse de ne pas nuire aux petites et moyennes entreprises (PME) et a reconnu que des circonstances exceptionnelles avaient empêché l’entreprise de remplir correctement le contrat.
La Commission a annoncé sa volonté d’utiliser davantage les modes alternatifs de résolution de conflits, tels que la médiation, dans le cadre des contrats qu’elle finance.
Ceci faisait suite à une enquête du Médiateur sur la façon dont la Commission pourrait promouvoir des solutions à l’amiable, grâce notamment à la médiation, pour des litiges impliquant des contractants, ou pour des litiges entre contractants et sous-traitants.
La médiation est un processus de résolution de litiges non contraignant, dans lequel un tiers indépendant aide les parties impliquées dans un conflit à régler leurs différends.
Contrairement à ce qui prévaut en cas d’intervention du Médiateur européen, la médiation n’implique pas une opinion sur le bien-fondé du conflit. it.
15 am801059FR.indd Sec1:15 am801059FR.indd Sec1:15
Procédures de passation des marchés satisfaisantes
La plupart des aides et subventions offertes par les institutions et organes de l’UE sont attribuées dans le cadre d’appels d’offres.
Il arrive que ces procédures soient longues et complexes; elles peuvent s’avérer décevantes et frustrantes pour les soumissionnaires, lorsqu’ils ont le sentiment de ne pas avoir été traités correctement.
Le Médiateur a contribué à résoudre de nombreux différends dans ce domaine.
b Le Médiateur a suggéré à la Commission de réexaminer ses règles internes sur les comptes-rendus des appels téléphoniques dans le cadre des appels d’offres.
Cette suggestion faisait suite à son enquête sur le bien-fondé d’une conversation téléphonique qui avait eu lieu entre les services de la Commission et le soumissionnaire concurrent du plaignant.
Le Médiateur n’a pas trouvé de preuve d’un acte répréhensible, mais a fait remarquer que la Commission aurait été mieux à même de répondre aux préoccupations du plaignant si elle avait pu produire un compte-rendu écrit de la conversation téléphonique en cause.
b La Commission a agi rapidement et de manière constructive afin de rectifier une erreur qui l’avait amenée à rejeter une préproposition d’un consultant allemand parce qu’il n’avait pas respecté le délai requis pour soumettre une offre.
La préproposition a été sélectionnée et, après intervention du Médiateur, le plaignant s’est vu octroyer le même nombre de jours que d’autres promoteurs pour fi na-liser sa proposition.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec1:16 am801059FR.indd Sec1:16
Le Médiateur européen
Plainte pour mauvaise administration
Veuillez utiliser une feuille séparée si nécessaire et envoyer, à l’appui de votre demande, les copies de tous les documents y afférents.
Nom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Prénom: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Agissant au nom de (le cas échéant): .........................................................................
Département/Région/Province: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
Pays: . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .
À votre avis, que devrait faire l’institution ou l’organe en question pour réparer son erreur?
Avez-vous déjà contacté l’institution ou l’organe de l’UE concerné en vue d’obtenir réparation?
oui (veuillez préciser) non
Si votre plainte concerne des rapports de travail avec les institutions et les organes de l’UE: avez-vous utilisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des Fonctionnaires des Communautés européennes?
Si oui, les délais fixés pour la réponse sont-ils échus?
oui (veuillez préciser) non
L’objet de votre plainte a-t-il déjà donné lieu à une décision judiciaire ou est-il en instance devant un tribunal?
oui (veuillez préciser) non
Date et signature:
Les plaintes adressées au Médiateur (ainsi que tout document annexé) sont normalement traitées publiquement.
«Le traitement public des plaintes» signifie que toute personne peut avoir accès à la plainte et à ses annexes.
Dans l’hypothèse où le Médiateur ouvre une enquête, l’opinion de l’institution ou de l’organe concerné sur la plainte, toute observation faite par le plaignant au sujet de cette opinion, ainsi que tout autre document mentionné à l’article 13 des Dispositions d’Applications (disponibles sur le site Internet du Médiateur) sont des documents publics auxquels toute personne peut avoir accès sur simple demande.
Les décisions du Médiateur sur les plaintes sont publiées dans son Rapport Annuel ainsi que sur son site Internet, le nom du plaignant ayant été supprimé
Tout plaignant a le droit de demander que sa plainte soit traitée de façon confidentielle.
Si une telle demande est faite, il n’y a pas de libre accès du public à la plainte ou à tout autre document mentionné ci-dessus.
Cependant, dans l’hypothèse où le Médiateur ouvre une enquête, même une plainte confidentielle doit être envoyée à l’institution ou à l’organe de l’Union européenne concerné.
Les décisions du Médiateur sur les plaintes confidentielles sont publiées dans son Rapport Annuel ainsi que sur son site Internet après que toute information pouvant permettre l’identification du plaignant ait été retirée.
Il se peut que des plaintes adressées au Médiateur contiennent des données à caractère personnel relatives au plaignant ou à une tierce personne.
À moins que le plaignant ne demande le traitement confidentiel, il est entendu qu’il ou elle a consenti, au sens de l’article 5 (d) du Règlement (CE) No 45/2001, à ce que le
Médiateur traite publiquement toute donnée à caractère personnel éventuellement contenue dans la plainte.
1 Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données. Journal o 8/1 du 12/01/2001.
Contre quelle institution ou quel organe de l’Union européenne (l’UE) porte votre plainte ?
Le Parlement européen
La Banque européenne d’investissement
Le Conseil de l’Union européenne
La Banque centrale européenne
La Commission européenne
L’Office européen de sélection du personnel (EPSO)
La Cour de justice des Communautés européennes*
L’Office européen de lutte antifraude (OLAF)
La Cour des comptes européenne
L’Office européen de police (Europol)
Le Comité économique et social européen
Autre organe de l’UE (veuillez préciser)
Le Comité des régions de l’Union européenne
* Sauf dans l’exercice de ses fonctions juridictionnelles
Quelle décision ou quelle action motive votre plainte ?
Quand en avez-vous eu connaissance?
Quelles sont les principales questions traitées par le Médiateur?
La fin des retards de paiement
Si, pour toute organisation, un retard de paiement constitue un problème, dans le cas des petites et moyennes entreprises, il en va de leur survie.
Le Médiateur a permis à un grand nombre de citoyens, entreprises et associations, de percevoir des sommes qui leur étaient dues au titre des droits et subventions mais qui n’avaient pas été payées dans les délais.
b La Commission a clôturé un cas de retard de paiement au bénéfi ce d’un journaliste scientifique allemand, en expliquant les raisons de ce délai et en acceptant de payer des intérêts de retard.
À cette occasion, elle confirmait qu’elle avait pris des mesures pour accélérer le paiement des experts.
Le plaignant a affirmé, par la suite, qu’il avait été payé sous seulement 30 jours, pour des services rendus lors de son dernier contrat en date.
b Une petite entreprise participant au projet européen «Galileo» a présenté une plainte au Médiateur pour absence de paiement d’un solde de 13000 euros.
À la suite de l’intervention du Médiateur, la Commission a réglé le montant et a promis qu’elle prendrait davantage en considération les besoins des PME lors de futurs projets.
b La Commission a payé des factures pour un montant de plus de 17000 euros dues à une petite société allemande qui s’était adressée au Médiateur après avoir envoyé sept lettres de rappel à l’institution.
La Commission a expliqué que le retard était dû à des modifications techniques intervenues dans les procédures budgétaires.
Elle a annoncé qu’il y avait eu un réexamen et, qu’à l’avenir, ce genre de problème ne se reproduirait plus.
Le Médiateur ayant souligné que les retards de paiement peuvent avoir de graves répercussions pour les petites et moyennes entreprises, la Commission a également accepté de payer des intérêts de retard.
17 am801059FR.indd Sec2:17 am801059FR.indd Sec2:17
Nonrespect des droits fondamentaux
Les droits fondamentaux dont il est légitime d’attendre qu’ils soient respectés par les institutions et organes de l’UE sont énoncés dans la Charte des droits fondamentaux de l’UE.
Le Médiateur œuvre activement pour veiller à ce que la Charte soit prise au sérieux par les institutions de l’UE; invoquant que le nonrespect de celleci implique une mauvaise administration.
Il fait pression pour que les institutions démontrent dans la pratique qu’elles respectent la Charte au quotidien et leur rappelle constamment les promesses qu’elles ont faites aux citoyens européens.
L’article 43 de la Charte énonce le droit de se plaindre au Médiateur européen:
«Tout citoyen de l’Union ainsi que toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateur européen de cas de mauvaise administration dans l’action des institutions, organes ou organismes de l’Union ...»
Que peut faire pour vous le Médiateur européen??
am801059FR.indd Sec2:18 am801059FR.indd Sec2:18
Quelles sont les principales questions traitées par le Médiateur?
b La Commission a aboli l’un de ses critères de sélection pour son programme de stage, à savoir, la limite d’âge fixée à 30 ans.
Cette mesure faisait suite à une plainte portant sur les règles régissant le programme.
Le Médiateur a estimé que l’utilisation par la Commission de limites d’âge était synonyme de discrimination, laquelle est interdite par l’article 21 de la Charte.
À noter qu’à la suite de la pression exercée par le Médiateur, les limites d’âge ne s’appliquent plus aux concours de recrutement organisés par l’Office européen de sélection du personnel.
19 am801059FR.indd Sec2:19 am801059FR.indd Sec2:19
Plaintes relatives au traitement des cas d’infraction
L’État de droit est l’un des principes fondamentaux sur lequel se fonde l’UE.
La Commission européenne est chargée de veiller au respect du droit communautaire par les États membres.
Dans l’exercice de cette fonction, on qualifie la Commission de manière informelle de «gardienne du traité».
Vous pouvez présenter une plainte à la Commission lorsque vous estimez qu’un État membre a commis une infraction au droit de l’UE.
b La Commission a rendu une décision sur une plainte pour manquement au droit communautaire après que le Médiateur lui a demandé de traiter le dossier.
Il a considéré que l’argument avancé par la Commission, à savoir qu’elle n’a pu parvenir à un consensus politique sur la manière de procéder, ne la dispensait pas de son devoir de traiter la plainte correctement.
Un fournisseur de services de paris sportifs allemand a déposé une plainte auprès de la Commission après que les autorités allemandes lui avaient ordonné de cesser d’offrir des services de paris sportifs, l’obligeant ainsi à fermer son entreprise.
Du point de vue du plaignant, cela constituait une violation du principe de libre prestation de services.
Le Médiateur est amené à enquêter sur des plaintes contre la Commission relatives à son traitement de plaintes relevant de l’article 226.
Grâce au travail du Médiateur dans ce domaine, la procédure a gagné en transparence et elle est plus respectueuse des plaignants.
L’amélioration la plus notable intervenue en 2002 a pris la forme d’une communication de la Commission fixant les procédures et principes que la Commission s’engage à satisfaire dans le cadre du traitement des plaintes pour infraction au droit communautaire.
Quoiqu’il en soit, le Médiateur continue de recevoir des plaintes relatives au traitement de ces cas par la Commission qui concernent principalement des retards et un manque de diligence.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:20 am801059FR.indd Sec2:20
Quelles sont les principales questions traitées par le Médiateur?
b La Commission a décidé d’adopter une décision sur une plainte pour manquement au droit communautaire dans les meilleurs délais, à la suite de la plainte d’un concessionnaire de voitures danois sollicitant l’aide du Médiateur.
Le plaignant reprochait à la Commission de ne pas avoir honoré son engagement de rendre une conclusion sur sa plainte pour manquement des autorités danoises concernant les règles régissant la taxation des véhicules importés.
Le Médiateur européen s’attache à promouvoir la subsidiarité en matière de recours, dans tous les domaines où s’applique la procédure d’infraction prévue à l’article 226.
Il met, en particulier, tout en œuvre pour promouvoir le rôle des médiateurs dans le cadre de la surveillance de l’application du droit de l’UE.
Les médiateurs dans les États membres peuvent contribuer à résoudre des problèmes que rencontrent les citoyens, en cas d’application incorrecte du droit de l’UE par les administrations nationales, régionales ou locales.
Pour de plus amples informations à ce sujet et sur les autres recours non juridictionnels, voir la section de la brochure intitulée «Qui d’autre pourrait vous aider?».
21 am801059FR.indd Sec2:21 am801059FR.indd Sec2:21
Plaintes liées aux procédures de recrutement publiées et que les candidats peuvent consulter leurs propres copies corrigées et connaître le nom des membres du jury.
Ci-après, à titre d’exemple, quelques cas résolus par le Médiateur:
Le premier contact des citoyens avec l’administration de l’UE concerne souvent le domaine du recrutement.
Les procédures de recrutement du personnel de l’UE ont été une source de plaintes fréquente sollicitant l’intervention du Médiateur, comme le prouve le fait que l’Office européen de sélection du personnel (EPSO) arrive à la deuxième place des institutions et organes de l’UE en termes de plaintes auprès du Médiateur européen.
Parmi les problèmes relevés figurent notamment les refus d’information et les allégations de discrimination.
L’action du Médiateur en faveur d’une transparence accrue en matière de recrutement a permis d’améliorer la confiance dans les procédures.
C’est grâce à son travail que les listes de réserve des candidats retenus sont désormais b À la suite de l’intervention du Médiateur, le Parlement européen a expliqué à un citoyen espagnol les raisons qui l’ont amené à rejeter sa demande de stage.
En vue de promouvoir de meilleures pratiques administratives, le Médiateur a fait observer que le Parlement pourrait envisager de fournir des informations plus précises sur les critères d’évaluation des demandes de stage.
Il a également suggéré que le Parlement envisage de revoir sa réglementation pour bien faire comprendre que la liste des personnes qui acceptent une offre de stage est un document public.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:22 am801059FR.indd Sec2:22
Quelles sont les principales questions traitées par le Médiateur?
Grâce à la pression exercée par le Médiateur, de nombreuses mesures ont été prises au cours de ces dernières années, afin de promouvoir l’égalité de traitement dans le recrutement.
Il s’agit notamment de l’abolition des limites d’âge dans les concours et des initiatives visant à promouvoir une représentation plus équilibrée, par exemple, en termes de sexe ou d’origine ethnique.
b L’Office de sélection du personnel (EPSO) a accepté de clarifier les informations qu’il fournit dans les avis des concours de recrutement concernant les tests de présélection et l’admissibilité.
Cela fait suite à une plainte d’un citoyen hongrois s’étant porté candidat à un concours de traducteurs-adjoints.
Le Médiateur a trouvé que des clarifications supplémentaires aideraient à éviter des malentendus et à améliorer les relations avec les candidats.
b Le Médiateur a critiqué la Banque européenne d’investissement (BEI) dans le cadre de sa correspondance avec un citoyen dont la candidature avait été retenue lors d’une procédure de recrutement.
Dans sa plainte au Médiateur, le citoyen reprochait à un responsable de la BEI de s’être comporté de manière abusive et intimidante à son égard dans deux courriers électroniques.
Le Médiateur a considéré qu’en utilisant des termes pouvant être entendus comme menaçants, en réponse à la demande de renseignements du plaignant sur sa candidature, la Banque n’a pas respecté le code européen de bonne conduite administrative.
23 am801059FR.indd Sec2:23 am801059FR.indd Sec2:23
Quelles sont les principales questions traitées par le Médiateur?
Plaintes du personnel b Un expert employé par la Commission a démissionné après avoir fait l’objet d’insultes et de menaces dans un pays non membre de l’UE.
Après enquête, le Médiateur a considéré que la Commission avait apparemment pris les mesures appropriées pour aider le plaignant.
Il a toutefois précisé que la Commission et le plaignant auraient entretenu de meilleures relations si la Commission avait expliqué plus tôt ce qu’elle avait fait pour aider le plaignant, au lieu de dégager l’impression qu’elle cherchait essentiellement à démontrer que le plaignant était l’auteur de son propre malheur.
La Commission s’est ensuite excusée en s’engageant à tenir compte des observations émises par le Médiateur à l’avenir.
Si vous travaillez pour une institution ou un organe de l’UE, vous pouvez vous plaindre auprès du Médiateur concernant les problèmes que vous rencontrez avec votre employeur.
Il peut s’agir de questions aussi variées que des allégations de licenciement abusif ou des demandes de couverture de la sécurité sociale pour votre conjoint.
Il est important de noter, qu’avant de déposer une plainte auprès du Médiateur européen, vous devez avoir épuisé toutes les possibilités de demandes ou de réclamations administratives internes prévues par le Statut des fonctionnaires.
Les membres du personnel qui préfèrent intenter une action en justice, ont la possibilité de saisir le Tribunal de la fonction publique de l’UE.
b Le Médiateur a réglé un différend relatif à des droits de pension entre un agent auxiliaire grec et la Commission européenne.
Le plaignant demandait que la Commission reconnaisse le fait qu’elle était tenue de l’assurer auprès du régime de pension belge pendant toute la durée de son engagement.
La Commission a accepté les arguments avancés par le Médiateur et l’a informé qu’elle avait contacté les autorités belges, afin de régulariser les contributions pour toute la période du contrat d’agent auxiliaire du plaignant.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:24 am801059FR.indd Sec2:24
Qu’entend-on par bonne administration?
La section précédente se concentrait sur des exemples de mauvaise administration et l’action menée par le Médiateur pour les résoudre.
Le Médiateur s’attache, en outre, à agir de façon proactive afin de promouvoir une bonne administration.
L’article 41 de la Charte des droits fondamentaux de l’UE garantit votre droit fondamental à une bonne administration.
Le Médiateur a proposé l’inclusion de ce droit dans la Charte considérant que les citoyens européens ont droit à une administration transparente, responsable et serviable.
Droit à une bonne administration
Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et organismes de l’Union.
Ce droit comporte notamment:a) le droit de toute personne d’être entendue avant qu’une mesure individuelle qui l’affecterait défavorablement ne soit prise à son encontre;b) le droit d’accès de toute personne au dossier qui la concerne, dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires;c) l’obligation pour l’administration de motiver ses décisions.
Toute personne a droit à la réparation par l’Union des dommages causés par les institutions, ou par ses agents dans l’exercice de leurs fonctions, conformément aux principes généraux communs aux droits des États membres.
Toute personne peut s’adresser aux institutions de l’Union dans une des langues des traités et doit recevoir une réponse dans la même langue.
25 am801059FR.indd Sec2:25 am801059FR.indd Sec2:25
Qu’entend-on par bonne administration?
Comment puis-je en savoir plus sur mes droits?
Code européen de bonne conduite administrative
Le Médiateur met un point d’honneur à informer les citoyens et les fonctionnaires du contenu du Code de manière à ce qu’ils connaissent leurs droits et obligations.
Il a publié le Code sur son site web dans 26 langues et sous la forme d’une brochure conviviale qu’il est possible de se procurer auprès de son bureau.
Pour définir clairement ce que l’on entend par bonne administration dans la pratique, le Médiateur a élaboré le Code européen de bonne conduite administrative.
Ce Code vous informe de ce que vous êtes en droit d’attendre de l’administration communautaire et donne des conseils aux fonctionnaires sur le comportement qu’ils doivent adopter dans leurs relations avec le public.
Les fonctionnaires qui suivent le Code peuvent être sûrs d’éviter toute mauvaise administration et le service que vous recevez devrait s’améliorer en conséquence.
Le Parlement européen a approuvé le Code européen de bonne conduite administrative en septembre 2001.
Le Médiateur l’utilise dans le cadre des enquêtes qu’il mène sur les plaintes des citoyens concernant l’administration.
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:26 am801059FR.indd Sec2:26
Quels résultats le Médiateura-t-il obtenus à ce jour?
Statistiquesconcernant l’activitédu Médiateur européen e r
(Du 1 avril 2003, date à laquelle le Médiateur en exercice est entré en fonction, au 31 décembre 2006.)
Plaintes reçues (provenant de pays membres de l’UE): 12 058
Origine géographique des plaintes:
Pays
Royaume-Uni
1 Pays ayant adhéré à l’UE le 1er mai 2004.2 Ce chiffre a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Une valeur supérieure à 1 indique que le pays concerné soumet au Médiateur davantage de plaintes que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à une décimale.
27 am801059FR.indd Sec2:27 am801059FR.indd Sec2:27
Renvois et conseils
(Dans certains cas, plus d’un conseil peut être formulé.)
29,68% b Conseil de saisir la Commission européenne (1240) 240)
3,12% b Conseil de saisir le Parlement européen par voie de pétition (600)
14,95% b Conseil de saisir SOLVIT (259) b Conseil de saisir d’autres instances (2462) 462) b Renvois (611)
Renvois:à un médiateur national ou régional (522)au Parlement européen (53)à la Commission européenne (19)à SOLVIT (14)à d’autres instances (3)
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:28 am801059FR.indd Sec2:28
Quels résultats le Médiateura-t-il obtenus à ce jour?
Enquêtestraitées: traitées:
Concernant quelle institution?(Dans certains cas, il arrive que deux ou plusieurs institutions ou organes soient concernés par une même enquête.)
11,1% b Commission européenne (853)
66,4% b Office européen de sélection du personnel (143) b Parlement européen (121) b Conseil de l’Union européenne (41) b Autres (127)
63 64 b Erreur de droit (4%)
160 b Manquement aux obligations — article 226 (4%)
161 b Négligence (7%)
175 b Vices de procédure (10%) b Autres actes de mauvaise administration (10%)
252 b Retard évitable (11%)
440 b Discrimination (11%) b Injustice, abus de pouvoir (16%) b Manque de transparence, y compris refus d’information (28%)
29 am801059FR.indd Sec2:29 am801059FR.indd Sec2:29
Quels résultats le Médiateura-t-il obtenus à ce jour?
Quels sont les résultats?
934 enquêtes ont abouti à une décision motivée.(Une enquête peut être close pour une ou plusieurs des raisons mentionnées.)
39,0% b Aucun acte de mauvaise administration constaté (376)
12,5% b Affaire réglée par l’institution (254)
1,8% b Solution à l’amiable (17) b Décision assortie d’un commentaire critique à l’institution (120)
26,4% b Projet de recommandation accepté par l’institution (24) b Décision faisant suite à un rapport spécial (29) b Affaire abandonnée par le plaignant (35) b Autres (108)
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:30 am801059FR.indd Sec2:30
Qui d’autre pourrait vous aider?
guait que l’institution de sécurité sociale nationale avait injustement décidé de suspendre le paiement de ses allocations.
Avec l’accord du plaignant, la plainte a été transférée, pour compétence, au Médiateur polonais;
Si le Médiateur n’est pas habilité à enquêter sur une plainte – par exemple, si elle concerne une administration nationale, régionale ou locale d’un État membre – il fera de son mieux pour vous aider à résoudre votre problème.
Il est possible qu’il décide alors de transférer la plainte à un organe compétent ou qu’il vous conseille un interlocuteur approprié pour une résolution rapide et effective de votre problème.
Le réseau européen des médiateurs b des citoyens espagnols qui demandaient une action au niveau de l’UE et au niveau national pour faire face au problème de l’immigration illégale d’Afrique du Nord.
Comme cette question ne relevait pas du mandat du Médiateur européen, il a conseillé aux plaignants de s’adresser au Médiateur espagnol en ce qui concerne les autorités nationales, et à la commission des pétitions du Parlement européen, qui a des pouvoirs d’investigation et des pouvoirs législatifs auxquels il pourrait être fait appel dans ce cas au niveau européen (voir ci-dessous).
Il est très fréquent que le Médiateur européen vous conseille de vous adresser à un membre du réseau européen des médiateurs, ou transfère, avec votre accord, votre plainte à un membre de ce réseau.
Établi en 1996, ce réseau rassemble les médiateurs nationaux et régionaux des États membres de l’UE et des pays candidats à l’adhésion à l’UE, de la Norvège, de l’Islande, ainsi que les commissions des pétitions au sein de l’UE.
Parmi les plaignants qui ont pu bénéficier d’une telle aide du Médiateur, on trouve:
Afin de faire connaître et de préciser les services qu’ils offrent aux citoyens, les membres du réseau européen des médiateurs ont adopté une déclaration en 2007, disponible sur le site Internet du Médiateur européen.
b un citoyen se plaignant de l’organisme français chargé du paiement des allocations de chômage.
Avec l’accord du plaignant, le Médiateur européen a transféré la plainte au Médiateur français qui a trouvé une solution au problème; b un citoyen polonais, handicapé à la suite d’un accident de la circulation, qui allé-
31 am801059FR.indd Sec2:31 am801059FR.indd Sec2:31
Une pétition au Parlement européen
Le Parlement européen traite des pétitions relatives à des questions relevant des domaines d’activité de l’UE.
Les pétitions donnent au Parlement européen l’occasion d’attirer l’attention sur toute infraction aux droits des citoyens européens commise par un État membre, des autorités locales ou toute autre institution.
SOLVIT est un réseau en ligne qui permet aux États membres de l’UE de coopérer pour régler, dans un délai de dix semaines, les problèmes résultant de la mauvaise application de la législation du marché intérieur par les autorités publiques.
SOLVIT traite en général tout problème transfrontalier que peut rencontrer une entreprise ou un citoyen avec les autorités publiques nationales.
Les centres SOLVIT font partie des administrations nationales des États membres de l’UE.
La Commission européenne assure la coordination de ce réseau.
Le cas échéant, le Médiateur peut renvoyer votre plainte au Parlement européen pour qu’elle y soit traitée comme une pétition.
C’est ce qu’il a fait dans le cas suivant:
Le Médiateur européen peut vous conseiller de contacter SOLVIT si la plainte ne relève pas de son mandat.
À titre d’exemple: b Une plainte a été présentée au nom de deux citoyens tanzaniens, résidant légalement en Belgique, qui s’étaient vu refuser l’entrée au Royaume-Uni parce qu’ils ne possédaient pas de visa.
Les plaignants ont demandé l’autorisation pour les résidents belges qui ne sont pas citoyens européens de voyager librement au sein de l’UE et la création d’un organe européen, afin de faciliter les voyages au sein de l’UE des personnes en possession de cartes d’identité d’un État membre.
b une citoyenne s’est adressée au Médiateur européen afin de lui soumettre les problèmes qu’elle avait rencontrés en voulant s’inscrire à la sécurité sociale aux Pays-Bas.
Elle était employée par une société danoise, mais elle travaillait souvent depuis son domicile situé aux Pays-Bas.
Elle reprochait aux autorités danoises d’avoir refusé de lui fournir le formulaire requis pour son inscription.
Pour de plus amples informations sur le réseau SOLVIT, veuillez consulter: http://ec.europa.eu/solvit
Pour de plus amples informations sur la présentation d’une pétition, veuillez consulter: http://www.europarl.europa.eu/committees/peti_home_fr.htm
Que peut faire pour vous le Médiateur européen?
am801059FR.indd Sec2:32 am801059FR.indd Sec2:32
LD506692_FR_BT.indb 1
LD506692_FR_BT.indb 2
LE MÉDIATEUR EUROPÉEN
RAPPORT ANNUEL
LD506692_FR_BT.indb 3
LD506692_FR_BT.indb 4
LE MÉDIATEUR
RAPPORT ANNUEL
LD506692_FR_BT.indb 5
LD506692_FR_BT.indb 6
LD506692_FR_BT.indb 7
LD506692_FR_BT.indb 8
CONSÉCUTIVES
LESMÉDIATEURS
ETORGANESSIMILAIRES
LD506692_FR_BT.indb 9
LD506692_FR_BT.indb 10
LD506692_FR_BT.indb 15
LD506692_FR_BT.indb 16
LD506692_FR_BT.indb 21
LD506692_FR_BT.indb 22
LD506692_FR_BT.indb 32
LD506692_FR_BT.indb 33
LD506692_FR_BT.indb 34
Exemple dÔune plainte nÔétant pas dirigée contre une institution ou un organe communautaire
STATUT DU CATALAN DANS LA CONSTITUTION EUROPÉENNE
Exemples de transfert à une autre institution ou organisme
ALLÉGATION DÔÉCHEC DE LA POLICE NÉERLANDAISE
ETENQUÊTES
LD506692_FR_BT.indb 51
ETENQUÊTES
LD506692_FR_BT.indb 52
LD506692_FR_BT.indb 53
AUXENQUÊTES
AUXENQUÊTES
LESDÉCISIONS
LESDÉCISIONS
CONSÉCUTIVES
LESDÉCISIONS
LESDÉCISIONS
CONSÉCUTIVES
CONSÉCUTIVES
LESDÉCISIONS
AUXENQUÊTES
LESDÉCISIONS
LESDÉCISIONS
AUXENQUÊTES m
LESDÉCISIONS
AUXENQUÊTES
CONSÉCUTIVES
AUXENQUÊTES
LESDÉCISIONS
LESDÉCISIONS
LESDÉCISIONS
LD506692_FR_BT.indb 102
LD506692_FR_BT.indb 103
LD506692_FR_BT.indb 104
LESDÉCISIONS
LESDÉCISIONS
CONSÉCUTIVES
LESDÉCISIONS
CONSÉCUTIVES
AUTRESINSTITUTIONS
LD506692_FR_BT.indb 109
LD506692_FR_BT.indb 110
Ô U N I O N EUROPÉENNE D E L
Ô U N I O N EUROPÉENNE D E L
Ô U N I O N EUROPÉENNE D E L
ETORGANESSIMILAIRES
ETORGANESSIMILAIRES m m m
LD506692_FR_BT.indb 118
ETORGANESSIMILAIRES m
LD506692_FR_BT.indb 119
ETORGANESSIMILAIRES
LESMÉDIATEURS
ETORGANESSIMILAIRES
LESMÉDIATEURS
ETORGANESSIMILAIRES
LD506692_FR_BT.indb 130
LD506692_FR_BT.indb 131
LD506692_FR_BT.indb 132
LD506692_FR_BT.indb 133
LD506692_FR_BT.indb 134
LD506692_FR_BT.indb 135
LD506692_FR_BT.indb 136
LD506692_FR_BT.indb 137
LD506692_FR_BT.indb 138
LD506692_FR_BT.indb 139
LD506692_FR_BT.indb 141
LD506692_FR_BT.indb 143
LD506692_FR_BT.indb 144
LD506692_FR_BT.indb 145
LD506692_FR_BT.indb 147
LD506692_FR_BT.indb 148
LD506692_FR_BT.indb 149
LD506692_FR_BT.indb 150
LD506692_FR_BT.indb 151
LD506692_FR_BT.indb 152
LD506692_FR_BT.indb 153
LD506692_FR_BT.indb 154
LD506692_FR_BT.indb 155
LD506692_FR_BT.indb 156
LD506692_FR_BT.indb 157
LD506692_FR_BT.indb 158
LD506692_FR_BT.indb 160
LD506692_FR_BT.indb 161
LD506692_FR_BT.indb 162
LD506692_FR_BT.indb 163
LD506692_FR_BT.indb 164
LD506692_FR_BT.indb 165
LD506692_FR_BT.indb 166
Augmentation des plaintes entre 1996 et 2004
LD506692_FR_BT.indb 167
Enquêtes ouvertes (343)
Aucune action possible (1141)
Conseils et renvois (23)
Conseils (2094)
Plaintes ne relevant pas du mandat (2730)
LD506692_FR_BT.indb 168
Plainte non dirigée contre une institution ou un organe communautaire (2497)
Plaignant non habilité (62)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance dans lÔexercice de leurs fonctions jurisdictionnelles (3)
Enquêtes ouvertes (343)
Démarches administratives préalables non effectuées (243)
Auteur/objet non identifié (114)
Enquêtes non justifiées ou insuffisamment justifiées (147)
Affaire tranchée par une juridiction ou en instance devant elle (24)
Faits allégués faisant lÔobjet ou ayant fait lÔobjet de procédures juridictionnelles (5)
LD506692_FR_BT.indb 169
Conseil de saisir le médiateur ou le parlement national ou régional par voie de pétition (906)
Conseil dÔadresser une pétition au Parlement européen (179)
Conseil de saisir dÔautres organes (613)
Renvois (71) au Parlement européen (13)à la Commission européenne (4)à un médiateur national ou régional (54)
LD506692_FR_BT.indb 170
Commission européenne (375)
Office européen de sélection du personnel (58)
Parlement européen (48)
Conseil de lÔUnion européenne (22)
Autres (39):
Banque européenne dÔinvestissement Office européen de lutte antifraude (OLAF) Comité des régions de lÔUnion européenne Banque centrale européenne Cour de justice des Communautés européennes Cour des comptes européenne Comité économique et social européen Observatoire européen des phénomènes racistes et xénophobes Autorité européenne de sécurité des aliments Mission de police de lÔUnion européenne en Bosnie-et-Herzégovine Eurojust Europol Office des publications officielles des Communautés européennes Institut universitaire européen Agence européenne pour lÔenvironnement
LD506692_FR_BT.indb 171
Injustice, abus de pouvoir (7%)
Retards évitables (12%)
Absence ou refus dÔinformation, défaut de transparence (22%)
LD506692_FR_BT.indb 172
affaires dans lesquelles il nÔa pas été constaté de mauvaise administration (113)
2,7% solutions à lÔamiable(5) décisions assorties dÔun commentaire critique à lÔinstitution (36)
44,3% projets de recommandation acceptés par lÔinstitution (7)
2,0% décision faisant suite à un rapport spécial (1)
25,5% affaires abandonnées par le plaignant (9) autres (19)
LD506692_FR_BT.indb 173
LD506692_FR_BT.indb 174
République tchèque
Suède
Royaume-Uni
LD506692_FR_BT.indb 175
LD506692_FR_BT.indb 176
Titre 1
LD506692_FR_BT.indb 177
LD506692_FR_BT.indb 178
SECRÉTARIAT DU MÉDIATEUR EUROPÉEN
DÉPARTEMENT JURIDIQUE
LD506692_FR_BT.indb 179
LD506692_FR_BT.indb 180
DÉPARTEMENT ADMINISTRATIF ET FINANCIER
LD506692_FR_BT.indb 181
LD506692_FR_BT.indb 182
LD506692_FR_BT.indb 183
LD506692_FR_BT.indb 184
Emploi
Libre circulation des personnes et des services
Droits des citoyens
Santé publique
Recherche et technologie
- Recrutement
Coopération au développement
Éducation, formation professionnelle et jeunesse
LD506692_FR_BT.indb 185
Négligence
Défaut ou refus dÔinformation
LD506692_FR_BT.indb 186
LD506692_FR_BT.indb 187
PAR TÉLÉPHONE
PAR COURRIER ÉLECTRONIQUE
LD506692_FR_BT.indb 190
LD506692_FR_BT.indb 191
LD506692_FR_BT.indb 192
LE MÉDIATEUREUROPÉENRAPPORTANNUEL2005 kg_606794inside_FR.indd 3
© Le Médiateur européen 2006
Tous droits réservés.
Toute reproduction à des fins éducatives et non commerciales autorisée moyennant indication de la source.
Les photographies, sauf celles figurant sur la couverture et sauf mention contraire, sont la propriété du Médiateur européen.
Le texte intégral du rapport est disponible sur l’internet à l’adresse suivante:hm p://www.ombudsman.europa.eu/report/fr/default.htm
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE kg_606794inside_FR.indd 4
CÉLÉBRATIONS À L’OCCASION DES 10 ANS 1995-2005 kg_606794inside_FR.indd 5
M. Josep BORRELL FONTELLES Président Parlement européen Rue Wiertz1047 Bruxelles Belgique
Monsieur le Président,
Conformément à l’article 195, paragraphe 1, du traité instituant la Communauté européenne et à l’article 3, paragraphe 8, de la décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, j’ai l’honneur de vous présenter mon rapport pour l’année 2005.
TABLEDES MATIÈRES
LA BASE JURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
2.2.3 Notion de mauvaise administration
2.2.4 Le code européen de bonne conduite administrative
RENVOIS ET CONSEILS
2.6.1 Ouvrir une enquête
2.6.3 Inspection des dossiers et audition des témoins
2.7.1 Absence de mauvaise administration
2.7.2 AT aires réglées par l’institution et solutions à l’amiable
2.7.3 Les commentaires critiques et les projets de recommandations
2.7.4 Rapports spéciaux au Parlement européen
TABLEDES MATIÈRES
2.8.3 Marchés publics, contrats et subventions
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
3.1.1 La Commission européenne
3.1.2 La Commission européenne et le Conseil de l’Union européenne
MANQUE DE PLACES DE STATIONNEMENT POUR LES PERSONNES HANDICAPÉES À PROXIMITÉ DES BÂTIMENTS DE LA COMMISSION ET DU CONSEIL ...........................................................................................................................................................................................72
ACCÈS DES CANDIDATS AUX CRITÈRES D’ÉVALUATION ......................................................................................................................................................73ADMISSION À DES TESTS DE SÉLECTION ....................................................................................................................................................................................74
3.2.3 La Commission européenne
3.3.2 La Commission européenne
CESSATION D’UN EMPLOI DE TÉLÉOPÉRATRICE DE «CENTRE D’APPELS» ......................................................................................................................82DROITS À PENSION .............................................................................................................................................................................................................................83 DÉROGATION À LA LIMITE D’ÂGE POUR UN STAGE ...............................................................................................................................................................83PAIEMENT TARDIF À UNE BÉNÉFICIAIRE D’UNE BOURSE MARIE CURIE ........................................................................................................................84
3.4.2 Le Conseil de l’Union européenne 86ACCÈS À DES DOCUMENTS CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE.................................................................86 .................................................................86
3.4.3 La Commission européenne
3.4.4 L’OUce européen de lume antifraude (OLAF) 97DÉFAUT D’INDICATION DE LA PART DE L’OLAF DE LA DURÉE PROBABLE D’UNE ENQUÊTE..................................................................................97 ..................................................................................97
3.4.5 La Banque européenne d’investissement
CORRESPONDANCE PAR COURRIER ÉLECTRONIQUE AVEC UN POSTULANT À UN EMPLOI ..................................................................................98TRAITEMENT PAR LA BEI D’UNE DEMANDE D’ACCÈS À DES INFORMATIONS .............................................................................................................99
3.5 PROJETS DE RECOMMANDATIONS ACCEPTÉS PAR L’INSTITUTION 3.5.1 La Commission européenne
LIMITE D’ÂGE FIXÉE PAR LE PROGRAMME DE STAGES ........................................................................................................................................................100ANNULATION D’UN ENGAGEMENT FINANCIER ...................................................................................................................................................................100
TABLEDES MATIÈRES
3.6 AFFAIRES CLASSÉES POUR D’AUTRES MOTIFS 3.6.1 La Commission européenne
PLAINTE RELEVANT DE L’ARTICLE 226 CONCERNANT LE TRANSFERT DE DROITS À PENSION ............................................................................104PLAINTE RELEVANT DE L’ARTICLE 226 DANS UNE AFFAIRE PENDANTE DEVANT UNE COUR SUPRÊME NATIONALE ...............................104PRÊT GRATUIT D’OUVRAGES DANS LES BIBLIOTHÈQUES PUBLIQUES ...........................................................................................................................105
AFFAIRES CLASSÉES APRÈS UN RAPPORT SPÉCIAL
3.7.1 Le Conseil de l’Union européenne 106ABSENCE DE RAISONS VALABLES POUR CONTINUER À LÉGIFÉRER À HUIS CLOS ....................................................................................................106
3.7.2 La Commission européenne 106FRAIS DE SCOLARITÉ DES ENFANTS AYANT DES BESOINS ÉDUCATIFS SPÉCIFIQUES ...............................................................................................106
3.7.3 L’OUce européen de lume antifraude (OLAF) 107COMMUNICATION D’INFORMATIONS INCORRECTES ET MENSONGÈRES AU MÉDIATEUR LORS D’UNE PRÉCÉDENTE ENQUÊTE .........107
ENQUÊTE D’INITIATIVE DU MÉDIATEUR
PAIEMENT D’UNE DÉCORATION FLORALE...............................................................................................................................................................................108 ...............................................................................................................................................................................108
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
LE PARLEMENT EUROPÉEN
LA COMMISSION EUROPÉENNE
LE CONTRÔLEUR EUROPÉEN DE LA PROTECTION DES DONNÉES
AUTRES INSTITUTIONS ET ORGANES
RELATIONS AVEC LES MÉDIATEURS ET ORGANISMES SIMILAIRES
LE RÉSEAU EUROPÉEN DES MÉDIATEURS
AUTRES ÉVÉNEMENTS IMPLIQUANT LES MÉDIATEURS ET LEUR PERSONNEL
TABLEDES MATIÈRES
AUTRES CONFÉRENCES ET RÉUNIONS
STATISTIQUES
INDEX DES DÉCISIONS
L’ÉLECTION DU MÉDIATEUR EUROPÉEN
COMMENT JOINDRE LE MÉDIATEUR EUROPÉEN
L’institution du Médiateur européen a fêté son dixième anniversaire en 2005.
Ceme date importante nous a donné l’occasion de réfléchir aux accomplissements de ces dix années et de définir la meilleure marche à suivre pour l’avenir avec l’aide de nos principaux interlocuteurs.
Les divers événements que nous avons organisés nous ont fourni de précieux enseignements sur ce qui fonctionne bien et ce qui pourrait être amélioré au niveau de nos relations avec les institutions et organes de l’Union européenne (UE), les médiateurs nationaux, ainsi que les plaignants et les citoyens en général.
Toutefois, avant d’examiner en détail les diT érentes idées qui ont fait surface, permemez-moi de consacrer quelques lignes au travail accompli par ceme institution au cours de la dernière décennie.
Depuis septembre 1995, le Médiateur européen a traité plus de 20 000 plaintes et aidé un nombre incalculable de citoyens en répondant à leurs demandes d’information.
En quimant ses fonctions, mon prédécesseur, M. Jacob SÖDERMAN, qui était aussi le premier Médiateur européen, pouvait citer comme exemple d’un grand accomplissement la volonté des diverses institutions et organes de l’UE de coopérer avec lui pour résoudre les plaintes émanant des citoyens.
Depuis l’abolition des limites d’âge pour le recrutement jusqu’aux améliorations en matière de retards de paiement, en passant par un accès plus aisé aux documents et par un respect accru de la Charte européenne des droits fondamentaux, les institutions et organes communautaires ont démontré leur volonté de coopérer avec le Médiateur pour améliorer le service aux citoyens.
Nous, citoyens de l’Union, sommes redevables pour toujours à Jacob SÖDERMAN pour toutes ces avancées et bien d’autres encore.
Outre ses eTorts pour améliorer l’administration de l’Union, l’institution du Médiateur européen n’a eu de cesse de développer des relations avec les médiateurs nationaux, régionaux et locaux de toute l’Union afin de garantir que les droits que confère la législation communautaire aux citoyens et aux résidents de l’Union, et notamment les droits fondamentaux, deviennent une réalité.
Ceme coopération passe, dans une large mesure, par le réseau européen des médiateurs, qui s’est transformé, au cours des dix dernières années, en un mécanisme inestimable de résolution rapide et eUcace des plaintes des citoyens.
L’année 2005 nous a donné l’occasion de dresser le bilan des réalisations du réseau depuis sa création à Strasbourg en 1996 et de déterminer l’orientation qu’il devrait prendre à l’avenir.
Depuis septembre 1995, inlassablement, le Médiateur s’est adressé aux citoyens afin de leur faire prendre conscience de leurs droits et, en particulier, du droit d’introduire une plainte et de demander réparation.
Le succès de ces initiatives se reflète dans le fait que plus de 300 plaintes sont désormais présentées au Médiateur chaque mois, un nombre record de plaintes ayant été enregistré en 2005.
Relations du Médiateur avec les institutions et organes de l’UE
Il serait certes préférable que les citoyens n’aient jamais à entrer en contact avec le Médiateur européen et que leurs plaintes soient résolues dans les meilleurs délais par l’administration concernée – peu leur importe de savoir qui résout leur problème.
Souvent, ils ne recherchent qu’une explication, une raison, une excuse ou un conseil, et c’est l’administration elle-même qui est le plus à même de le leur fournir.
Lorsque les citoyens ressentent la nécessité de porter plainte, ils veulent que leur problème soit résolu aussi rapidement et eUcacement que possible.
Selon moi, une solution proposée par l’administration est plus rapide et, en fi n de compte, plus satisfaisante pour tout le monde, puisque le crédit de la résolution du problème rejaillit sur l’institution, sa légitimité s’en trouve renforcée aux yeux du plaignant et toutes les parties concernées y gagnent.
En d’autres termes, la réaction de l’administration publique aux plaintes est un indicateur essentiel de l’amention qu’elle porte aux citoyens.
Chaque institution et organe de l’UE a un rôle à jouer dans l’amélioration des relations avec les citoyens.
Le résultat final de ce processus est que toutes les personnes susceptibles, à un moment donné, d’entrer en contact avec les institutions, et pas seulement les plaignants, bénéficient du travail du Médiateur.
Les plaintes sont souvent des symptômes de problèmes ou de questions plus graves, plus complexes ou plus systémiques.
L’une des fonctions du Médiateur consiste à identifier ces problèmes et à préconiser des solutions.
Ainsi, outre son rôle de mécanisme de contrôle externe, le Médiateur est également une ressource précieuse pour les responsables, une ressource capable d’aider l’administration à accroître ses performances en concentrant son amention sur les points à améliorer.
Le code européen de bonne conduite administrative est un outil précieux à cet égard.
Adopté par le Parlement européen en 2001, le code explique aux citoyens ce qu’ils sont en droit d’amendre de l’administration européenne.
Il constitue également un guide précieux pour les fonctionnaires, encourageant le respect des normes les plus élevées en matière d’administration.
Une nouvelle édition du code a été publiée en 24 langues en 2005.
Plus de 100 000 exemplaires en ont été distribués en Europe et au-delà.
Administrations nationales et collectivités locales, écoles et universités, centres de formation et bibliothèques publiques ou simples citoyens, tous en ont demandé des exemplaires supplémentaires.
C’est une véritable réussite européenne.
Le code a été adapté aux administrations nationales, régionales et locales du Portugal à l’Italie, de la Wallonie à la Grèce et de la Roumanie à la Croatie. Étant donné que le code européen a été pris en compte par une telle diversité d’administrations de l’Europe entière, je continue à espérer qu’il pourra être adopté un jour par toutes les institutions et organes de l’UE et revêtir peut-être la forme d’un accord interinstitutionnel.
Les contacts que j’ai eus en 2005 avec le président de la Commission européenne, M. José Manuel BARROSO, et les viceprésidents, Mme Margot WALLSTRÖM et M. Siim KALLAS, ont été extrêmement positifs et j’ai le ferme espoir que nous pourrons rapidement mener ce projet à son terme – ce qui témoignerait clairement de notre détermination commune à œuvrer ensemble pour les citoyens dans les années à venir.
Un geste que j’ai trouvé particulièrement encourageant en 2005 a été l’adoption par la Commission d’une communication relative à l’introduction d’une nouvelle procédure interne pour répondre aux demandes du Médiateur.
Ceme communication prévoit que les diTérents membres de la Commission s’approprient politiquement chaque dossier, sans porter ameinte au rôle essentiel du Secrétariat général.
Je suis très favorable à ceme nouvelle procédure qui tend, selon moi, à renforcer la cohérence et la qualité des réponses de la Commission et à garantir un suivi rapide des recommandations et des remarques du Médiateur.
Étant donné que la Commission est à l’origine d’environ 70 % des enquêtes du Médiateur, il est essentiel qu’elle montre l’exemple dans la traque de la mauvaise administration et dans la promotion d’une culture de service à l’égard des citoyens.
Ce rapport annuel contient de nombreux exemples de cas où la Commission a eT ectivement réagi rapidement et de manière constructive afin de résoudre les problèmes que j’avais portés à son amention. ention.
Coopération avec le réseau européen des médiateurs
Depuis ses débuts, le Médiateur européen coopère étroitement avec ses homologues au niveau national, régional et local au travers du réseau européen des médiateurs.
L’objectif premier du réseau est aussi important et valable aujourd’hui qu’aux premiers jours: faire des droits que confère la législation communautaire aux citoyens et aux résidents de l’UE une réalité.
Pour ces derniers, il reste beaucoup à faire. Nous devons encore les convaincre que la diversité ne doit pas les empêcher de tenir pleinement compte des médiateurs dans les développements politiques nombreux et multiples que les autorités des États membres et les institutions et organes de l’UE ne cessent de générer.
Afin de contribuer à donner une image publique plus claire à notre coopération, j’ai annoncé que mon bureau a l’intention d’investir des ressources afin de renforcer notre utilisation de l’Internet pour communiquer tant avec le public qu’entre nous.
Nous envisageons d’intégrer un guide interactif baptisé «Qui peut m’aider?» dans le site web du Médiateur européen afin d’orienter les citoyens vers le médiateur approprié, que ce soit au niveau européen, national ou régional.
Au cours des deux prochaines années, nous souhaitons également faire circuler une déclaration par l’intermédiaire du réseau afin d’expliquer aux citoyens à quoi ils peuvent s’amendre en s’adressant à un médiateur du réseau.
Nous pourrions envisager d’adopter ceme déclaration lors du sixième séminaire des médiateurs nationaux, qui se déroulera à Strasbourg en 2007.
Bien que je sois pleinement conscient du soin à apporter à la rédaction d’une telle déclaration, je suis convaincu que notre vision commune de ce qu’un médiateur doit être et doit faire est s u U samment forte pour que la rédaction de ceme déclaration soit un objectif réaliste dans le délai que j’ai proposé.
Ceme déclaration serait non seulement utile aux citoyens susceptibles d’avoir besoin des services d’un médiateur en dehors de leur État membre, mais elle servirait également de référence dans les relations des médiateurs avec les décideurs politiques, aussi bien au plan collectif qu’individuel.
L’exercice rédactionnel proprement dit nous donnera très certainement l’occasion d’approfondir nos connaissances mutuelles et sera donc intéressant en soi.
Un tel exercice ne pourra que renforcer la coopération qui s’est développée jusqu’à présent.
Relations du Médiateur avec les citoyens et les plaignants potentiels
Les eTorts déployés par le Médiateur européen pour collaborer avec les institutions et les organes de l’UE et avec les médiateurs de toute l’Union tendent vers un seul et même objectif d’ordre supérieur, à savoir oTrir un service optimal aux citoyens.
Afin de servir aux mieux les citoyens de l’Union, nous avons organisé en 2005, dans le cadre des célébrations de notre dixième anniversaire, divers événements à l’intention des médias, des ONG, des groupes d’intérêt, des bureaux des représentations locales et régionales et des citoyens en général.
Nous avons jugé qu’il serait intéressant d’analyser une série de thèmes susceptibles de nous aider, au cours des prochaines années, à faire connaître aux citoyens le droit de déposer plainte devant le Médiateur afin d’améliorer les performances de l’administration communautaire au bénéfice de tous.
Il est généralement admis que la communication de la bonne information à la bonne personne peut être largement améliorée.
Le Médiateur européen doit relever deux défi s immédiats en termes de sensibilisation: nombre de gens ignorent ce qu’est un médiateur et ce que fait l’UE.
Tout le matériel d’information que nous produisons doit traiter de ces deux questions de manière claire et directe.
Les institutions européennes devraient informer systématiquement les personnes avec lesquelles elles sont en contact de leur droit de déposer plainte.
Le Médiateur doit également faire savoir que la procédure de plainte est très simple.
En termes relatifs, le Médiateur propose un service rapide, gratuit et flexible.
À ceux qui craignent les réactions négatives des institutions s’ils portent plainte, je continuerai à dire clairement que toute tentative de défavoriser ou de menacer de défavoriser une personne au motif qu’elle a exercé son droit de porter plainte devant le Médiateur constituerait en soi un acte de mauvaise administration.
Les institutions et
Un sondage Eurobaromètre récent a révélé que seuls 38 % des citoyens ont l’impression que «leur voix compte dans l’UE».
Le Médiateur européen a été institué pour rapprocher l’Union de ses citoyens et donner à l’administration communautaire un «visage humain».
Le Médiateur est un maillon essentiel de ceme structure visant à établir un rapport de confiance entre les citoyens et les institutions.
Comme l’écrivait un plaignant, «Pour moi, ceme a T aire est finalement terminée et j’espère qu’une nouvelle page pourra s’ouvrir, étant donné que mes activités sont intimement liées à l’Europe.
Je tiens à vous remercier pour votre médiation eUcace.
Votre institution oT re une voie de recours très importante qui permet aux citoyens de résoudre à l’amiable les problèmes délicats qu’ils rencontrent parfois avec les institutions européennes».
Le Médiateur ne peut travailler seul.
Garantir une administration de qualité est une tâche qui ne peut être accomplie qu’en association avec les institutions et les organes de l’UE.
Tenir ses engagements, oTrir des voies de recours adéquates, tirer les leçons des erreurs, travailler dans la transparence et accepter le contrôle du public, tels sont les moyens primordiaux dont nous disposons pour conquérir la confiance des citoyens.
En outre, le Médiateur doit travailler de manière concertée et systématique avec ses homologues nationaux, régionaux et locaux afin de veiller à ce que les droits des citoyens soient pleinement respectés dans toute l’Union.
Enfin, il doit continuer à faire passer ses messages aux citoyens et aux plaignants pour les informer des services qu’il propose.
En ma qualité de Médiateur européen, je m ’ eT orcerai de m’appuyer sur les réalisations accomplies au cours de ceme première décennie pour remplir véritablement mon mandat institutionnel, à savoir rapprocher l’Union de ses citoyens et donner à l’administration communautaire un «visage humain».
Le onzième rapport annuel du Médiateur européen au Parlement européen propose un compte rendu des activités du Médiateur en 2005.
DIAMANDOUROS, qui a pris ses fonctions de Médiateur européen le 1 avril 2003.
Le rapport se compose de six chapitres et de cinq annexes.
Il s’ouvre sur une introduction personnelle rédigée par le Médiateur, dans laquelle il passe en revue les principales réalisations et activités de l’année écoulée et expose ses idées pour l’avenir.
La présente synhèse constitue le chapitre premier.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il met en lumière les nouvelles évolutions importantes et donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des a T aires classées après enquête.
Ceme analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les décisions du Médiateur en 2005.
Le chapitre 3 consiste en une sélection de résumés de ces décisions afin d’illustrer la variété des sujets et des institutions concernés par les plaintes et les enquêtes d’initiative.
Il reprend des résumés de toutes les décisions mentionnées dans l’analyse thématique du chapitre 2.
Les résumés des décisions concernant les plaintes sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Les résumés des décisions consécutives aux enquêtes d’initiative sont mentionnés à la fi n du chapitre.
Le chapitre 4 porte sur les relations avec les autres institutions et organes de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les diT érentes réunions et manifestations qui ont eu lieu dans ce domaine en 2005.
Le chapitre 5 traite des relations du Médiateur européen avec la communauté des médiateurs nationaux, régionaux et locaux en Europe et au-delà.
Les activités du réseau européen des médiateurs sont décrites dans le détail. La participation du Médiateur à des séminaires, des conférences et des réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que la communication en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2005.
Les annexes B et C fournissent, respectivement, des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d ’ a T aire, par domaine et par type de mauvaise administration alléguée.
L’annexe E détaille la procédure d’élection du Médiateur européen et propose un compte rendu de la réélection de M. DIAMANDOUROS en janvier 2005.
La mission du Médiateur européen
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne.
Plaintes et enquêtes en 2005
Le nombre de plaintes reçues en 2005 s’élève à 3 920, soit une augmentation de 5 % par rapport à
Dans 3 705 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 215 plaintes émanaient d’entreprises ou d’associations.
Dans plus de 75 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’a T aire, en la transférant à un organe compétent ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et eUcace du problème.
Au total, 338 nouvelles enquêtes ont été ouvertes sur ceme base au cours de l’année (dont une enquête conjointe regroupant 389 plaintes individuelles).
En 2005, le Médiateur européen a mené 627 enquêtes, dont 284 remontaient à 2004.
À l’instar des années précédentes, la plupart des plaintes concernaient la Commission européenne (68 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible des plaintes déposées par les citoyens européens.
73 plaintes ont été déposées contre l’OUce de sélection du personnel des Communautés européennes (EPSO), 58 contre le Parlement européen et 14 contre le Conseil de l’Union européenne.
Les principaux types d’allégations de mauvaise administration portent sur l’absence de transparence, notamment sur des refus d’information (188 a T aires), des injustices ou des abus de pouvoir (132 a T aires), des discriminations (103 a T aires), des procédures insatisfaisantes (78 a T aires), des retards évitables (73 a T aires), des négligences (44 a T aires), des manquements aux obligations, c’est-à-dire que la Commission n’a pas rempli son rôle de «gardienne des traités» vis-à-vis des États membres (37 a T aires) et des erreurs de droit (29 a T aires).
Au total, 3 269 demandes d’informations ont été adressées au Médiateur par courriel, contre environ 3 200 en 2004 et 2 000 en 2003.
Résultats des enquêtes du Médiateur
Les résultats ont été les suivants.
Il est à noter que 335 de ces plaintes portaient sur le même sujet et ont été traitées dans le cadre d’une seule enquête conjointe (voir résumé de l’a T aire 3452/2004/JMA et autres, à la section intitulée «Pas d’acte de mauvaise administration constaté»).
L’enquête du Médiateur a conclu à l’absence de mauvaise administration dans 114 cas. Ceme issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ou qui se voit présenter des excuses.
La Commission européenne a expliqué sa décision de ne pas poursuivre une enquête à l’encontre des autorités espagnoles au sujet d’un cas allégué de discrimination pour des raisons d’orientation sexuelle.
Les problèmes spécifiques rencontrés par les plaignants – un ressortissant espagnol et un ressortissant argentin – ne relevaient pas, selon elle, du champ d’application du droit communautaire.
Suivant la suggestion de la Commission d’engager un recours au niveau national, les plaignants ont déposé plainte devant le médiateur espagnol (1687/2003/JMA).
À la suite d’une plainte émanant de l’European Citizen Action Service (ECAS), le Médiateur a conclu que les normes minimale de la Commission concernant la consultation des parties intéressées sur l’avenir des fonds structurels étaient s u U samment claires et que, dans le cas d’espèce, la Commission les avait respectées.
Le Médiateur n’a toutefois pas exclu la possibilité que les normes minimales puissent être formulées plus clairement ou qu’une approche plus holistique et intersectorielle de la consultation puisse être plus appropriée dans certains cas et a informé l’ECAS de la possibilité de présenter des suggestions en ce sens à la Commission (948/2004/OV)
L’enquête du Médiateur sur le prêt gratuit de livres dans les bibliothèques publiques a permis de clarifier les raisons qui ont poussé la Commission à engager une procédure d’infraction contre l’Espagne et les possibilités d’appliquer correctement la directive communautaire concernée sans porter préjudice à ce prêt de livres gratuit.
Le Médiateur agissait sur la base de 389 plaintes alléguant que la décision de la Commission de maintenir son action contre l’Espagne memait en péril l’existence des bibliothèques publiques en tant que service public de base et allait à l’encontre des droits fondamentaux des citoyens d’accès à la culture.
Même si le Médiateur ne conclut pas à un acte de mauvaise administration, il peut trouver un moyen pour que l’institution ou l’organe concerné améliore la qualité de son administration à l’avenir.
En pareil cas, le Médiateur formule des observations complémentaires, comme il l’a fait, par exemple, dans les a T aires suivantes:
Le Médiateur a suggéré à la Commission de réexaminer ses règles internes sur les archives téléphoniques dans le cadre des appels d ’ oTres.
Ceme suggestion faisait suite à son enquête sur le bien-fondé d’une conversation téléphonique qui avait eu lieu entre les services de la Commission et le soumissionnaire concurrent du plaignant.
Le Médiateur n’a pas trouvé de preuve d’un acte répréhensible, mais a fait remarquer que la Commission aurait été mieux à même de répondre aux préoccupations du plaignant si elle avait pu produire un compte rendu écrit de la conversation téléphonique en cause (1808/2004/JMA).
À la suite de plaintes selon lesquelles la Commission et le Conseil n’avaient pas prévu s u U samment d’emplacements de parking pour les personnes handicapées à proximité de leurs principaux bâtiments à Bruxelles, le Médiateur a ouvert une enquête et soutenu les demandes adressées aux autorités belges afin d’aménager des places de parking supplémentaires et a demandé à être informé des résultats.
Afin d’améliorer l ’ eU cacité et la transparence de ses relations avec les citoyens, le Médiateur a indiqué que la Commission pourrait préciser ses procédures de traitement des plaintes en ce qui concerne l’utilisation des aides financières communautaires.
Le Médiateur a estimé que l’inclusion de ceme information aiderait à éviter les malentendus et à améliorer les relations avec les candidats (839/2004/MHZ).
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution à somme positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
En 2005, 89 a T aires ont été réglées par l’institution ou l’organe concerné à la suite d’une plainte déposée auprès du Médiateur.
Le Conseil a aidé le Médiateur à résoudre une a T aire concernant la résiliation du contrat d’un expert civil en informatique de la Mission de police de l’Union européenne (MPUE) à Sarajevo, de sorte que la MPUE a accepté de verser au plaignant le salaire dû à l’expiration normale de son contrat.
Quant à la plainte du plaignant selon laquelle le Conseil devait le laver de toutes les accusations portées contre lui, le Médiateur a indiqué que le plaignant était en droit de considérer la conclusion du Médiateur dans son a T aire précédente comme une réhabilitation, étant donné qu’il avait confirmé dans ceme a T aire que les droits de la défense du plaignant n’avaient pas été respectés (471/2004/OV).
La Commission a publié deux lemres qu’elle avait adressées aux autorités britanniques dans le cadre d’une procédure d’infraction, ainsi que la réponse du Royaume-Uni et a présenté ses excuses pour le délai excessif mis à traiter la demande de ces documents.
Après enquête complémentaire, la Commission a également accepté de donner aux plaignants accès à trois CD-ROM contenant les informations fournies par les autorités britanniques à la Commission à l’appui de leur dossier.
La procédure d’infraction concernait le fait que les autorités britanniques n’auraient pas appliqué le droit communautaire en ce qui concerne un vaste site de décharge situé à proximité des maisons des plaignants (3381/2004/TN).
Lorsque le Médiateur constate un cas de mauvaise administration, il s ’ eT orce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute oT re de ce type se fait ex gratia, c’est-à-dire sans admemre de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2005, 22 solutions à l’amiable ont été proposées.
Sept a T aires se sont conclues par un accord à l’amiable (dont une a T aire pour laquelle la proposition avait été faite en 2004).
SYNTHÈSE cas pour lesquels le Médiateur a demandé à la Commission de réexaminer les refus antérieurs de propositions faites en 2004.
La Commission a accepté de verser une compensation de 596 EUR à un plaignant dont l’a T aire n’avait pas été traitée correctement et dans un délai raisonnable.
Elle a reconnu qu’en raison de plusieurs malentendus et d’erreurs administratives, le plaignant n’avait pas été payé dans les délais.
Elle a ajouté que plusieurs éléments identifiés par le Médiateur ainsi que les circonstances exceptionnelles de l’a T aire l’avaient incitée à proposer la somme de 596 EUR à titre de compensation au plaignant.
Ceme somme correspond à l’intérêt sur le paiement en suspens (1772/2004/GG)
À la suite de l’enquête du Médiateur sur la campagne d’information du Parlement en Finlande pour les élections européennes de juin 2004, l’institution a promis que son bureau d’information d’Helsinki veillerait à ce que, à l’avenir, davantage d’amention soit accordée à l’utilisation des langues.
L’Assemblée suédoise de Finlande s’était plainte du fait que les aUches utilisées dans le cadre de la campagne d’information n’avaient été rédigées qu’en finnois.
Le Parlement a reconnu les défaillances de la campagne tout comme le fait que le pourcentage de la population finlandaise qui parle suédois n’a rien à voir avec le statut de ceme langue en tant que langue oUcielle de l’UE, ni avec son statut dans la Constitution finlandaise (1737/2004/TN).
La Commission a accepté, dans un souci de conciliation, de verser 1 000 EUR à une citoyenne portugaise après avoir reconnu qu’elle aurait pu prendre des mesures appropriées pour informer ceme personne qu’elle ne pourrait pas commencer à travailler avant la date à laquelle elle a eT ectivement pris ses fonctions.
La plaignante avait invoqué une injustice dans le chef de la Commission au motif que ceme dernière n’avait pris la décision qu’elle ne pourrait pas travailler comme opératrice d’un centre d’appel qu’après sa prise de fonction.
Elle a également contesté les règles invoquées par la Commission qui l’ont rendue inéligible pour ce travail.
La Commission n’était pas d’accord avec le Médiateur pour reconnaître un acte de mauvaise administration de sa part en ce qui concerne l’application des règles en cause au cas de la plaignante (1336/2003/IP).
Lorsqu’aucune solution à l’amiable n’est possible, le Médiateur peut prendre une décision de classement assortie d’un commentaire critique ou présenter un projet de recommandation.
Un commentaire critique est habituellement formulé lorsqu’il n’est plus possible pour l’institution concernée de supprimer le cas de mauvaise administration, lorsque l’acte de mauvaise administration n’a manifestement pas d’implications générales et qu’aucune mesure de suivi ne semble nécessaire de la part du Médiateur.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale à l’institution ou à l’organe concerné l’erreur commise afin de l’aider à éviter cet acte de mauvaise administration à l’avenir.
En 2005, le Médiateur a formulé 29 commentaires critiques.
Le Médiateur a formulé un commentaire critique à l’encontre du Conseil pour ne pas avoir répondu adéquatement et soigneusement à une demande d’accès du public à des documents.
Ce commentaire faisait suite à une enquête ayant révélé que, contrairement à la réponse initiale du Conseil au plaignant concernant le nombre de documents pertinents, de nombreux documents supplémentaires existaient eTectivement.
À la suite de l’enquête du Médiateur, le plaignant a eu accès aux documents supplémentaires.
Étant donné que le Conseil a édicté de nouvelles règles internes en la matière, le Médiateur a indiqué qu’il espérait que les problèmes du type de ceux décelés en l’espèce ne se présenteraient plus (1875/2005/GG).
Le Médiateur a critiqué la Commission dans un cas de retard de paiement à une petite entreprise allemande, sous-traitante du projet Galilei.
Ceme enquête a mis au jour un problème plus général, à savoir que le cadre contractuel pertinent n’exigeait pas du contractant principal et ne l’encourageait pas à réclamer des intérêts de retard à la Commission au nom de ses sous-traitants.
Le Médiateur a donc suggéré que la Commission envisage de modifier ses contrats types afin que le paiement d’intérêts de retard soit automatique dans de tels cas.
La Commission a confirmé qu’elle allait s ’ eT orcer de prendre en compte les intérêts des petites et moyennes entreprises dans les futurs
SYNTHÈSE contrats types, dans la mesure où ils sont compatibles avec les intérêts financiers et les dispositions législatives en vigueur de la Communauté (530/2004/GG).
Le plaignant a invoqué la non-fourniture d’informations par l’OLAF dans le délai que l’on pourrait raisonnablement juger nécessaire pour enquêter sur sa plainte.
Le Médiateur a jugé que les règles imposaient à l’OLAF de fournir au dénonciateur les informations concernant le délai dans lequel il pensait terminer son enquête (140/2004/PB).
Il est important que les institutions et organes suivent les commentaires critiques du Médiateur et prennent des mesures afin de régler les problèmes en suspens et d’éviter à l’avenir les actes de mauvaise administration.
En 2005, la Commission a informé le Médiateur du suivi qu’elle a donné à 18 commentaires critiques, notamment:
Une a T aire dans laquelle le Médiateur avait critiqué la Commission pour ne pas avoir fourni une explication adéquate de la longueur d’une enquête, qui avait duré un peu moins de trois ans.
La Commission, qui avait invoqué des facteurs généraux, comme une charge de travail importante, susceptibles d’entraîner des retards, a informé le Médiateur qu’elle s ’ eT orcerait de fournir une explication plus précise si un cas similaire devait se reproduire (2229/2003/MHZ).
Une a T aire dans laquelle le Médiateur avait critiqué la réponse de la Représentation de la Commission à Copenhague à une demande de renseignement d’un plaignant sur le traitement de données le concernant.
La Commission a déploré que sa Représentation ait enfreint les règles communautaires de protection des données et a indiqué qu’elle rappellerait à sa Représentation que les règles de protection des données doivent toujours être respectées (224/2004/PB).
Dans des cas particulièrement graves de mauvaise administration ou ayant des implications générales, ou lorsqu’il est toujours possible que l’institution concernée meme fi n à la mauvaise administration, le Médiateur présente généralement un projet de recommandation.
L’institution ou l’organe concerné doit répondre au Médiateur par un avis circonstancié dans un délai de trois mois.
Au cours de l’année 2005, 20 projets de recommandations ont été élaborés.
En outre, huit projet de recommandations datant de 2004 ont conduit à des décisions en 2005.
Neuf a T aires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Trois a T aires ont entraîné la présentation d’un rapport spécial au Parlement européen.
Six a T aires ont été classées pour d’autres raisons.
À la fi n de l’année 2005, 11 projets de recommandation étaient toujours examinés, dont un datant de 2004.
Les projets de recommandation suivants font partie de ceux qui ont été acceptés en 2005.
La Commission a accepté de verser une compensation de 56 000 EUR à un journaliste français.
C’est l’indemnité la plus élevée jamais payée à la suite d’une plainte auprès du Médiateur.
Elle faisait suite à la constatation par le Médiateur que la Commission n’avait pas respecté les amentes légitimes du plaignant.
Elle avait en eT et supprimé sa contribution financière au projet du plaignant (2111/2002/MF).
La Commission a supprimé la limite d’âge de 30 ans qui était l’un des critères de sélection de son programme de recrutement de stagiaires pour les services.
Ceme mesure faisait suite à une plainte portant sur les règles régissant le programme.
Le Médiateur a relevé que plusieurs autres institutions et organes communautaires appliquent une limite d’âge à leurs programmes de stages.
Il a donc annoncé qu’il lancerait une enquête d’initiative sur ces programmes (2107/2002/(BB)PB).
La Commission a accepté de donner accès au public à une lemre que le ministre portugais des finances lui a adressée concernant la procédure relative au déficit excessif du Portugal.
La Commission avait refusé l’accès à ceme lemre à un député européen au motif que sa divulgation porterait ameinte à la protection de l’intérêt public en ce qui concerne la politique financière, monétaire ou économique du Portugal.
Le Médiateur a pris contact avec les autorités portugaises qui l’ont informé que, compte tenu de la situation budgétaire actuelle du pays, la lemre ne contenait
Si une institution ou un organe communautaire ne répond pas de manière satisfaisante à un projet de recommandation, le Médiateur peut soumemre un rapport spécial au Parlement européen.
Il s’agit là de l’arme ultime dont dispose le Médiateur et de la dernière mesure qu’il prend dans une a T aire, puisque l’adoption d’une résolution et l’exercice des pouvoirs du Parlement relèvent du jugement politique du Parlement.
Trois rapports spéciaux ont été rédigés en 2005.
Le Médiateur a soumis un rapport spécial au Parlement au motif que le Conseil n’avait pas avancé de raisons valables pour justifier son refus de se réunir en séance publique lorsqu’il agit dans le cadre de ses pouvoirs législatifs.
L’enquête du Médiateur faisait suite à une plainte du député européen allemand, M. Elmar BROK, et d’un représentant du groupe des jeunes de la CDU (Union démocrate chrétienne), dans laquelle ils alléguaient que le règlement interne du Conseil n’était pas conforme au traité sur l’Union européenne, en vertu duquel le Conseil et les autres institutions et organes communautaires doivent prendre des décisions de la manière la plus ouverte possible.
Le Médiateur a recommandé que le Conseil réexamine son refus de se réunir en séance publique lorsqu’il agit dans le cadre de ses pouvoirs législatifs (2395/2003/GG).
Le Médiateur a adressé un rapport spécial au Parlement européen au sujet des déclarations faites par l’OUce européen de lume antifraude (OLAF) dans le cadre d’une enquête qu’il avait menée.
L’enquête portait sur des allégations de corruption, formulées par l’OLAF, qui pouvaient être comprises comme étant dirigées contre un journaliste en particulier.
Le journaliste a alors déposé une nouvelle plainte auprès du Médiateur, en alléguant que l’information fournie par l’OLAF durant ceme enquête était susceptible «d’induire en erreur le Médiateur européen et de manipuler l’enquête».
Dans son rapport spécial, le Médiateur a recommandé que l’OLAF reconnaisse qu’il avait fait des déclarations incorrectes et équivoques durant l’enquête du Médiateur.
Le Médiateur a considéré que l’a T aire soulevait une importante question de principe et portait préjudice à la confiance des citoyens dans les institutions et organes de l’UE (2485/2004/GG).
Le Médiateur a présenté un rapport spécial au Parlement européen après avoir constaté un cas de discrimination injustifiée dans le traitement financier diTérent du personnel de l’UE dont les enfants ont des besoins éducatifs spéciaux.
Il a soumis un projet de recommandation afin que la Commission prenne les mesures nécessaires pour s’assurer que les parents d’enfants ayant des besoins éducatifs spéciaux qui sont exclus des Écoles européennes en raison de leur degré de handicap ne soient pas tenus de contribuer aux frais d’éducation de leurs enfants.
Alors que la réponse de la Commission faisait état de sa volonté de principe de revoir la politique actuelle, sous réserve des contraintes budgétaires qui pourraient se présenter, le Médiateur a conclu que ceme réponse n’équivalait pas à une acceptation inconditionnelle de son projet de recommandation (1391/2002/JMA et autres).
Le Médiateur peut faire usage de son pouvoir d’initiative principalement dans deux cas de figure.
Premièrement, il peut y avoir recours pour enquêter sur un cas possible de mauvaise administration lorsqu’une plainte est déposée par une personne non habilitée (c’est-à-dire lorsque le plaignant n’est pas un citoyen ou un résident de l’Union ou une personne morale ayant son siège social dans un État membre).
Le Médiateur peut également user de son pouvoir d’initiative pour s’amaquer à un problème apparemment lié au fonctionnement systémique des institutions.
Le Médiateur a lancé une enquête d’initiative portant sur l’octroi aux candidats d’un accès aux critères d’évaluation définis par les comités de sélection.
Ceme enquête faisait suite à trois a T aires traitées en 2005 concernant les informations dont disposent les candidats dans les concours de recrutement.
Les réactions de l’EPSO dans le cadre de ces a T aires ont consisté à fournir des informations supplémentaires circonstanciées afin d’aider les plaignants à comprendre leurs résultats.
Dans la mesure où ces a T aires soulevaient d’importantes questions factuelles
RAPPORT ANNUEL 2005
Ces a T aires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: transparence et protection des données; rôle de «gardienne des traités» de la Commission; appels d ’ oTres, contrats et subventions; questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 65 des 312 décisions de classement prises en 2005.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des diTérents types de résultat.
Les décisions de classement sont habituellement publiées sur le site Internet du Médiateur européen (hmp://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est diTérente. érente.
Relations avec les institutions et organes de l’Union européenne
Pour obtenir des résultats positifs pour les citoyens, il est essentiel que le Médiateur entretienne des relations de travail constructives avec les institutions et organes de l’UE.
Ceme coopération prend la forme de réunions régulières et d’événements organisés conjointement, au cours desquels le Médiateur et ses interlocuteurs apprennent à mieux connaître leur travail respectif, réfléchissent à la meilleure manière de défendre et de promouvoir les droits des citoyens et identifient les domaines dans lesquels ils pourront travailler ensemble à l’avenir.
Le Médiateur a profité de la célébration du dixième anniversaire de l’institution pour consolider les relations constructives qui ont été établies durant ceme première décennie.
Le 17 novembre 2005, il a organisé un dîner oUciel auquel étaient invités les présidents et secrétaires généraux des institutions de l’UE, ainsi que les responsables des organes et agences de l’Union.
Plus de 45 personnes représentant les institutions, organes et agences communautaires de toute l’Union ont assisté à ce dîner.
Cet événement visait à souligner la détermination du Médiateur à travailler main dans la main avec toutes les institutions, organes et agences de l’UE au cours des prochaines années afin d’améliorer la qualité de l’administration de l’UE. Étant donné que près de 70 % des enquêtes menées par le Médiateur visent la Commission, son Président, M. José Manuel BARROSO, était invité à prononcer l’allocution introductive.
Durant son exposé, le Président de la Commission a mis en avant les avantages de la nouvelle procédure interne adoptée par la Commission pour répondre aux enquêtes du Médiateur.
Le Médiateur a profité de l’occasion pour préciser son rôle non seulement en tant que mécanisme de contrôle externe, mais surtout en tant que ressource précieuse pour les responsables, une ressource capable d’aider les administrations à améliorer leurs performances en amirant leur amention sur leurs points faibles.
Le Médiateur a rappelé ce message à l’occasion de diverses autres réunions avec des membres des institutions et organes de l’UE et leurs fonctionnaires en 2005.
Ces manifestations incluaient des présentations de son travail, durant lesquelles il a donné des conseils sur la manière de répondre au mieux aux plaintes et d’améliorer les procédures.
Le 25 mai, la rencontre avec le collège des commissaires a été l’un des moments forts de l’année à cet égard.
En outre, durant les réunions qui se sont déroulées en 2005, des initiatives ont été étudiées dans le but de renforcer la coopération interinstitutionnelle et d’échanger des informations et les meilleures pratiques avec les principaux interlocuteurs du Médiateur.
SYNTHÈSE aux citoyens européens.
Le Médiateur renseigne également les plaignants qui demandent une révision de la législation ou des politiques européennes sur la possibilité d’adresser une pétition au Parlement.
Les relations entre le Médiateur et la commission des pétitions n’ont cessé de se renforcer en 2005 et le rapport MAVROMMATIS sur les activités du Médiateur en 2004 memait en évidence l’importance de ces relations de travail constructives.
Lors d’une réunion de la commission des pétitions, le 12 octobre 2005, le Médiateur a, en application de l’article 195, paragraphe 3, du règlement interne du Parlement, pris l’engagement de se présenter, de sa propre initiative, devant la commission, chaque fois qu’il présente un rapport spécial au Parlement.
Le Médiateur européen coopère étroitement avec ses homologues nationaux, régionaux et locaux afin de veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et avec eUcacité.
Ceme collaboration est également vitale pour suivre les évolutions majeures survenues dans le milieu de la médiation, échanger des informations sur la législation européenne et partager les meilleures pratiques.
Ceme coopération passe essentiellement par le réseau européen des médiateurs, bien que le Médiateur européen participe également à des conférences, des séminaires et des réunions en dehors de ce réseau.
Le réseau européen des médiateurs
Le réseau européen des médiateurs, qui s’est progressivement transformé en un outil de collaboration incontournable, est capital pour le Médiateur européen.
Il regroupe désormais près de 90 bureaux dans 30 pays et couvre les instances nationales et régionales des États membres de l’UE ainsi que les bureaux nationaux des pays candidats, de Norvège et d’Islande.
Il comporte un mécanisme de coopération eUcace pour le traitement des a T aires.
Cet aspect est particulièrement important étant donné que de nombreux plaignants s’adressent au Médiateur européen lorsqu’ils rencontrent des problèmes avec une administration nationale, régionale ou locale.
Souvent, un médiateur du pays concerné peut proposer une solution eUcace.
Dans la mesure du possible, le Médiateur européen transmet les a T aires directement aux médiateurs nationaux et régionaux ou dispense des conseils appropriés au plaignant.
En 2005, le Médiateur a conseillé à 945 plaignants de s’adresser à un médiateur national ou régional et a transmis directement 91 plaintes au médiateur compétent.
Les médiateurs du réseau sont également bien placés pour informer les citoyens de leurs droits dans le cadre du droit communautaire et de la manière de les exercer et de les défendre.
Outre les échanges informels et réguliers d’information par l’intermédiaire du réseau, une procédure spéciale permet aux médiateurs nationaux ou régionaux de demander des réponses écrites à des questions relatives au droit communautaire et à son interprétation, ainsi qu’à des questions concernant le traitement de leur dossier.
Le Médiateur européen peut répondre directement ou transmemre, le cas échéant, la demande à une autre institution ou organe communautaire compétent.
En 2005, quatre demandes ont été reçues (deux émanaient de médiateurs nationaux et deux autres de médiateurs régionaux) et trois dossiers ont été classés (dont 2 dataient de 2004).
L’activité du réseau porte également sur le partage d’expériences et de meilleures pratiques, par le biais de séminaires et de réunions, d’un bulletin d’information régulier, d’un forum de discussion électronique et d’un journal électronique quotidien.
Tous les deux ans, des séminaires réunissant les médiateurs nationaux sont organisés conjointement par le Médiateur européen et un homologue national.
Le cinquième séminaire, organisé par le médiateur national néerlandais, M. Roel FERNHOUT, et le Médiateur européen, s’est déroulé à La Haye, aux Pays-Bas, du 11 au 13 novembre 2005.
Ce séminaire comprenait un dîner de gala afin de célébrer le dixième anniversaire de l’institution du Médiateur européen.
SYNTHÈSE rôle des institutions de médiation et organes similaires dans l’application du droit communautaire», a été jugé particulièrement pertinent par les médiateurs de l’Union élargie.
En tant qu’organes de contrôle, les médiateurs jouent un rôle essentiel dans l’application correcte et complète du droit communautaire dans les États membres.
Les discussions de La Haye se sont centrées sur la meilleure manière de coopérer afin de remplir correctement ce rôle.
Le séminaire a tiré d’importantes conclusions sur la coopération future entre les membres du réseau, et les avancées en la matière seront réévaluées lors du prochain séminaire des médiateurs nationaux, qui se déroulera à Strasbourg en 2007.
Le bulletin European Ombudsmen – Newslemer est demeuré un outil extrêmement précieux d’échange d’informations sur le droit communautaire et les meilleures pratiques en 2005.
Les deux numéros publiés en avril et en octobre ont couvert des sujets tels que la future agence des droits fondamentaux de l’UE, l’accès aux documents et la protection des données, la discrimination et les obstacles à la libre circulation, les problèmes associés aux prisons dans plusieurs États membres, l ’ oT re de soins de santé et les di U cultés rencontrées par les immigrants.
Les forums de discussion et les documents électroniques du Médiateur ont poursuivi leur essor durant l’année, ce qui a permis aux bureaux de partager des informations en s’adressant des questions et des réponses.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que le prêt gratuit de livres par les bibliothèques publiques ou la publication des décisions des médiateurs sur l’Internet.
Le journal électronique du médiateur, baptisé Ombudsman Daily News, a été publié chaque jour ouvrable, proposant des articles, des communiqués de presse et des annonces en provenance des bureaux de tous les pays couverts par le réseau.
La coopération au sein du réseau s’est intensifiée à la suite des visites d’information aux médiateurs des États membres et des pays candidats.
Ces visites constituent un excellent moyen de faire connaître les divers outils de communication disponibles dans le réseau.
Réunions
Au cours de l’année écoulée, les eTorts déployés par le Médiateur pour collaborer avec ses homologues ont dépassé les activités du réseau européen des médiateurs.
Dans le but de promouvoir la médiation, de discuter des relations interinstitutionnelles et d’échanger les meilleures pratiques, le Médiateur européen a assisté à de multiples manifestations organisées par des médiateurs nationaux et régionaux et a rencontré divers médiateurs et représentants d’institutions de médiation de l’UE et d’ailleurs.
Animé par le souci de sensibiliser les citoyens à leur droit de déposer plainte, le Médiateur a profité de la célébration du dixième anniversaire de l’institution pour organiser ou accueillir divers événements destinés à mieux faire connaître son rôle.
Plus de 80 professeurs d’universités, étudiants, juristes, fonctionnaires de l’UE et autres ont pris part à ce colloque, ouvert par Mme Fabienne KELLER, sénatrice et maire de Strasbourg.
Le 6 décembre, le Médiateur a organisé deux événements à Bruxelles sur le thème «Le Médiateur européen: 10 années, 20 000 plaintes – trop ou pas assez?».
Organisés en association avec le Centre européen du journalisme, ces événements ont pris la forme d’un séminaire de presse et d’un atelier public destinés aux médias, aux ONG, aux groupes d’intérêt, aux représentations régionales et locales et aux citoyens intéressés par le travail du Médiateur.
Les discussions y ont suscité des interrogations sur lesquelles le Médiateur pourra se pencher, alors que l’institution entame sa deuxième décennie d’existence.
Le Médiateur a poursuivi ses visites d’information dans les États membres en 2005 par une visite au Royaume-Uni en novembre.
Au cours de ceme visite, le Médiateur a rencontré des citoyens, des plaignants potentiels, des administrations, des membres du système judiciaire et de hautes personnalités politiques.
Ceme visite a constitué un excellent moyen de mieux faire connaître leurs droits aux citoyens, d’accroître la visibilité du travail du Médiateur auprès des acteurs clés des pouvoirs judiciaire, législatif et exécutif, et de consolider la fructueuse collaboration entre le Médiateur européen et ses homologues britanniques.
En 2005, le Médiateur et son équipe ont poursuivi leurs eTorts pour présenter le travail de l’institution au travers de conférences, de séminaires et de réunions, avec plus de 120 exposés tout au long de l’année.
Ces rencontres ont été l’occasion de sensibiliser les plaignants potentiels et les citoyens intéressés au travail du Médiateur.
Les activités de communication avec les médias se sont intensifiées et 17 communiqués de presse ont été transmis aux journalistes de l’Europe entière.
Le Médiateur a accordé plus de 50 interviews à des journalistes de la presse écrite, audiovisuelle et électronique à Strasbourg, Bruxelles et au-delà.
Il a également présenté son travail et a répondu aux questions lors de conférences de presse et de réunions.
Des documents relatifs au travail du Médiateur ont été largement diTusés tout au long de l’année, en particulier lors des journées «portes ouvertes» organisées par le Parlement européen.
La journée «portes ouvertes» du 30 avril à Bruxelles a marqué le lancement de la carte commémorative du dixième anniversaire (The European Ombudsman’s tenth anniversary postcard) en 24 langues.
Le Médiateur a également publié un ouvrage commémoratif pour marquer son dixième anniversaire.
Intitulée «Le Médiateur européen: Origines, création et évolution», ceme publication existe en version imprimée et électronique et a été présentée à La Haye à l’occasion du cinquième séminaire des médiateurs nationaux.
Une version révisée du Code européen de bonne conduite administrative a également été publiée en 24 langues en 2005.
Plus de 100 000 exemplaires de ce code ont été distribués aux médiateurs, aux députés européens, aux responsables des institutions et organes de l’UE, aux Représentations de la Commission et aux bureaux du Parlement dans les États membres, aux relais et réseaux de l’UE, aux administrations publiques nationales et régionales des États membres et aux citoyens et organisations ayant manifesté un intérêt particulier pour le travail des institutions européennes.
Ceme publication a suscité un vif intérêt et, à la fi n de l’année, plusieurs milliers d’exemplaires supplémentaires avaient été demandés.
Ces publications sont toutes disponibles sur le site Internet du Médiateur européen, tout comme les décisions, les communiqués de presse, les statistiques et les détails de ses activités de communication, qui sont régulièrement mis à jour.
Une nouvelle section du site entièrement consacrée au dixième anniversaire de l’institution a été créée en 2005.
Elle contient l’ouvrage commémoratif ainsi que plusieurs documents ayant trait aux divers événements marquant le dixième anniversaire.
Une autre section a également été créée et contient des documents historiques en rapport avec la création de l’institution du Médiateur.
Entre le 1er janvier et le 31 décembre 2005, la page d’accueil du site du Médiateur a accueilli 304 300 visiteurs.
La version anglaise du site a été la plus consultée avec 71 166 visites, suivie par les versions française, italienne, espagnole, allemande et polonaise.
En termes géographiques, la plupart des visiteurs étaient originaires de Belgique (27 517 visites), d’Italie, d’Espagne, de France, d’Allemagne et de Pologne.
Évolution interne
En 2005, le Médiateur a poursuivi ses eTorts pour préparer l’institution à pouvoir traiter les plaintes de citoyens prvenant de 25 États membres dans les 21 langues des traités.
Le département Administration et Finances du Médiateur a été restructuré en 2005 et divisé en quatre secteurs: administration, finances, traitement des plaintes et communications.
Ceme restructuration avait pour but de permemre une spécialisation plus poussée des diTérents secteurs, coordonnés par le chef de département.
Au sein du département juridique, les procédures relatives à la gestion des dossiers et au contrôle de qualité ont été renforcées afin d’assurer la cohérence du contrôle et la fi stabilité du traitement d’un nombre croissant de plaintes par une équipe de juristes en plein essor.
Le nombre de postes prévus dans le tableau des eTectifs du Médiateur est passé de 38 en 2004 à 51 en 2005, comme le prévoyait la programmation budgétaire pluriannuelle approuvée par le Parlement en 2002.
Ce tableau prévoyait l’ouverture progressive, de 2003 à 2005, de nouveaux postes liés à l’élargissement.
Le budget 2006 adopté par les autorités budgétaires en décembre 2005 prévoit le passage à 57 postes.
SYNTHÈSE la gestion du personnel du Médiateur européen, à la pleine autonomie par rapport aux services du Parlement.
L’une des priorités de ceme dixième année d’existence de l’institution consistait en fait à revoir les accords de coopération conclus avec le Parlement afin de les adapter aux nouvelles réalités.
Le total des crédits pour 2006 s’élève à 7 682 538 EUR (contre 7 312 614 EUR en 2005).
PLAINTES ET ENQUÊTES
PLAINTESETENQUÊTES
Le Médiateur européen s ’ eT orce de promouvoir la bonne administration fondamentalement en recherchant les cas de mauvaise administration et en recommandant une action corrective si nécessaire.
Ces cas sont portés à la connaissance du Médiateur, pour l’essentiel, par le biais des plaintes. Le traitement desdites plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Le droit d’introduire une plainte auprès du Médiateur européen est un des droits accordés aux citoyens de l’Union européenne (article 21 du traité CE) et figure dans la Charte des droits fondamentaux (article 43).
Le Médiateur a également la possibilité de mener des enquêtes de sa propre initiative et, par conséquent, d’endosser un rôle préventif dans la lume contre la mauvaise administration.
LA BASEJURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur (fruit d’une
) et les dispositions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Les dispositions d’exécution règlent le fonctionnement interne du service du Médiateur.
Cependant, pour que ce document soit compréhensible et utile aux citoyens, des éléments du statut du Médiateur relatifs à d’autres institutions et organes y ont été repris.
Les dispositions d’exécution ont pris eT et au 1er janvier 2003.
LE MANDAT DU MÉDIATEUREUROPÉEN
L’article 195 du traité CE habilite le Médiateur à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l’action des institutions ou organes communautaires, à l’exclusion de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Une plainte ne relève donc pas de la compétence du Médiateur si:
elle est présentée par une personne non habilitée à saisir le Médiateur;
elle n’est pas dirigée contre une institution ou un organe communautaire;
Décision 94/262 du Parlement européen du 9 mars 1994 concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, JO 1994 L 113, p. 15.
PLAINTES ET ENQUÊTES
Le droit d’adresser une plainte au Médiateur européen est limité aux citoyens de l’Union ou à toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre. Le Médiateur peut aussi ouvrir une enquête de sa propre initiative.
Le pouvoir de procéder à une enquête d’initiative permet au Médiateur d’enquêter sur un cas de mauvaise administration soulevé par une plainte, même si celle-ci n’a pas été adressée par une personne habilitée à saisir le Médiateur.
Trois enquêtes d’initiative ont été ouvertes en 2005.
Le Médiateur décide au cas par cas d’user ainsi de son pouvoir d’enquête d’initiative.
Jusqu’à présent, aucune plainte n’a été rejetée pour la seule raison que le plaignant n’était pas une personne habilitée à saisir le Médiateur.
Le mandat du Médiateur couvre les institutions et organes communautaires.
Les institutions sont énumérées à l’article 7 du traité, mais il n’existe aucune définition ou liste oUcielle des organes communautaires.
Le terme regroupe les organes établis par les traités, tels que le Comité économique et social et la Banque centrale européenne, ainsi que des agences mises sur pied par un acte législatif, telles que l’Agence européenne pour l’environnement et l’Observatoire européen des phénomènes racistes et xénophobes.
Exemples de plaintes qui ne sont pas dirigées contre une institution ou un organe communautaire
PLAINTE CONTRE UNE DÉCISION DU CONSEIL EUROPÉEN
Un ressortissant chypriote a présenté une plainte dirigée contre la décision du Conseil européen d’ouvrir les négociations d’adhésion avec la Turquie.
Alléguant que cette décision constituait une violation des principes fondamentaux de l’UE, notamment la liberté, la démocratie et le respect des droits de l’homme et des libertés fondamentales, le plaignant a rmait que les résultats du Conseil européen devaient être déclarés nuls.
Contrairement au Conseil de l’Union européenne, le Conseil européen n’est pas une institution de la Communauté européenne.
Selon l’article 4 du traité sur l’Union européenne, le Conseil européen «donne à l’Union les impulsions nécessaires à son développement et en définit les orientations politiques générales».
PLAINTES ET ENQUÊTES
Le Médiateur européen a invariablement estimé que la notion de mauvaise administration est une notion vaste et que la bonne administration exige, notamment, le respect des règles et principes juridiques, dont les droits fondamentaux.
Les principes de bonne administration ne se limitent cependant pas à ce respect, puisqu’ils imposent aux institutions et organes communautaires non seulement de respecter les obligations juridiques qui leur incombent, mais également de se montrer serviables et de veiller au traitement juste des citoyens et au plein exercice de leurs droits.
Il en résulte que si l’illégalité implique nécessairement un cas de mauvaise administration, la mauvaise administration ne revêt pas automatiquement un caractère illégal.
Par exemple, un cas de mauvaise administration constaté par le Médiateur au titre d’une violation de la Charte des droits fondamentaux de l’Union européenne (qui n’est pas juridiquement contraignante en soi) n’implique pas automatiquement un comportement illégal susceptible d’être sanctionné par une juridiction2.
Le Parlement européen ayant souligné l’importance d’une définition précise de la notion de mauvaise administration, le Médiateur a proposé la définition suivante dans le Rapport annuel 1997:
Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Le Parlement européen a adopté en 1998 une résolution qui se ralliait à ceme définition.
Il ressort des lemres échangées à ce sujet en 1999 par le Médiateur et la Commission que ceme dernière y souscrit également.
La Charte des droits fondamentaux, proclamée en décembre 2000, inclut le droit à une bonne administration au nombre des droits fondamentaux émanant de la citoyenneté européenne (article 41).
Voir l’arrêt du Tribunal de première instance du 28 octobre 2004 dans les a T aires jointes T-219/02 et T-337/02, Herrera/Commission, point 101, ainsi que l’ordonnance du président du Tribunal de première instance du 15 octobre 2004 dans l’a T aire T-193/04 R, Hans-Martin Tillack/Commission, point 60.
PLAINTES ET ENQUÊTES
Exemple de plainte ne concernant pas un cas présumé de mauvaise administration
ERREUR DANS LA VERSION ALLEMANDE D’UNE DIRECTIVE
Le plaignant avait suivi une formation d’infirmier dans l’ex-RDA et avait exercé cette profession pendant plus de 15 ans.
Après avoir perdu son emploi en Allemagne, il a occupé un nouveau poste en Autriche.
Toutefois, les autorités allemandes n’ayant pas délivré l’attestation demandée par l’employeur autrichien, ce dernier a mis un terme à son emploi.
D’après le plaignant, la législation européenne l’obligeait à apporter la preuve qu’il avait travaillé dans ce domaine pendant une certaine durée sans interruption.
En dépit de sa longue expérience professionnelle, il ne pouvait satisfaire à cette exigence puisqu’il avait été licencié en peu de temps à deux reprises, ce qu’il estimait être injuste.
Aux termes de l’article 4 de la directive 77/452/CEE, «chaque État membre reconnaît comme preuve suffisante (...) les diplômes, certificats et autres titres d’infirmier responsable des soins généraux délivrés par ces États membres (…), accompagnés d’une attestation certifiant que ces ressortissants se sont consacrés e ectivement et licitement aux activités d’infirmier responsable des soins généraux pendant au moins trois années au cours des cinq années précédant la délivrance de l’attestation».
La formulation de l’article 4, point a), de la directive 77/452, qui a été introduit suite à la réuni cation de l’Allemagne et qui concerne les diplômes délivrés dans l’ex-RDA, est identique à celle de l’article 4.
En revanche, la version allemande de cette disposition exige que l’intéressé ait travaillé, sansinterruption, pendant au moins trois années au cours des cinq années précédant la délivrance de l’attestation.
La plainte adressée au Médiateur n’était pas recevable dans la mesure où elle ne concernait pas un cas de mauvaise administration mais le bien-fondé de la législation européenne.
Soucieux de bien orienter le plaignant, le Médiateur a procédé à une comparaison des di érentes versions linguistiques de la directive, dont il est ressorti que les versions anglaise, française, espagnole, portugaise, néerlandaise et italienne de l’article en question n’exigeaient pas que l’activité ait été exercée sans interruption.
Le Médiateur a dès lors estimé que la version allemande était manifestement erronée, ce dont il a informé la Commission et le plaignant.
La Commission étant d’accord avec l’analyse réalisée par le Médiateur, elle a demandé au plaignant de lui transmettre une copie de sa correspondance avec les autorités allemandes compétentes ainsi que de lui permettre de les contacter en son nom.
Le Médiateur a remercié la Commission pour sa précieuse réaction rapide.
Le code européen de bonne conduite administrative
Le 6 septembre 2001, le Parlement européen a approuvé un code de bonne conduite administrative que les institutions et organes de l’Union européenne, leurs services administratifs et leurs fonctionnaires doivent respecter dans leurs relations avec le public.
Ce code tient compte des principes du droit administratif européen contenus dans la jurisprudence communautaire et s’inspire des législations nationales.
Le Parlement invitait également le Médiateur à appliquer le code de bonne conduite administrative.
Par conséquent, le Médiateur tient compte des règles et principes énoncés dans le code lorsqu’il se penche sur des plaintes et lorsqu’il mène des enquêtes d’initiative.
PLAINTES ET ENQUÊTES
l’auteur et l’objet de la plainte doivent être identifiés (article 2, paragraphe 3, du statut);
la plainte doit être introduite dans un délai de deux ans à compter de la date à laquelle les faits qui la justifient sont portés à la connaissance du plaignant (article 2, paragraphe 4);
la plainte doit avoir été précédée de démarches administratives appropriées auprès des institutions et organes concernés (article 2, paragraphe 4);
dans le cas de plaintes ayant trait aux rapports de travail entre les institutions et organes communautaires et leurs fonctionnaires ou autres agents, les possibilités de demande ou de réclamations administratives internes doivent avoir été épuisées préalablement à l’introduction de la plainte (article 2, paragraphe 8).
L’article 195 du traité CE précise que le Médiateur «procède aux enquêtes qu’il estime justifiées».
Dans certains cas, l’enquête ne se justifie pas, même si la plainte est recevable.
Exemple de plainte où les éléments n’étaient pas suffisants pour justifier l’ouverture d’une enquête
ANNONCE PAR LE PLAIGNANT DE SON INTENTION D’ENGAGER UNE PROCÉDURE JURIDICTIONNELLE
Le plaignant, qui travaillait pour un organe communautaire, a connu des problèmes de santé qui le contraignaient à des arrêts maladie de longue durée.
L’autorité investie du pouvoir de nomination a rejeté la demande de constitution d’une commission d’invalidité présentée par le plaignant, puis son recours introduit au titre de l’article 90, paragraphe 2, du statut des fonctionnaires.
Le plaignant a décidé de s’adresser au Médiateur à la n de septembre 2005.
La plainte remplissait les conditions de recevabilité applicables sur le fond et sur la forme, ce dont le plaignant a été tenu informé.
Le plaignant avait néanmoins fait savoir qu’il avait l’intention de contester le rejet du recours introduit en application de l’article 90, paragraphe 2, en saisissant le Tribunal de première instance.
Le délai d’une telle action a expiré début décembre 2005.
Une plainte adressée au Médiateur n’interrompt pas les délais de recours dans les procédures juridictionnelles (article 2, paragraphe 6, du statut).
De plus, lorsque le Médiateur, en raison d’une procédure juridictionnelle en cours ou achevée sur les faits allégués, doit classer une a aire, les résultats des enquêtes auxquelles il a éventuellement procédé auparavant sont classés (article 2, paragraphe 7, du statut).
Dans ces conditions, le Médiateur a estimé qu’il n’y avait pas lieu d’ouvrir une enquête.
Le plaignant a été invité à renouveler sa plainte auprès du Médiateur dans le cas où il déciderait de ne pas saisir la justice.
Lorsqu’une plainte a déjà été examinée en tant que pétition par la commission des pétitions du Parlement européen, le Médiateur estime généralement qu’il n’est pas justifié d’ouvrir une enquête, à moins que des éléments nouveaux ne soient produits.
PLAINTES ET ENQUÊTES
En 2005, le Médiateur a reçu 3 920 nouvelles plaintes, ce qui constitue une augmentation de 5 % par rapport à 2004.
En 2005, l’examen des plaintes en vue de déterminer si elles relevaient du mandat du Médiateur, remplissaient les conditions de recevabilité et justifiaient l’ouverture d’une enquête a été mené à bien dans 93 % des cas.
Il est apparu que, sur l’ensemble des plaintes examinées, un peu plus de 30 % d’entre elles relevaient du mandat du Médiateur.
Parmi celles-ci, 858 remplissaient les conditions de recevabilité (dont 389 ont donné lieu à une enquête conjointe), mais 132 ne justifiaient pas l’ouverture d’une enquête.
338 nouvelles enquêtes (dont l’enquête conjointe précitée) ont été ouvertes au total en 2005 sur la base des plaintes.
L’analyse de ces enquêtes figurant en annexe A aborde les 389 plaintes relatives à la même matière comme relevant d’une même enquête conjointe.
Le Médiateur européen a travaillé sur 627 enquêtes au total en 2005, dont 284 avaient été ouvertes en 2004.
Comme les années précédentes, la plupart des enquêtes visaient la Commission (68 %).
Puisque la Commission est la principale institution communautaire à prendre des décisions ayant des répercussions directes sur les citoyens, il est normal qu’elle constitue la cible première de leurs doléances.
73 enquêtes ont porté sur l’OUce européen de sélection du personnel (EPSO), 58 sur le Parlement européen et 14 sur le Conseil de l’Union européenne.
Les allégations de mauvaise administration se sont essentiellement fondées sur le défaut de transparence, dont le refus d’information (188 cas), l’injustice ou l’abus de pouvoir (132 cas), la discrimination (103 cas), les vices de procédure (78 cas), les délais évitables (73 cas), la négligence (44 cas), le manquement aux obligations, c’est-à-dire le non-respect par la Commission européenne de ses obligations en tant que «gardienne du traité» face aux manquements des États membres (37 cas), et les erreurs de droit (29 cas).
RENVOISET CONSEILS
Si une plainte ne relève pas du mandat du Médiateur ou n’est pas recevable, le Médiateur s ’ eT orce toujours d’indiquer au plaignant un autre organisme susceptible d’en être saisi, surtout si le cas concerne une législation communautaire.
Le cas échéant, le Médiateur, avec l’accord du plaignant, renvoie directement la plainte à un organisme compétent, pourvu que la plainte paraisse fondée.
Le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dans les États membres par l’entremise du réseau européen des Médiateurs (voir chapitre 5 ci-après).
Le réseau a notamment pour objet de faciliter le renvoi rapide des plaintes au médiateur national ou régional compétent ou à un organe similaire.
La commission des pétitions du Parlement européen participe également à ce réseau en qualité de membre à part entière.
En 2005, 114 plaintes ont été renvoyées, dont 91 vers un médiateur national ou régional, douze au Parlement européen afin d’être examinées en tant que pétitions, six à la Commission européenne et
Un conseil a été donné dans 2 329 a T aires.
Dans 945 cas, il a été conseillé au plaignant de s’adresser à un médiateur national ou régional. Il a été recommandé à 144 plaignants d’adresser une pétition au Parlement européen.
Dans 376 cas, les plaignants se sont vu conseiller de prendre contact avec la Commission européenne.
Ce c h iT re englobe un certain nombre de plaintes contre la Commission déclarées irrecevables faute d’avoir été précédées des démarches administratives appropriées.
Dans 112 cas, il a été conseillé au plaignant de s’adresser à SOLVIT.
Dans 752 cas, l’amention des plaignants a été amirée sur la possibilité de se tourner vers d’autres organismes, pour la plupart des Médiateurs spécialisés ou des organes traitant les plaintes dans un État membre.
Exemples de renvois
Le plaignant avait appris que l’accord de Schengen contraint les États membres de l’UE à exiger un visa des Lettons titulaires de passeports spéciaux.
Le plaignant était d’avis qu’il fallait soit que la Lettonie délivre des passeports ordinaires à tous ses habitants, soit que la disposition de l’accord de Schengen opérant une discrimination à l’égard des Lettons russophones soit supprimée.
En ce qui concerne la réclamation dirigée contre la Lettonie, il a été conseillé au plaignant de s’adresser à l’Office national des droits de l’homme.
Pour ce qui est de l’accord de Schengen, ayant constaté que le plaignant n’avait pu obtenir d’explication quant aux dispositions de l’accord autorisant une telle discrimination, le Médiateur a renvoyé l’a aire à la Commission a n d’aider le plaignant à obtenir des renseignements.
La Commission a expliqué au plaignant que le droit communautaire n’empêche pas les États membres d’exempter les titulaires de passeports de résidents lettons non-citoyens de l’exigence d’un visa, en précisant que la situation juridique faisait l’objet d’un examen destiné à exempter tous les titulaires de passeports étrangers et non-citoyens résidant dans un État membre de l’exigence d’un visa.
TRAITEMENT DISCRIMINATOIRE D’UNE LÉGISLATION FISCALE NATIONALE
Un ressortissant allemand travaillant en Espagne s’est plaint de ce que le barème dégressif de l’impôt sur le revenu espagnol ne s’applique aux étrangers qu’à partir du moment où ils ont travaillé pendant au moins 183 jours en Espagne.
Le plaignant prétendait faire l’objet d’un traitement discriminatoire dans la mesure où le taux applicable à ses revenus et à ceux de ses collègues allemands était de 25 %, alors que le taux applicable à ses collègues espagnols était compris entre 6 et 9 %.
Le Médiateur, avec l’accord du plaignant, a renvoyé la plainte à la Commission.
La Commission a répondu rapidement au plaignant, en lui indiquant qu’elle avait conscience du problème et qu’elle était d’avis que la législation en cause était susceptible, dans certains cas, de compromettre la liberté de circulation des travailleurs.
Elle a donc adressé aux autorités espagnoles un avis motivé les invitant à modifier les dispositions scales incriminées.
La Commission a par la suite fait savoir qu’elle avait saisi la Cour de justice.
SOLVIT est un réseau qui a été créé par la Commission européenne dans le but d’aider les personnes qui se trouvent confrontées à des obstacles lorsqu’elles cherchent à faire valoir leurs droits dans le marché intérieur de l’Union.
PLAINTES ET ENQUÊTES
Le Médiateur français a ensuite fait savoir au Médiateur européen qu’une solution avait été trouvée.
Une ressortissante lettone s’est plainte de ce que les autorités irlandaises refusaient de reconnaître la validité de son mariage, qui avait eu lieu en Irlande selon les rites orthodoxes russes, et qu’elles menaçaient d’expulser son époux, de nationalité ukrainienne.
Le Médiateur européen a renvoyé la plainte au Médiateur irlandais et en a informé la plaignante.
Le Médiateur irlandais a ensuite fait savoir au Médiateur européen que le mariage civil irlandais avait été contracté entre-temps et que la cour suprême irlandaise avait été saisie de l’a aire.
En général, toutes les plaintes adressées au Médiateur sont enregistrées et font l’objet d’un accusé de réception dans un délai d’une semaine à compter de leur réception.
L’accusé de réception informe le plaignant de la procédure d’examen et mentionne le nom et le numéro de téléphone de la personne chargée du dossier.
Ensuite, la plainte est analysée afin de déterminer si une enquête doit être ouverte. Normalement, le plaignant est informé des résultats de l’analyse dans un délai d’un mois.
Dans le cas où aucune enquête n’est ouverte, la raison de ceme décision est communiquée au plaignant.
Dans la mesure du possible, la plainte est transférée. Sinon, le plaignant se voit conseiller sur l’organe compétent auquel il doit s’adresser.
Ouvrir une enquête
La première étape d’une enquête consiste à transmemre la plainte à l’institution ou à l’organe concerné en lui demandant de rendre un avis.
Le Médiateur reçoit normalement une réponse dans un délai de trois mois.
En 2004, le Parlement européen et la Commission ont accepté un délai plus court (deux mois) pour les plaintes concernant un refus d’accès à des documents.
En 2005, la Commission européenne a adopté une nouvelle procédure interne destinée à permemre aux commissaires individuels de mieux s’approprier le traitement accordé par la Commission aux enquêtes du Médiateur.
Dans le cadre de l’ancien système, qui avait été adopté en 1994 puis révisé en 1995, seul le président de la Commission était habilité à transmemre des communications et des
PLAINTES ET ENQUÊTES documents au Médiateur.
Le principe de la procédure équitable requiert que la décision du Médiateur à propos d’une plainte ne soit pas fondée sur l’information contenue dans les documents fournis par le plaignant ou par l’institution ou l’organe communautaire, à moins que l’autre partie ait pu consulter ces documents et ait donné son avis à leur sujet.
Le Médiateur envoie ensuite l’avis de l’institution ou de l’organe communautaire au plaignant et l’invite à faire part de ses observations.
Si la plainte fait l’objet d’autres enquêtes, la procédure reste identique.
Ni le traité ni le statut ne prévoient d’appel ou d’autres voies de recours contre les décisions du Médiateur en ce qui concerne le traitement ou l’issue de la plainte.
Toutefois, à l’instar des autres institutions ou organes communautaires, le Médiateur est sujet aux actions en dédommagement basées sur l’article 288 du traité CE.
Il est en principe possible d’engager une action en dédommagement contre le Médiateur sur la base d’une erreur que celui-ci aurait commise lors du traitement d’une plainte.
Inspection des dossiers et audition des témoins
Selon l’article 3, paragraphe 2, du statut du Médiateur, les institutions et organes communautaires sont tenus de fournir au Médiateur les renseignements qu’il leur demande et de lui donner accès aux dossiers concernés.
Ils ne peuvent s’y refuser que pour des motifs de secret dûment justifiés. és.
Étant donné que le Médiateur a le droit d’examiner les dossiers, il est en mesure de vérifier l’exhaustivité et la précision des informations fournies par les institutions et organes communautaires concernés.
Il s’agit dès lors d’une garantie importante pour le plaignant et le public que le Médiateur puisse mener une enquête approfondie et complète.
Selon l’article 3, paragraphe 2, du statut du Médiateur, les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur.
Ils s’expriment au nom et sur instruction de leur administration et restent liés par l’obligation du secret professionnel.
Communication du président en accord avec la viceprésidente Wallström: Habilitation à adopter et transmemre des communications au Médiateur européen et à autoriser des fonctionnaires à être entendus par le Médiateur européen (SEC (2005) 1227/4), 4 octobre 2005.
Procédure ouverte
L’article 14 prévoit que l’accès du public aux documents du Médiateur est régi o
RÉSULTATS DESENQUÊTES
Lors d’une enquête, le plaignant est tenu informé de chaque nouvelle étape.
Lorsque le Médiateur décide de clore une enquête, il informe le plaignant des résultats de l’enquête et de ses conclusions.
La décision du Médiateur ne crée pas de droits ou d’obligations juridiquement contraignants pour le plaignant ou pour l’institution ou l’organe concerné.
En 2005, le Médiateur a clôturé 312 enquêtes, dont 302 à la suite d’une plainte. Dix étaient des enquêtes d’initiative.
Si une enquête traite plus d’une allégation ou réclamation, elle peut donner lieu à diT érentes conclusions par le Médiateur.
Absence de mauvaise administration
En 2005, 114 a T aires (dont six d’initiative) ont été classées sans qu’ait été constaté de mauvaise administration.
Ceme issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements.
En outre, même si le Médiateur ne décèle aucun cas de mauvaise administration, il peut memre le doigt sur une occasion d’améliorer la qualité des services administratifs de l’institution ou de l’organe à l’avenir.
Dans un tel cas de figure, le Médiateur formule un commentaire supplémentaire.
Dans la mesure du possible, le Médiateur tente d’aboutir à une issue globalement positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle pour une telle réussite, qui aide à renforcer les relations entre les institutions et les citoyens et peut éviter de devoir recourir à des litiges longs et onéreux.
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
PLAINTES ET ENQUÊTES
Les commentaires critiques et les projets de recommandations
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution n’aboutit pas, le Médiateur a le choix entre clore le dossier en adressant un commentaire critique à l’institution ou à l’organe concerné ou formuler un projet de recommandation.
Le commentaire critique est considéré comme l’option appropriée quand il n’est plus possible pour l’institution concernée d’éliminer le cas de mauvaise administration, lorsque ce cas n’a pas d’implications générales et qu’un suivi de l’a T aire de la part du Médiateur n’apparaît pas comme nécessaire.
Un commentaire critique est aussi formulé si le Médiateur considère qu’un projet de recommandation ne sert aucun objectif utile, ou qu’il n’est pas approprié de soumemre un rapport spécial dès lors que l’institution ou l’organe concerné n’accepte pas un projet de recommandation.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale l’erreur à l’institution ou à l’organe concerné afin de l’aider à éliminer ce cas de mauvaise administration à l’avenir.
En 2005, le Médiateur a formulé 29 commentaires critiques.
En réponse à une suggestion du Parlement européen, le Médiateur a informé les institutions et les organes de son intention de demander régulièrement des informations sur toute action de suivi donnée à un commentaire critique.
En 2005, la Commission a répondu à 18 commentaires critiques.
Les réponses sont abordées au point suivant du présent chapitre (2.8).
Dans des cas où un suivi de l’a T aire de la part du Médiateur apparaît comme nécessaire (c’est-à-dire lorsqu’il est possible pour l’institution concernée d’éliminer le cas de mauvaise administration, ou dans des cas où la mauvaise administration est particulièrement préoccupante ou a des implications générales), le Médiateur envoie normalement un projet de recommandation à l’institution ou à l’organe concerné.
En vertu de l’article 3, paragraphe 6, du statut du Médiateur, ceme institution ou cet organe est tenu de lui faire parvenir un avis circonstancié dans un délai de trois mois.
En 2005, 20 projets de recommandations ont été formulés.
De plus, huit projets de recommandations de 2004 ont abouti à des décisions en 2005.
Neuf a T aires ont été classées au cours de l’année lorsqu’un projet de recommandation a été accepté par une institution.
Trois a T aires ont donné lieu à un rapport spécial au Parlement européen.
Six a T aires ont été classées pour d’autres motifs.
À la fi n de 2005, 11 projets de recommandations étaient encore à l’étude, dont un formulé en 2004.
DÉCISIONS DE CLASSEMENTEN2005
Les décisions de classement sont généralement publiées sur le site web du Médiateur (hmp://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant si celle-ci est diTérente.
Le chapitre 3 contient les résumés de 65 décisions sur un total de 312 décisions de classement en 2005.
Ces résumés illustrent l’éventail des enquêtes en termes de matières, de types d’issues et d’institutions et organes communautaires concernés.
Elles sont classées par numéro de référence de l’a T aire, par matière en termes de domaine de compétence communautaire, ainsi que par type de mauvaise administration invoqué.
Le reste de ceme section du chapitre 2 analyse les conclusions de droit ou de fait les plus importantes contenues dans les décisions du Médiateur en 2005.
• ouverture (dont l’accès aux documents et à l’information) et protection des données;
• la Commission européenne en tant que gardienne du traité;
• marchés publics, contrats et subventions;
• recrutement et questions concernant le personnel;
Par exemple, les problèmes d’ouverture et d’accès du public sont souvent soulevés dans les plaintes concernant le recrutement ou le rôle de gardienne du traité de la Commission.
Ouverture, accès du public et protection des données à caractère personnel
Une grande proportion (24 %) des plaintes font grief d’un manque d’ouverture.
Selon l’article 1er du traité sur l’Union européenne, les décisions de l’Union doivent être prises «dans le plus grand respect possible du principe d’ouverture». De plus, l’article 255 du traité CE prévoit le droit d’accès aux documents du Parlement européen, du Conseil et de la Commission, qui est régi par le règlement no
Accès aux documents et à l’information o
1049/2001 propose une possibilité de recours aux plaignants: ils peuvent contester un refus d’accès en engageant des poursuites en application de l’article 230 du traité CE ou en introduisant une plainte auprès du Médiateur.
En 2005, le Médiateur a pris des décisions concernant 14 plaintes relatives à l’application du règlement no 1049/2001, dont onze contre la Commission, deux contre le Conseil et une contre le Parlement européen.
Deux autres décisions concernaient l’application par la Banque centrale européenne (BCE) et la Banque européenne d’investissement (BEI) de leurs propres règles en matière d’accès aux documents.
Au total, 16 plaintes ont été déposées au titre du règlement n
1049/2001 ou d’autres règles en matière d’accès aux documents.
Dans l’a T aire 2066/2004/TN, le Médiateur, après avoir examiné les modalités générales du règlement no 1049/2001, a estimé qu’il serait disproportionné et peu réaliste de contraindre la Commission, lorsqu’elle étudie si elle doit rendre un document législatif accessible sous forme électronique (ainsi que l’exigent l’article 2, paragraphe 4, et l’article 12, paragraphe 4, du règlement), à procéder à la même analyse juridique approfondie que lorsqu’elle traite une demande confirmative d’accès à un document.
Le Médiateur a invoqué l’article 3, paragraphe 3, du statut pour solliciter le concours des autorités nationales compétentes dans le cadre de deux plaintes dirigées contre la Commission pour refus d’accès à certains documents provenant de l’État membre intéressé.
Dans l’a T aire 3381/2004/TN, les documents en question étaient la réponse des autorités britanniques aux demandes de renseignements de la Commission dans le cadre d’une procédure relevant de l’article 226.
L’a T aire 116/2005/MHZ concernait une lemre adressée à la Commission par le ministre des finances du Portugal dans le cadre de la procédure concernant les déficits excessifs.
L’intervention du Médiateur auprès des autorités nationales a eu des résultats positifs pour les plaignants dans le cadre de ces deux a T aires, puisque la Commission a changé de position et accepté de permemre l’accès aux documents en question.
Le Médiateur a examiné l’application des exceptions prévues par le règlement n
1049/2001 dans cinq a T aires: 2821/2004/OV, 2229/2003/MHZ, 1368/2004/GG, et les deux a T aires précitées concernant des documents provenant d’États membres.
Dans l’a T aire 2821/2004/OV, le Médiateur a rejeté l’argument du plaignant selon lequel un intérêt public supérieur justifiait la divulgation du document en question et a estimé que, puisque la procédure visant à infliger le paiement d’une astreinte à un État membre au titre de l’article 228 du traité CE était en cours, la Commission était en droit de refuser l’accès à un document interne en application de l’article 4, paragraphe 3, premier alinéa, du règlement no 1049/2001.
Dans l’a T aire 2229/2003/MHZ, le Médiateur a estimé que la jurisprudence autorisait la Commission à refuser l’accès à une lemre de mise en demeure au titre de l’article 4, paragraphe 2, troisième tiret, du règlement no
1049/2001 (objectifs des activités d’inspection, d’enquête et d’audit).
Le Médiateur a toutefois rejeté l’argument de la Commission selon lequel la divulgation portait d’autant plus ameinte einte
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
PLAINTES ET ENQUÊTES à l’intérêt public que le plaignant avait l’intention d’utiliser la lemre dans le cadre de procédures engagées auprès de juridictions nationales.
Le projet de recommandation du Médiateur dans l’a T aire 1368/2004/GG a permis au plaignant d’obtenir un accès à tout le moins partiel à certains des documents concernés, pour lesquels la Commission avait invoqué les exceptions prévues à l’article 4, paragraphe 1, alinéa b), (protection de la vie privée et de l’intégrité de l’individu, notamment en conformité avec la législation communautaire relative à la protection des données à caractère personnel) et à l’article 4, paragraphe 2, premier tiret (intérêts commerciaux d’une personne physique ou morale) du règlement no 1049/2001.
Le Médiateur a également examiné certaines exceptions prévues par les règles de la BEI et de la BCE en matière d’accès aux documents.
Dans l’a T aire 3442/2004/PB, le Médiateur a estimé que les règles de la BEI lui permemaient de refuser l’accès aux informations concernant les prêts accordés par l’entremise de banques intermédiaires en faveur de projets de petite et moyenne envergure relatifs aux énergies renouvelables.
Dans l’a T aire 3054/2004/TN, le plaignant souhaitait savoir si la BCE était intervenue sur les marchés des changes pour aménuer la chute du dollar et la hausse de l’euro.
Le Médiateur a considéré que la BCE avait fourni au plaignant une explication claire et sans équivoque des motifs justifiant son refus de répondre et que le plaignant pouvait dès lors comprendre pourquoi la BCE refusait de divulguer ceme catégorie d’information.
Puisque les règles de la BCE contiennent une exception visant à protéger l’intérêt public en ce qui concerne la stabilité monétaire et des taux de change, le Médiateur a estimé qu’il n’y avait pas lieu de poursuivre l’examen sur l’allégation du plaignant selon laquelle la BCE devait fournir les informations en question.
Le Médiateur a procédé à un examen du respect par la Commission, à l’occasion d’une procédure de consultation spécifique, des cinq normes minimales en matière de consultation des parties intéressées énoncées dans sa communication de 2002 (COM (2002) 704) et n’a pas constaté de mauvaise administration (fla T aire 948/2004/OV).
Le Médiateur a classé trois a T aires en 2005 après avoir soumis un projet de recommandation à l’OUce européen de sélection du personnel (EPSO) concernant les informations à la disposition des participants aux concours de recrutement.
Si les réponses de l’EPSO aux projets de recommandations fournissaient des compléments d’information détaillés susceptibles d’aider les plaignants concernés à comprendre leurs notes, elles soulevaient également d’importantes questions de droit et de fait à caractère plus général.
Le Médiateur a par conséquent décidé d’ouvrir une enquête d’initiative concernant l’accès aux critères d’évaluation fixés par les jurys (voir résumé de l’a T aire 2097/2003/PB au point 3.1.3).
L’a T aire 2395/2003/GG portait sur le point de savoir si les réunions du Conseil agissant en sa qualité de législateur devaient toujours être publiques.
Le Médiateur a considéré que le principe selon lequel les décisions doivent être prises «dans le plus grand respect possible du principe d’ouverture» (article 1er, paragraphe 2, du traité sur l’Union européenne) s’applique au Conseil.
L’article 207 du traité CE (concernant l’adoption par le Conseil de son propre règlement intérieur) ne prévoit pas que la mesure dans laquelle les réunions du Conseil agissant en sa qualité de législateur doivent être ouvertes au public doit être vue comme un choix politique laissé à l’appréciation du Conseil.
Il résulte clairement du nouveau règlement intérieur adopté par le Conseil en 2000, qui prévoyait déjà le renforcement de l’ouverture de ses réunions législatives, que des mesures visant à accroître la transparence de son activité législative devaient et pouvaient être prises dans le respect du droit communautaire actuel.
Aussi le Médiateur a-t-il soumis au Parlement européen un rapport spécial, dans lequel il recommandait que le Conseil reconsidère son refus de se réunir publiquement dès lors qu’il agit en sa qualité de législateur.
PLAINTES ET ENQUÊTES
Plaintes concernant la protection des données et la coopération avec le Contrôleur européen de la protection des données
Dans l’a T aire 224/2004/PB, le Médiateur a estimé qu’une représentation de la Commission n’avait pas respecté certaines obligations imposées par le règlement no
8 dans ses communications
En particulier, le Médiateur y indiquait qu’il informerait le CEPD de ses décisions dans les a T aires concernant la protection des données et qu’il pourrait juger utile de consulter le CEPD dans le cadre de certaines a T aires impliquant des questions complexes d’interprétation juridique.
Les enquêtes concernant ces cinq a T aires étaient toujours en cours à la fi n de 2005.
En décembre 2005, le contrôleur adjoint a informé le Médiateur de sa décision concernant une plainte dirigée contre une institution communautaire.
Dans ceme décision, le contrôleur adjoint avait tenu compte du rapport spécial du Médiateur dans l’a T aire 2485/2004/GG, qui concernait les mêmes circonstances.
La Commission en tant que gardienne du traité
L’État de droit est un des principes de l’Union européenne et une des missions fondamentales de la Commission est son rôle de «gardienne du traité»9.
La Commission peut agir de sa propre initiative, sur la base de plaintes ou en réponse à des demandes du Parlement européen lui enjoignant de prendre des mesures concernant des pétitions lui ayant été adressées en application de l’article 194 du traité CE.
Les plaintes qui ne relèvent pas du mandat du Médiateur européen concernent souvent des allégations d’infractions au droit communautaire par les États membres.
La plupart des a T aires de ce genre peuvent être mieux traitées par un autre membre du réseau européen des Médiateurs.
Dans certains cas, toutefois, le Médiateur juge préférable de renvoyer la plainte à la Commission pour qu’elle fasse l’objet de la procédure relevant de l’article 226.
Le point 2.5 ci-dessus donne des exemples des deux approches.
En ce qui concerne les obligations procédurales de la Commission à l’égard des plaignants, le principal
10 point de référence du Médiateur réside dans une communication publiée en 2002 par la Commission
L’exigence que toutes les plaintes soient enregistrées par le secrétariat général de la Commission, imposée par la communication, constitue une importante garantie de bonne administration dans leur
Règlement (CE) no 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO 2001 L 8, p. 1.
En vertu de l’article 211 du traité CE, la Commission «veille à l’application des dispositions du présent traité ainsi que des dispositions prises par les institutions en vertu de celui-ci».
Communication au Parlement européen et au Médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire, JO 2002 C 244, p. 5.
Le point 3 de la communication énonce la liste des cas où le secrétariat général est en droit de ne pas enregistrer les correspondances comme des plaintes.
Le chapitre 3 présente les résumés de dix décisions illustrant le traitement que le Médiateur accorde aux plaintes dirigées contre la Commission en tant que gardienne du traité.
Six a T aires seront abordées dans de plus amples détails ci-après.
Un commentaire critique a été formulé dans l’a T aire 2229/2003/MHZ (également mentionnée au point 2.8.1 ci-dessus), la Commission n’ayant fourni qu’une explication générale pour justifier le retard qu’elle avait mis à mener à bien son enquête concernant une plainte relevant de l’article 226, au lieu d’évoquer des facteurs propres à l’a T aire.
Trois a T aires ont été classées, le Médiateur ayant estimé qu’il n’y avait pas lieu de procéder à une enquête complémentaire.
Dans l’a T aire 274/2004/JMA, la Commission s’est excusée du retard qu’elle avait mis à transmemre au plaignant les informations qu’il avait demandées au sujet de l’avancement du traitement d’une plainte concernant l’utilisation de l’aide financière de l’UE.
Le Médiateur a formulé une remarque complémentaire suggérant à la Commission de clarifier à l’avenir ses procédures concernant le traitement de ce type d ’ a T aires.
Dans l’a T aire 3452/2004/JMA et autres, les plaignants se déclaraient inquiets à l’idée que le recours à la procédure relevant de l’article 226 par la Commission puisse compromemre la possibilité d’emprunter gratuitement des ouvrages auprès des bibliothèques publiques espagnoles.
Le Médiateur a clos son enquête lorsqu’il a été informé que la Commission avait saisi la Cour de justice.
L’enquête menée jusqu’à ce stade avait tout de même permis de clarifier à la fois les motifs justifiant l’action de la Commission et, grâce à la coopération avec le réseau européen des Médiateurs, les possibilités de mise en œuvre correcte de la directive communautaire applicable.
L’a T aire 3254/2004/ID concernait le traitement par la Commission d’une plainte portant sur la non-reconnaissance des qualifications professionnelles.
Le plaignant avait également engagé une action en justice contre les autorités nationales devant les juridictions nationales à ce même sujet.
Le Médiateur a décidé de classer l’a T aire, estimant que l’appréciation du bien-fondé de la plainte dirigée contre la Commission aurait impliqué l’examen des mêmes questions concernant l’interprétation et l’application de la législation nationale que celles dont le plaignant avait saisi les juridictions nationales et qu’elle aurait donc reproduit inutilement la procédure nationale.
Le plaignant a été invité à renouveler sa plainte dès lors que la procédure juridictionnelle nationale aurait été achevée.
Le Médiateur a examiné le raisonnement juridique de la Commission sur le bien-fondé de deux plaintes relevant de l’article 226.
Dans l’a T aire 1687/2003/JMA, les plaignants ont contesté le rejet par la Commission de leur plainte dirigée contre l’Espagne pour discrimination fondée sur l’orientation sexuelle.
Après avoir examiné le cadre juridique applicable, le Médiateur a jugé raisonnable la position de la Commission selon laquelle les problèmes spécifiques que connaissaient les plaignants ne relevaient pas du droit communautaire.
Le Médiateur a estimé que l’explication fournie par la Commission pour justifier la non-suspension de cet accord était raisonnable au regard des critères établis dans la
PLAINTES ET ENQUÊTES communication de 1995 de la Commission sur l’inclusion d’une «clause relative aux droits de l’homme» dans les accords avec les pays tiers.
Marchés publics, contrats et subventions
Les institutions et organes communautaires recourent à des contrats afin d’obtenir les marchandises et les services nécessaires pour mener à bien leur mission et comme instrument de gestion des subventions et subsides relevant des diTérents programmes européens11
Le Médiateur traite des plaintes tant sur l’octroi (ou non) que sur la gestion des contrats.
Le chapitre 3 contient les résumés de 16 décisions illustrant le travail du Médiateur à l’égard des plaintes de ce genre.
Onze a T aires seront abordées dans de plus amples détails ci-après.
Deux décisions ont concerné des cas où les représentations de la Commission dans les États membres s’étaient engagées oralement à apporter un financement aux plaignants.
La Commission a réglé l’a T aire 501/2005/IP elle-même en eTectuant un paiement au plaignant, alors que dans l’a T aire 2111/2002/MF, l’enquête du Médiateur a donné lieu à une solution à l’amiable impliquant le versement d’une somme conséquente à titre de dédommagement.
L’enquête menée par le Médiateur concernant une plainte présentée par une petite entreprise (fla T aire 530/2004/GG) a révélé un problème général auquel se trouvent confrontés les sous-traitants: le cadre contractuel ne contraint pas et n’encourage pas le contractant principal à réclamer des intérêts au nom des sous-traitants en cas de retard de paiement par la Commission.
Le Médiateur a suggéré à la Commission d’envisager de modifier ses contrats-types de sorte à rendre automatique le paiement d’intérêts dans de tels cas de figure.
La Commission a répondu qu’elle s ’ eT orcerait de tenir compte des intérêts des PME dans ses futurs contrats-types, pour autant que cela soit compatible avec les intérêts financiers de la Communauté et les dispositions législatives en vigueur.
Il a également été question des conditions contractuelles types dans l’a T aire 338/2004/OV, dans le cadre de laquelle la plaignante, une ONG, reprochait à la Commission de ne pas prendre des mesures plus strictes pour empêcher la parution d ’ oTres d’emplois indiquant une intention de discrimination fondée sur la langue.
Le Médiateur a accepté les arguments de la Commission s’opposant à l’inclusion, dans ses propres contrats, de clauses particulières interdisant ce type de discrimination.
Le Médiateur a également suggéré à la Commission de transmemre tout élément de preuve de discrimination linguistique de la part de l’un de ses contractants ou bénéficiaires à l’autorité nationale responsable ou de communiquer à la personne qui lui produirait ces éléments de preuve les coordonnées de ceme autorité.
Dans deux a T aires, le plaignant a contesté le bien-fondé de la décision de rejeter une candidature.
Les plaintes relatives aux contrats de travail sont traitées au point 2.8.4.
PLAINTES ET ENQUÊTES le Médiateur a considéré que l’absence d’un mécanisme de recours contre l’évaluation eTectuée par des experts indépendants ne pouvait en elle-même constituer un élément de mauvaise administration structurelle ou systémique.
Dans les circonstances particulières de l’a T aire 2411/2003/MHZ, le Médiateur a estimé que la Commission aurait dû mieux conseiller une ONG en amirant son amention sur une condition fondamentale d’éligibilité à un type de subvention.
Dans l’a T aire 2673/2004/PB, le Médiateur a jugé raisonnable l’explication fournie par la Commission pour justifier sa décision d’exclure la participation des organisations à but lucratif à un appel de propositions particulier.
Le Médiateur n’a pas décelé d’élément permemant de conclure à une irrégularité, mais il a tout de même signalé que la Commission aurait pu répondre plus aisément aux préoccupations du plaignant si elle avait été en mesure de produire un compte rendu écrit de la conversation téléphonique en cause.
L’a T aire 538/2004/TN soulevait la question de savoir si un soumissionnaire était en droit d’insister pour que la Commission applique de manière stricte une exigence concernant le nombre d’exemplaires à soumemre pour chaque oTre.
Ce point porte sur des décisions concernant des plaintes relatives au recrutement et aux relations de travail des institutions et organes communautaires, aux questions concernant le personnel émanant de contrats financés par l’UE et aux postes de stagiaires au sein des institutions communautaires.
Ainsi qu’il a été signalé au point 2.8.1 ci-dessus, trois a T aires dans le cadre desquelles des projets de recommandations avaient été soumis au sujet des informations à la disposition des candidats à des concours de recrutement (voir résumé de l’a T aire 2097/2003/PB au point 3.1.3 ci-dessous) ont été classées.
Parmi celles-ci, cinq ont donné lieu à une solution à l’amiable et deux ont été réglées par l’institution.
Six a T aires seront abordées dans de plus amples détails ci-après.
Dans l’a T aire 839/2004/MHZ, le Médiateur a suggéré à l’EPSO, pour éviter les malentendus et améliorer ses relations avec les candidats, de préciser explicitement dans ses futurs avis de concours a) qu’une invitation à participer aux tests de présélection ne suppose pas que l’éligibilité du candidat a été vérifiée et b) que les épreuves écrites des candidats qui seraient ensuite déclarés inéligibles ne seraient pas notées.
L’EPSO a ensuite annoncé que les futurs avis de concours mentionneraient ces deux points.
Dans l’a T aire 2107/2002/PB, la Commission a accepté, avec eT et au 1er mars 2005, un projet de recommandation l’invitant à supprimer la limite d’âge applicable aux postes de stagiaires.
Deux décisions ont porté sur la rupture de contrats de travail.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Tout au long de ce chapitre, les a T aires sont présentées dans l’ordre de leur numérotation.
Le numéro de l’a T aire est indiqué sous le titre de chaque résumé.
Par exemple, au point 3.1.1, l’affaire 1687/2003/JMA précède l’a T aire 2191/2003/TN, qui précède l’a T aire 274/2004/JMA.
Le texte complet de la décision prise dans chacune des a T aires peut être consulté à la rubrique «Index des décisions» du site web du Médiateur (hm p://www.ombudsman.europa.eu/decision/en/default.htm).
L’accès aux décisions recherchées peut se faire par le numéro de l’a T aire.
Le texte complet des décisions se trouve sur le site web en anglais et dans la langue du plaignant si celle-ci est diTérente.
Une version papier du texte complet de la décision, tel qu’il apparaît sur le site, peut être demandée au bureau du Médiateur.
Au cours du second semestre 2006, le texte complet des décisions reprises dans ceme section sera disponible dans un même document électronique, en anglais, en français et en allemand, sur le site web du Médiateur.
L’accès à ce document se fera par la rubrique «Rapports annuels» du site.
À nouveau, une version imprimée ou un CD-ROM de ce document pourront être demandés au bureau du Médiateur.
La Commission européenne
Résumé de la décision concernant la plainte 1687/2003/JMA contre la Commission européenne
Les deux plaignants, de nationalité espagnole et argentine, avaient présenté une plainte à la Commission contre la décision des autorités espagnoles de refuser de délivrer au ressortissant argentin dans le cadre du regroupement familial un visa dont il avait besoin pour pouvoir s’installer en Espagne avec son partenaire espagnol.
Selon les plaignants, ce refus était basé sur le fait qu’ils sont de même sexe et constituait dès lors une discrimination fondée sur l’orientation sexuelle.
Les plaignants reprochaient à la Commission de ne pas avoir traité leur plainte convenablement, en ce sens qu’elle avait interprété les règles communautaires applicables de manière indûment restrictive.
Ils soutenaient que les règles communautaires en vigueur étaient applicables à leur situation et que la Commission aurait dû engager une procédure contre les autorités espagnoles pour infraction au droit communautaire, notamment à l’article 13 du traité CE qui interdit toute discrimination, dont la discrimination fondée sur l’orientation sexuelle, aux articles 20 et 21 de la Charte des droits fondamentaux, ainsi qu’aux dispositions de la directive 2000/78 sur l’égalité de traitement en matière d’emploi1 et de la directive 2000/43 relative à la discrimination fondée sur la race ou l’origine ethnique2.
Directive 2000/78/CE du Conseil du 27 novembre 2000 portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail, JO 2002 L 303, p. 16.
Directive 2000/43/CE du Conseil du 29 juin 2000 relative à la mise en œuvre du principe de l’égalité de traitement entre les personnes sans distinction de race ou d’origine ethnique, JO 2002 L 180, p. 22.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Médiateur a noté que le principe de non-discrimination, y compris au regard de l’orientation sexuelle, constitue un principe fondamental du droit communautaire, qui est consacré à la fois par le traité et par la Charte des droits fondamentaux.
L’article 13 du traité CE habilite le Conseil à prendre les mesures nécessaires en vue de combamre toute discrimination fondée sur l’orientation sexuelle, mais ce, dans les limites des compétences qui lui sont conférées par le traité.
De même, les articles 20 et 21 de la Charte des droits fondamentaux ne s’adressent aux États membres que lorsqu’ils appliquent le droit de l’Union.
En ce qui concerne les directives relatives au principe de non-discrimination, le Médiateur a signalé que, à ce jour, un seul instrument juridique, la directive 2000/78, porte sur la discrimination fondée sur l’orientation sexuelle et que cet instrument ne s’applique qu’en matière d’emploi.
Le Médiateur a également examiné les directives communautaires existantes concernant l’entrée d’un ressortissant d’un pays tiers sur le territoire de l’Union dans le but de rejoindre un citoyen ou un résident de l’Union, à savoir la directive 2003/86 relative au droit au regroupement familial3 et la directive 2004/38 relative au droit de circuler librement des citoyens de l’UE4.
Le champ d’application de ces directives est toutefois limité, puisqu’elles ne s’appliquent, respectivement, qu’aux ressortissants de pays tiers qui résident déjà légalement sur le territoire des États membres et aux citoyens de l’Union qui ont circulé ou séjourné dans un État membre autre que leur État d’origine.
Par conséquent, le Médiateur a estimé que les motifs avancés par la Commission pour justifier son rejet de la plainte dirigée contre les autorités espagnoles s’avéraient raisonnables et qu’il n’y avait pas eu mauvaise administration.
Résumé de la décision concernant la plainte 2191/2003/TN (confidentielle) contre la Commission européenne
La plainte concernait la rupture du contrat du plaignant avec la Commission, en vertu duquel il avait été employé pour fournir son assistance à un ministère d’un pays non membre de l’UE.
Le plaignant aU rmait avoir fait l’objet, suite à la présentation d’un document d’orientation dans le cadre de son travail, d’insultes et de menaces qui l’avaient contraint à démissionner.
Reprochant à la Commission d’avoir permis ceme situation, il faisait valoir qu’il avait droit au paiement de son salaire jusqu’à la date initialement prévue par son contrat.
Avançant que, en rendant public le document d’orientation, le plaignant avait manqué à son obligation de réserve et avait outrepassé ses objectifs et responsabilités contractuels, la Commission considérait ne pouvoir être tenue responsable de ces insultes et menaces.
Le Médiateur comprenait que l’argument avancé par la Commission consistait à dire qu’elle ne pouvait être tenue d’apporter assistance au plaignant dans la mesure où il avait manqué à ses obligations contractuelles et était ainsi l’auteur de son propre malheur.
Le Médiateur a conclu, à titre provisoire, à un cas de mauvaise administration au motif que la Commission n’avait pas apporté son aide au plaignant conformément aux conditions générales régissant les contrats d’experts individuels.
Directive 2003/86/CE du Conseil du 22 septembre 2003 relative au droit au regroupement familial, JO 2003 L 251, p. 12.
Directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres, modifiant le règlement
90/364/CEE, 90/365/CEE et 93/96/CEE (Texte présentant de l’intérêt pour l’EEE), JO 2004 L 158, p. 77.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Sur la base des informations complémentaires communiquées par la Commission, le Médiateur a estimé que la Commission avait pris les mesures appropriées pour venir en aide au plaignant.
UTILISATION DE L’AIDE FINANCIÈRE DE L’UE
Résumé de la décision concernant la plainte 274/2004/JMA contre la Commission européenne
La plainte portait sur le défaut d’information de la Commission sur le traitement d’une plainte concernant la décision des autorités régionales de Madrid de réduire le montant d’une subvention, financée par le Fonds social européen, amribuée au plaignant pour l’organisation de stages de formation à l’intention de salariés.
La réduction de ce financement était justifiée par le fait que certains des participants aux stages de formation n’étaient pas de nationalité espagnole, ce que le plaignant jugeait être discriminatoire.
Le plaignant aU rmait que la Commission ne lui avait toujours fourni aucune information sur le traitement de sa plainte plusieurs mois après qu’il lui eut présentée.
La Commission a déclaré déplorer que sa première appréciation de l’a T aire n’ait pas été transmise au plaignant.
Lors d’une deuxième appréciation plus approfondie du dossier, la Commission avait reconnu que la réduction du montant de la subvention était en partie due au fait que deux stagiaires n’étaient pas de nationalité espagnole.
La Commission avait donc adressé une recommandation aux autorités espagnoles responsables, les invitant à rembourser la somme en cause au plaignant et à exclure toute référence à la nationalité des prochains programmes.
Le Médiateur n’a pas jugé utile de procéder à une enquête complémentaire, la Commission ayant accepté de fournir les informations demandées par le plaignant et s’étant excusée de ne pas l’avoir contacté plus tôt.
Toutefois, la Commission n’ayant mentionné aucun critère quant à la procédure à suivre par ses services dans le traitement des plaintes concernant l’utilisation de l’aide financière de l’UE, le Médiateur a jugé utile de formuler une remarque complémentaire, recommandant à la Commission, en vue d’améliorer l ’ eU cacité et la transparence de ses relations avec les citoyens, d’envisager de memre en place et de rendre publiques des procédures de réception et de traitement des plaintes concernant l’utilisation de l’aide financière de l’UE analogues à celles prévues par sa communication de 2002 au Parlement européen et au Médiateur européen concernant les relations avec le plaignant
PLAINTE RELEVANT DE L’ARTICLE 226 CONCERNANT LA LÉGISLATION ALIMENTAIRE
Résumé de la décision concernant la plainte 295/2004/JMA contre la Commission européenne
Le plaignant avait introduit une plainte auprès de la Commission alléguant qu’un certain nombre d’autorités publiques et d’entreprises privées étaient responsables de l’insécurité des denrées
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES alimentaires en Espagne. D’après le plaignant, la situation constituait une infraction à la législation européenne en la matière, notamment aux dispositions du règlement no 178/2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire6.
7 relations avec le plaignant en matière d’infractions au droit communautaire
, le Médiateur a examiné si les allégations spécifiques formulées par le plaignant étaient fondées au regard des dispositions de ceme communication.
S’agissant du délai de traitement du dossier, le Médiateur a noté que le plaignant avait présenté sa plainte à la Commission en janvier 2003 et que, ayant mené à bien son enquête, la Commission l’avait informé en novembre 2003 de sa proposition de classer l’a T aire.
Par conséquent, le Médiateur a conclu que la Commission avait achevé son examen de la plainte dans le délai d’un an prévu par sa propre communication.
Le Médiateur a également conclu que le plaignant avait été tenu informé par écrit, au moyen de plusieurs communications, de toutes les mesures prises par la Commission au sujet de sa plainte, conformément aux critères énoncés dans la communication.
Enfin, le Médiateur a conclu qu’il apparaissait raisonnable que la Commission invoque l’article 4, paragraphe 3, du règlement no 178/2002, qui exige que «[l]es principes et procédures en vigueur en matière de législation alimentaire so[ie]nt adaptés dans les meilleurs délais et au plus tard le 1er janvier 2007 [...]».
Par conséquent, le Médiateur a estimé que la Commission avait agi dans les limites de son autorité légale en décidant de classer l’a T aire après avoir considéré, sur la base des informations contenues dans la plainte, qu’il n’était pas fondé d’engager une procédure d’infraction contre l’Espagne.
OFFRES D’EMPLOI PRÉTENDUMENT DISCRIMINATOIRES
Résumé de la décision concernant la plainte 338/2004/OV contre la Commission européenne
L’Union européenne pour l’espéranto a présenté une plainte contre la Commission concernant la discrimination linguistique dont auraient fait preuve des organisations européennes financées par la Commission ainsi que des entreprises ayant passé des contrats avec la Commission.
Le Médiateur avait déjà traité une plainte présentée à ce même sujet par l’Association mondiale d’espéranto (fla T aire 659/2002/IP).
Dans sa plainte, l’Union européenne pour l’espéranto signalait que diverses organisations et entreprises continuaient de publier des oTres d’emploi exigeant l’anglais comme langue maternelle ou un
Règlement (CE) no 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l’Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires, JO 2002 L 31, p. 1.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES anglophone natif et que la Commission n’avait pas intenté d’action en justice.
Le Médiateur a considéré que les arguments avancés par la Commission contre l’inclusion de clauses contractuelles spéciales n’étaient pas déraisonnables. Il a de même estimé raisonnable, eu égard au principe de subsidiarité, que la Commission soit d’avis que les cas allégués de discrimination linguistique doivent être appréciés à l’échelon national.
Il a tout de même formulé une remarque complémentaire recommandant à la Commission, dans les cas où elle recevrait des éléments de preuve de discrimination linguistique de la part de l’un de ses contractants ou bénéficiaires, de transmemre ces éléments à l’autorité nationale compétente en la matière ou de communiquer à la personne qui lui aura fourni les éléments de preuve les coordonnées de ladite autorité.
GESTION DU FONDS EUROPÉEN DE DÉVELOPPEMENT RÉGIONAL
Résumé de la décision concernant la plainte 732/2004/ELB contre la Commission européenne
Le plaignant, qui était directeur d’un Centre sélectionné pour bénéficier d’une subvention financée par le Fonds européen de développement régional (FEDER), estimait que la Commission n’était pas parvenue à garantir la gestion correcte des fonds du FEDER.
Il demandait que la Commission intervienne auprès des autorités italiennes responsables de la gestion de ces fonds en Italie afin de leur demander le paiement des dépenses engagées par le plaignant, les obliger à respecter le contrat et à verser des intérêts de retard et, éventuellement, sanctionner l’Italie pour sa mauvaise gestion des fonds.
D’après la Commission, les États membres sont chargés de la gestion des programmes des fonds structurels et de la désignation des autorités de gestion et de paiement.
1260/1999 portant dispositions générales sur les Fonds structurels
En avril 2004, l’autorité de paiement a informé la Commission que le bénéficiaire avait été payé. La Commission a écrit à
8 o 1260/1999 du Conseil du 21 juin 1999 portant dispositions générales sur les Fonds structurels, JO 1999
Règlement (CE) nL 161, p. 1.
Par conséquent, il a conclu à l’absence de cas de mauvaise administration.
Résumé de la décision concernant la plainte 758/2004/ELB contre la Commission européenne
La proposition de la plaignante à la Commission concernant un projet d’actions indirectes de RDT (recherche, développement technologique et démonstration) avait été rejetée.
La plaignante estimait que les experts indépendants avaient fait une erreur en considérant que sa proposition de développement d’une nouvelle lentille intraoculaire n’était pas pertinente pour l’objectif stratégique concerné.
Elle alléguait également que la procédure était inéquitable puisqu’il n’était pas possible de contester la décision prise par les experts ou de soumemre une deuxième proposition.
Enfin, elle estimait que les informations disponibles durant la procédure étaient inadéquates et manquaient de clarté et que les informations étaient arrivées trop tard pour lui permemre d’envisager une nouvelle soumission.
Selon la Commission, une proposition doit être évaluée au vu de l’objectif stratégique concerné, de ses points essentiels et des objectifs globaux du programme de travail.
De l’avis unanime des trois experts indépendants, la proposition n’était manifestement pas pertinente.
La Commission avait réexaminé l’avis des experts et conclu que celui-ci était justifié.
Afin de garantir l’équité et l’égalité de traitement, aucun contact n’est engagé entre la Commission et les candidats sur le contenu de leur proposition tant que l’évaluation n’a pas eu lieu.
Toutefois, après évaluation de l’ensemble des oTres reçues en réponse à un appel, la Commission se tient à la disposition des candidats qui souhaitent obtenir des explications supplémentaires sur les observations formulées dans le rapport de synthèse de l’évaluation.
Concernant la possibilité d’une nouvelle soumission, la Commission a avancé que, d’après les informations qu’elle avait fournies concernant les points forts et les faiblesses de la proposition de la plaignante, celle-ci avait pu juger de l’adéquation d’une soumission pour l’appel suivant.
Le Médiateur a estimé que, pour répondre à la question de savoir si la proposition de la plaignante était pertinente pour l’objectif stratégique concerné, il était nécessaire de se fonder sur les connaissances scientifiques et techniques d’experts et, par conséquent, que l’étendue de son examen quant au fond était limitée à déterminer si la décision de la Commission de confirmer les résultats de l’évaluation était manifestement déraisonnable. Le Médiateur n’a pas jugé que la décision de la Commission était manifestement déraisonnable.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Médiateur a également estimé que le rôle des experts tel que défi ni dans les lignes directrices consistait à fournir un avis scientifique et technique dans le but d’aider la Commission à prendre les décisions les plus judicieuses pour promouvoir les objectifs communautaires et que l’indépendance des experts était garante de l ’ eU cacité et de l’équité de la procédure.
Dans ces circonstances, il n’a pas considéré que l’absence d’un mécanisme de recours contre l’évaluation eTectuée par les experts pouvait en elle-même constituer un élément de mauvaise administration structurelle ou systémique.
Enfin, le Médiateur a considéré qu’il était évident que la plaignante ne pouvait pas soumemre une proposition révisée au titre du même appel de propositions compte tenu de l’expiration du délai de soumission des propositions et que la plaignante n’avait pas démontré un quelconque manquement de la Commission à lui fournir des informations en temps opportun dans l’optique d’une nouvelle soumission pour l’appel suivant.
Résumé de la décision concernant la plainte 1298/2004/PB contre la Commission européenne
La plaignante avait présenté à la Commission une plainte dirigée contre le Royaume-Uni pour infractions à la directive 73/239/CEE portant coordination des dispositions législatives, réglementaires et administratives concernant l’accès à l’activité de l’assurance directe autre que l’assurance sur la vie, et son exercice9.
Dans sa plainte adressée au Médiateur, la plaignante estimait avoir reçu une explication insatisfaisante pour le défaut de réponse de la Commission à une lemre qu’elle lui avait envoyée le 29 mai 2003.
Elle reprochait également à la Commission de ne pas avoir répondu aux questions suivantes: a) pourquoi la Commission avait-elle renoncé à une procédure d’infraction envisagée contre le Royaume-Uni en 1978; b) pourquoi la Commission avait-elle permis (à ses yeux) au Royaume-Uni d’enfreindre le droit communautaire; et c) comment pouvait-elle obtenir elle-même une décision de la Cour de justice.
Première directive 73/239/CEE du Conseil, du 24 juillet 1973, portant coordination des dispositions législatives, réglementaires et administratives concernant l’accès à l’activité de l’assurance directe autre que l’assurance sur la vie, et son exercice, JO 1973 L 228, p. 3.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Résumé de la décision concernant la plainte 1365/2004/TN contre la Commission européenne
La plainte portait sur l’évaluation réalisée par la Commission d’une proposition de projet soumise dans le cadre du sixième programme-cadre de recherche.
Un consortium d’entreprises européennes avait déposé une demande de financement pour un projet d’éoliennes en mer au large de la côte irlandaise.
Le plaignant reprochait à l’évaluation de la proposition de projet du consortium réalisée par la Commission d’être entachée d’une erreur manifeste dans la mesure où elle déclarait que le consortium ne comptait pas sur la présence d’un spécialiste en conception de fondations.
D’après le plaignant, la proposition précisait que son partenaire danois était un spécialiste, voire même, selon toute vraisemblance, le leader mondial dans le domaine en question.
Le plaignant demandait notamment que la Commission corrige les erreurs de fait qu’elle avait commises dans son évaluation de la proposition de projet.
La Commission a avancé que les experts chargés de l’évaluation de la proposition de projet d’éoliennes en mer avaient estimé que les informations limitées communiquées concernant le partenaire danois n’étaient pas convaincantes.
Dans sa décision, le Médiateur a rappelé que sa mission ne consistait pas à réévaluer la proposition de projet en question, mais à déterminer si l’évaluation réalisée par la Commission était entachée d’une erreur manifeste.
Le Médiateur a constaté que les renseignements plutôt brefs fournis dans la proposition de projet au sujet du partenaire danois ne précisaient à aucun moment que l’entreprise était spécialisée dans le domaine en question ou le leader mondial en la matière.
Le Médiateur a estimé que, même à supposer que le plaignant ait raison en ce qui concerne la position du partenaire danois, il n’avait pas démontré en quoi la Commission ou ses experts qui avaient procédé à l’évaluation de la proposition auraient dû avoir connaissance de la position du partenaire indépendamment des informations fournies dans la proposition.
Aussi le Médiateur n’a-t-il pas estimé que l’évaluation réalisée par la Commission était entachée d’une erreur manifeste en concluant, eu égard aux informations contenues dans la proposition, que le consortium ne comptait pas sur la présence d’un spécialiste en conception de fondations.
S’agissant de l’allégation du plaignant selon laquelle l’erreur de fait devait être corrigée, le Médiateur a souligné qu’il comprenait que la Commission avançait que la proposition de projet ne comportait pas s u U samment d’informations sur le partenaire danois et non pas qu’elle contestait la déclaration du plaignant selon laquelle le partenaire était spécialisé dans le domaine en question, voire même le leader mondial.
Ayant constaté que l’évaluation réalisée par la Commission n’était pas entachée d’une erreur manifeste, le Médiateur a estimé qu’il n’y avait pas lieu de poursuivre son examen de la plainte.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Médiateur a noté que, sur la base de la «clause relative aux droits de l’homme», le respect des droits fondamentaux de l’homme constituait un élément essentiel de l’accord et, par conséquent, qu’une violation de ceme clause pouvait entraîner la suspension de l’accord.
Il a souligné que ceme clause a force obligatoire pour la Commission et que les actes ou omissions de la Commission à cet égard pouvaient dès lors être constitutifs de mauvaise administration.
Le Médiateur a toutefois considéré que l’accord de coopération ne précisait pas les obligations de la Commission pour ce qui est des circonstances dans lesquelles ceme clause pouvait être invoquée pour suspendre l’accord.
Par ailleurs, ni le traité CE ni la convention de Vienne sur le droit des traités ne fournissent d’indications complémentaires à cet égard.
Le Médiateur a noté que la Commission avait énoncé certains principes concernant le fonctionnement de la clause relative aux droits de l’homme dans sa communication de 1995 sur l’inclusion du respect des principes démocratiques et des droits de l’homme dans les accords entre la Communauté et les pays tiers.
Le Médiateur a noté que la Commission avait estimé que la suspension de l’accord priverait l’UE de la possibilité d’avoir recours aux programmes de coopération financés par l’UE pour appuyer le processus de réforme au Viêt Nam et qu’elle avait donc décidé de poursuivre le dialogue avec les autorités vietnamiennes par l’entremise de diTérents organes institués par l’accord de coopération.
Le Médiateur a considéré que le raisonnement qui avait conduit la Commission à décider de ne pas déclencher la suspension de l’accord de coopération, mais d’avoir recours à des mesures qu’elle jugeait plus appropriées, conformément aux critères établis dans sa communication de 1995, était raisonnable.
CONSULTATION SUR L’AVENIR DES FONDS STRUCTURELS
Résumé de la décision concernant la plainte 948/2004/OV contre la Commission européenne
Une ONG s’est plainte de la non-consultation des ONG par la Commission sur l’avenir des Fonds structurels.
Pour étayer son allégation, la plaignante a renvoyé à la communication de la Commission intitulée «Vers une culture renforcée de consultation et de dialogue – Principes généraux et normes minimales applicables aux consultations engagées par la Commission avec les parties intéressées» (COM(2002)704 final du 11 décembre 2002), qui énonce cinq normes minimales applicables aux processus de consultation.
Se demandant si les normes minimales étaient s u U samment claires, la plaignante a suggéré que la Commission adopte une approche plus intersectorielle et holistique des consultations, notamment dans les cas où ses propositions ont un impact sur un large éventail d’intérêts.
La Commission a répondu qu’elle avait lancé un vaste processus de consultation avec toutes les parties intéressées, en décrivant de manière détaillée les mesures qu’elle avait prises.
Elle a tout de même fait remarquer qu’elle se réjouirait de recevoir davantage de contributions de la part des ONG, ce qui nécessiterait de leur part une mobilisation plus eUcace à l’avenir.
Le Médiateur a estimé que les normes minimales étaient s u U samment claires pour lui permemre d’évaluer si la Commission les avait ou non respectées.
Dans le cas d’espèce, le Médiateur a procédé à un examen détaillé qui l’a amené à conclure que la Commission avait respecté les cinq normes minimales annoncées.
Le Médiateur n’a cependant pas exclu la possibilité que les normes minimales puissent être formulées de manière plus claire ou qu’une approche plus intersectorielle et holistique des consultations puisse être appropriée dans certains cas.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
LE NUMÉRO D’APPEL D’URGENCE EUROPÉEN (112)
Résumé de la décision concernant la plainte 1096/2004/TN contre la Commission européenne
La plainte a été introduite par une association qui reprochait à la Commission des défauts de mise en œuvre du numéro d’appel d’urgence européen, le 112.
L’association prétendait que la Commission n’avait pas pris de mesures complémentaires concernant le volet «protection civile» du 112, comme elle s’y était engagée à maintes reprises dans ses programmes de travail.
Elle alléguait également que la Commission n’avait pas fourni des informations utiles actualisées concernant le 112 sur son site web.
La Commission a répondu en arguant que le service responsable avait cofinancé un certain nombre de projets liés au 112 dans le cadre du programme d’action communautaire dans le domaine de la protection civile et que ce service était chargé de la coordination et qu’il coopérait avec d’autres services de la Commission en ce qui concerne le 112.
La Commission a également expliqué que, s’il y avait eu des retards de mise à jour du site web dans le passé, cela n’était plus le cas.
Le Médiateur a rappelé qu’il importe de renforcer les moyens d’action des citoyens et de les tenir informés de leurs droits, en précisant qu’il comprenait les aspirations de l’association à cet égard.
Toutefois, le Médiateur a souligné que la Commission dispose, dans la mise en œuvre de ses programmes de travail, d’un pouvoir d’appréciation dont elle est responsable de l’exercice devant le Parlement au travers de la procédure budgétaire.
Le Médiateur a tenu compte du fait que la directive «service universel» reconnaît l’intérêt que présente le 112 pour les citoyens mais qu’elle rend les États membres responsables de la mise à disposition d’informations adéquates sur ce numéro d’appel.
Le Médiateur n’a pas constaté d’élément permemant de conclure que la Commission aurait outrepassé son pouvoir d’appréciation ou enfreint une règle ou un principe ayant pour elle force obligatoire dans la mise en œuvre des programmes de travail en cause.
Le Médiateur a également noté que le site web du 112 précisait qu’il avait été mis à jour le 21 septembre 2004,ce qui semblait être substantiellement correct.
Les liens vers la législation obsolète concernaient de toute évidence les modalités selon lesquelles le 112 avait été créé et le site web contenait également un lien actualisé vers la législation en vigueur.
Par ailleurs, le Médiateur a pu constater que la DG Environnement avait publié des listes de subventions octroyées en 2003 sur son site web et que le délai de publication de ces listes pour 2004, fixé par le règlemento 2342/2002 établissant les modalités d’exécution du règlement financier, n’avait pas encore expiré.
Les considérations qui précèdent ont amené le Médiateur à conclure à l’absence de mauvaise administration de la part de la Commission.
SUPPRESSION PROGRESSIVE DE SECTIONS LINGUISTIQUES DANS UNE ÉCOLE EUROPÉENNE
Résumé de la décision concernant la plainte 1155/2004/TN contre la Commission européenne
La plainte portait sur les actions de la Commission concernant la suppression progressive de deux sections linguistiques de l’École européenne de Culham au Royaume-Uni.
Les plaignants soutenaient que la décision du Conseil supérieur à cet égard n’avait pas été prise conformément à son règlement intérieur et que la procédure décisionnelle concernant la fermeture d’une école ou d’une section linguistique n’avait pas été suivie.
Les plaignants estimaient que, en proposant et en votant la suppression progressive des deux sections linguistiques, la Commission n’avait pas promu la bonne administration dans les Écoles européennes, notamment en ce qui concerne la transparence et la motivation des décisions, ainsi que l’exige la Charte des droits fondamentaux de l’Union européenne.
La Commission a répondu en soutenant que les règles et procédures applicables avaient été suivies.
La Commission a également avancé que la Charte des droits fondamentaux n’était pas d’application aux Écoles européennes, mais que les droits fondamentaux au regard des décisions du Conseil supérieur étaient protégés par les législations nationales et les accords internationaux.
Toutefois, le Médiateur s’est invariablement déclaré d’avis qu’une certaine responsabilité incombe à la Commission en ce qui concerne le fonctionnement des Écoles européennes, notamment la responsabilité générale de promouvoir la bonne administration dans ces écoles.
Cependant, le Médiateur a rappelé que la Commission avait reconnu, à l’occasion d’enquêtes antérieures, l’applicabilité de la Charte des droits fondamentaux aux Écoles européennes.
Le Médiateur a donc formulé une remarque complémentaire, précisant que la reconnaissance par la Commission de la force obligatoire de la Charte pour les Écoles européennes constitue un élément important de la responsabilité de la Commission en matière de promotion de la bonne administration dans les écoles.
Il a invité la Commission à clarifier sa position à ce sujet en le tenant informé de l’état d’avancement des mesures de réforme évoquées lors de son enquête d’initiative OI/5/2003/LH (voir le Rapport annuel 2004 du Médiateur).
En réponse à ceme remarque complémentaire, la Commission a communiqué au Médiateur l’état d’avancement desdites mesures de réforme, comportant l’application des droits établis par la Charte des droits fondamentaux.
Résumé de la décision concernant la plainte 1808/2004/JMA contre la Commission européenne
Le plaignant reprochait à la Commission d’avoir agi de manière irrégulière dans le traitement d’un appel d ’ oTres pour l’étape 2 d’un programme de R & D. L’initiative en question, qui avait été en grande partie financée par la Commission, se divisait en trois étapes.
L’étape 1 avait été amribuée à l’un des concurrents du plaignant, le consortium Z. En décembre 2003, le plaignant a soumis une oT re pour l’étape 2.
Bien qu’il eût été admis à la procédure de sélection et qu’il fût apparemment le seul soumissionnaire, puisque le consortium Z n’avait pas soumis sa proposition dans les délais, l ’ oT re du plaignant a été exclue suite à son appréciation négative par les évaluateurs.
S’estimant victime de discrimination, le plaignant a considéré que les services de la Commission avaient cherché à favoriser le consortium Z. Pour étayer son allégation, le plaignant a évoqué une conversation téléphonique entre un représentant du consortium Z et les services responsables de la Commission, qui avait eu lieu peu après l’expiration du délai de soumission des oTres, dès lors qu’il était apparu que le consortium Z n’avait pas remis son oT re en temps utile.
La Commission a répondu en arguant que la proposition du plaignant avait été appréciée par des évaluateurs indépendants, conformément aux procédures oUcielles.
S’agissant de l’appel téléphonique d’un représentant du concurrent du plaignant, la Commission a déclaré qu’il s’agissait d’une simple demande de renseignements, à l’occasion de laquelle aucune question de fond n’avait été évoquée.
Étant donné la nature des sujets abordés, les services de la Commission n’ont pas estimé nécessaire d’enregistrer la conversation sur un registre téléphonique.
Le Médiateur a noté que, ainsi que le reconnaît le juge communautaire, la Commission dispose d’un large pouvoir d’appréciation en ce qui concerne les facteurs à prendre en considération aux fins de l’amribution d’un marché suite à une invitation à soumissionner.
Le Médiateur a souligné que, en réponse à la demande du plaignant, la Commission avait oTert une explication détaillée des raisons pour lesquelles l ’ oT re du plaignant n’avait pas été retenue.
Elle avait également fourni une copie du rapport de synthèse de l’évaluation, comportant l’appréciation motivée de la proposition du plaignant réalisée par les évaluateurs.
Après avoir examiné le contenu de ce rapport de synthèse, le Médiateur a estimé qu’il exposait de manière appropriée la position adoptée par l’institution, qui était par ailleurs conforme aux critères fixés dans le programme de travail.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
DISPONIBILITÉ EN LIGNE DE DOCUMENTS
Résumé de la décision concernant la plainte 2066/2004/TN contre la Commission européenne
Le plaignant reprochait notamment à la Commission de ne pas avoir rendu accessibles en ligne, conformément à l’article 2, paragraphe 4, du règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission10, certains documents a T érents au document de consultation concernant l’application de la directive sur l’argent électronique aux opérateurs mobiles.
D’après le plaignant, le document de consultation portait sur des questions législatives, dans la mesure où il était susceptible d’entraîner la modification de la directive sur l’argent électronique.
La Commission a répondu, en renvoyant à l’article 4, paragraphe 3, du règlement no 1049/2001, que la divulgation de documents de travail de la Commission et de contributions écrites élaborées à titre préliminaire par les États membres et l’industrie serait trompeuse à ce stade et qu’elle pourrait compromemre la neutralité des discussions futures avec les États membres, provoquer des réactions disproportionnées ou inappropriées de la part du public et avoir une influence négative sur les débats et les initiatives législatives à venir.
Dans sa décision, le Médiateur a estimé, après avoir examiné les modalités globales du règlement no 1049/2001, que le droit des citoyens de présenter une demande d’accès à un document qui n’a pas été rendu public et de contester un éventuel refus d’une demande confirmative constitue le premier mécanisme permemant de garantir un accès aussi large que possible aux documents.
Le Médiateur a dès lors considéré qu’il serait disproportionné et peu réaliste de contraindre la Commission, lorsqu’elle étudie si elle doit rendre un document législatif accessible en ligne, à procéder à la même analyse juridique approfondie que lorsqu’elle traite une demande confirmative d’accès du public à un document.
Le Médiateur a noté que la Commission avait réellement étudié le point de savoir si elle devait rendre les documents en question accessibles en ligne.
Par ailleurs, le plaignant avait exercé son droit de présenter une demande d’accès et avait eu l’occasion de présenter une demande confirmative.
Dans ces circonstances, le Médiateur a estimé qu’il n’était pas justifié de procéder à une enquête complémentaire sur l’allégation du plaignant.
ACCÈS À UN RAPPORT DE MISSION DANS LE CADRE D’UNE PROCÉDURE RELEVANT DE L’ARTICLE 228
Résumé de la décision concernant la plainte 2821/2004/OV contre la Commission européenne
La plaignante, une association de protection des tortues marines, avait présenté à la DG Environnement de la Commission une demande d’accès à un rapport faisant suite à une mission réalisée par les services de la Commission sur l’île grecque de Zakynthos concernant la situation en matière de
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES protection des tortues marines.
Ceme mission avait été exécutée dans le cadre d’une procédure engagée par la Commission à l’encontre de la Grèce au titre de l’article 228 du traité CE pour manquement à son obligation de prendre toutes les mesures nécessaires que comportait l’exécution d’un arrêt de la Cour de justice.
Suite à une demande confirmative, la plaignante s’est vu accorder un accès partiel au rapport, à l’exclusion des parties comportant des appréciations techniques ou juridiques ou des avis concernant la procédure en cours.
Dans sa plainte adressée au Médiateur, l’association demandait à bénéficier d’un accès sans restriction au rapport.
La Commission a justifié son refus de divulguer certaines parties du rapport en invoquant l’article 4, paragraphe 2, troisième tiret, et l’article 4, paragraphe 3, premier alinéa, du règlement o
1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission
Étant donné que le rapport d’inspection en question était un document établi par la Commission pour son usage interne et qu’il portait sur une procédure en cours au titre de l’article 228 du traité CE, le Médiateur a considéré que la Commission pouvait raisonnablement s’estimer en droit d’y refuser l’accès en vertu de l’article 4, paragraphe 2, et de l’article 4, paragraphe 3, premier alinéa, du règlement no 1049/2001, à moins qu’un éventuel intérêt public supérieur n’en justifie la divulgation.
Le Médiateur a ensuite procédé à un examen détaillé des arguments présentés par la plaignante pour démontrer l’existence d’un intérêt public supérieur justifiant la divulgation du rapport, en considérant qu’un des arguments n’était pertinent qu’au regard de l’article 4, paragraphe 2, et l’autre au regard de l’article 4, paragraphe 3, premier alinéa, du règlement no 1049/2001.
N’ayant pas jugé convaincant l’argument de la plaignante relatif à l’article 4, paragraphe 3, le Médiateur a estimé que la Commission était en droit de faire valoir ceme exception.
S’agissant de l’argument basé sur l’article 4, paragraphe 2, le Médiateur a estimé qu’il devait étudier le document en question pour pouvoir apprécier cet argument.
Toutefois, ayant conclu que la Commission pouvait invoquer l’article 4, paragraphe 3, premier alinéa, le Médiateur a décidé de ne pas retarder sa décision pour examiner le document.
Le Médiateur n’a ainsi pas constaté de mauvaise administration de la part de la Commission
REMPLACEMENT D’UN DIRECTEUR DE PROJET AU HONDURAS
Résumé de la décision concernant la plainte 3110/2004/GG contre la Commission européenne
Le plaignant, qui travaillait pour un bureau d’études allemand, avait été le directeur d’un projet, fi financé par l’UE, destiné à réparer et améliorer les infrastructures de plusieurs villes d’Amérique centrale qui avaient été frappées par l’ouragan «Mitch».
Sur la demande de la délégation de la Commission à Managua, il a été remplacé par une autre personne.
Dans sa plainte adressée au Médiateur, le plaignant alléguait notamment que la préparation du projet avait été déficiente et qu’il y avait eu des retards injustifiés.
Il prétendait également que la Commission avait agi de façon discriminatoire dans la mesure où elle n’avait étudié le problème de l’utilisation des véhicules de fonction que dans le cadre de son projet, l’utilisation privée de ces véhicules ayant toujours été tolérée dans d’autres projets.
Par ailleurs, le plaignant aU rmait que la demande formulée par la Commission afin qu’il soit remplacé était injustifiée et non fondée.
D’après la Commission, les retards dont le projet avait pâti avaient été causés à la fois par le perfectionnisme excessif du plaignant et par le non-respect par celui-ci de la procédure d’appel d ’ oTres et des instructions de la Commission en plusieurs occasions. En outre, les résultats du plaignant n’avaient pas été à la hauteur du niveau escompté.
La délégation avait remarqué que les relations tendues entre le plaignant et son subordonné avaient eu des répercussions négatives sur le fonctionnement du projet.
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
La Commission européenne et le Conseil de l’Union européenne
MANQUE DE PLACES DE STATIONNEMENT POUR LES PERSONNES HANDICAPÉES À PROXIMITÉ DES BÂTIMENTS DE LA COMMISSION ET DU CONSEIL
Résumé des décisions concernant la plainte 2415/2003/JMA contre la Commission et la plainte 237/2004/JMA contre le Conseil de l’UE
Le plaignant prétendait que la Commission et le Conseil n’avaient pas pris les mesures nécessaires afin de garantir la disponibilité d’un nombre s u U sant de places de stationnement pour les personnes handicapées à proximité des principaux bâtiments de la Commission et du Conseil à Bruxelles.
La Commission a expliqué que tous ses bâtiments de Bruxelles disposent d’au moins deux places de parking réservées aux personnes handicapées.
Pour les visiteurs, des places pour personnes handicapées peuvent être mises à disposition sur demande.
Les places pour personnes handicapées situées dans les rues voisines de ses bâtiments de Bruxelles relèvent de la compétence exclusive des autorités belges.
Étant donné que sur les soixante bâtiments que la Commission compte à Bruxelles, seuls quatre réservent des places de parking aux personnes handicapées, l’institution avait demandé aux autorités locales de prendre des mesures supplémentaires.
Le Médiateur a salué la demande de la Commission adressée aux autorités belges de prendre des mesures afin de garantir que des places de parking supplémentaires soient réservées aux personnes handicapées à proximité de ses bâtiments de Bruxelles et a invité la Commission à le tenir informé des résultats de ceme initiative.
Le Médiateur a fait remarquer que la Commission, dans sa communication de 2000 sur une Europe sans entraves pour les personnes handicapées, s’était engagée à développer et
Le Médiateur a toutefois noté que la Commission n’avait pas encore adopté les mesures de suivi nécessaires. Au vu des informations disponibles, le Médiateur a estimé qu’il n’était pas justifié de poursuivre son enquête sur ceme plainte.
Il a néanmoins rappelé que, dans le cadre de son enquête d’initiative OI/3/2003 en cours, il examinait la question plus générale de l’intégration des personnes handicapées au sein de la Commission et qu’il considérait que l’accessibilité des bâtiments de la Commission aux personnes handicapées se déplaçant en voiture devrait constituer un élément particulier de ceme enquête.
Le Conseil a expliqué que tous ses bâtiments de Bruxelles disposent d’un nombre de places de stationnement réservées aux membres du personnel ou aux fonctionnaires handicapés mais que, pour des raisons de sécurité, ces places de stationnement ne peuvent pas être mises à la disposition du public.
L’institution a ajouté que ses services avaient contacté les autorités belges compétentes en la matière, les invitant à aménager des places de stationnement supplémentaires destinées aux personnes handicapées à proximité de tous les bâtiments du Conseil situés à Bruxelles.
Le Médiateur s’est félicité de la demande du Conseil adressée aux autorités belges de prendre des mesures afin d’assurer que des places de stationnement supplémentaires soient réservées aux personnes handicapées à proximité de ses bâtiments situés à Bruxelles et a invité le Conseil à le tenir informé des résultats de son initiative.
Le Médiateur a également adressé une remarque complémentaire au Conseil, dans laquelle il s’interrogeait sur sa politique consistant à limiter l’accès aux places de stationnement réservées aux personnes handicapées pour des raisons de sécurité.
Le Médiateur a indiqué que d’autres institutions de l’Union européenne, telles que la Commission, ont mis en place une politique diTérente, sans créer apparemment de risques en termes de sécurité.
Par conséquent, le Médiateur a invité le Conseil à revoir sa position et à envisager d’autoriser des places de stationnement dans ses bâtiments à destination de toutes les personnes handicapées qui ont des raisons légitimes de pénétrer dans les locaux du Conseil.
L’OUce européen de sélection du personnel (EPSO)
ACCÈS DES CANDIDATS AUX CRITÈRES D’ÉVALUATION
Résumé de la décision concernant la plainte 2097/2003/(ADB)PB contre l’OUce européen de sélection du personnel (EPSO)
La plaignante avait participé à un concours organisé pour établir une liste de réserve de dactylographes germanophones.
N’ayant pas obtenu la moyenne, la plaignante avait demandé des informations complémentaires sur l’évaluation de son test.
Dans sa plainte adressée au Médiateur, elle reprochait à l’EPSO de ne pas l’avoir informée des critères utilisés pour noter le test.
Elle souhaitait y avoir accès afin de pouvoir améliorer ses résultats lors de prochains concours de recrutement.
L’EPSO a répondu en arguant que les critères d’évaluation sont couverts par le secret visé à l’article 6 de l’annexe III du statut des fonctionnaires et que, selon une jurisprudence constante, l’obligation de motiver les décisions de recrutement est satisfaite par la communication de ses notes au candidat.
Ayant examiné la jurisprudence pertinente, le Médiateur a noté que permemre l’accès aux critères d’évaluation était conforme à la politique et à la législation de l’Union européenne en matière de transparence et d’accès du public aux documents, celles-ci ayant considérablement évolué depuis la jurisprudence mentionnée par l’EPSO.
Par conséquent, le Médiateur a considéré que l’EPSO n’avait pas s u U samment motivé son refus d’accès.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES l’EPSO à revoir sa position de façon à permemre l’accès de la plaignante aux critères d’évaluation à moins que des raisons valables n’en empêchent la divulgation.
Dans son avis circonstancié sur le projet de recommandation, l’EPSO a indiqué que les critères d’évaluation fixés par le jury pouvaient être dissociés des instructions, recommandations et avis qui sont communiqués aux diTérents évaluateurs.
Toutefois, afin de permemre à la plaignante de mieux comprendre les notes qui lui avaient été amribuées, l’EPSO a joint une copie de l’épreuve de la plaignante comportant les notes manuscrites des évaluateurs.
Dans une note séparée, l’EPSO a également formulé des commentaires détaillés sur ces corrections, en expliquant les exigences de l’épreuve.
Il a également souligné que l’appréciation des erreurs apparaissant sur l’épreuve figurait dans la fiche d’évaluation, dont une copie avait déjà été envoyée à la plaignante.
Le Médiateur a estimé que les informations bien plus détaillées fournies par l’EPSO dans le cas d’espèce étaient de nature à aider un(e) candidat(e) à mieux comprendre les notes qui lui sont amribuées et qu’il n’y avait donc pas lieu de poursuivre son enquête sur ceme plainte.
Le Médiateur a toutefois noté que l’avis de l’EPSO soulevait d’importantes questions de droit et de fait à caractère plus général.
Par conséquent, il a décidé d’ouvrir une enquête d’initiative sur la question de l’accès des candidats aux critères d’évaluation fixés par les jurys.
Remarque supplémentaire
Le Médiateur a également clos, sur les mêmes bases, ses enquêtes portant sur deux a T aires similaires dans le cadre desquelles des projets de recommandations avaient été soumis à l’EPSO: 413/2004/PB et 2028/2003/PB.
L’enquête d’initiative annoncée par le Médiateur a été ouverte le 10 octobre 2005 (OI/5/05/PB).
Les résultats de l’enquête seront publiés sur le site web du Médiateur.
Résumé de la décision concernant la plainte 839/2004/MHZ contre l’OUce européen de sélection du personnel (EPSO)
Lorsqu’il a été invité à participer aux tests de présélection, il pensait que l’EPSO avait accepté sa candidature.
Estimant que l’objet de la plainte devait être examiné, le Médiateur a ouvert une enquête d’initiative.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Médiateur a noté que l’avis de concours expliquait que le jury contrôlerait l’éligibilité des candidats en deux temps.
L’EPSO ayant agi conformément à l’avis de concours et ayant tenu compte de la jurisprudence pertinente, le Médiateur n’a pas constaté de cas de mauvaise administration.
Toutefois, le Médiateur a formulé une remarque complémentaire suggérant à l’EPSO, pour éviter d’éventuels malentendus et améliorer les relations avec les candidats, d’envisager d’indiquer explicitement dans les futurs avis de concours que: a) une invitation à participer aux tests de présélection ne suppose pas que l’éligibilité du candidat a été vérifiée dans son intégralité et b) les épreuves écrites des candidats jugés inéligibles ultérieurement ne seront pas notées.
Remarque supplémentaire
Par lemre du 14 septembre 2005, l’EPSO a informé le Médiateur que les futurs avis de concours mentionneraient les deux points suggérés par le Médiateur dans sa remarque complémentaire.
La Banque centrale européenne
INFORMATIONS CONCERNANT UNE ÉVENTUELLE INTERVENTION DE LA BCE
Résumé de la décision concernant la plainte 3054/2004/TN contre la Banque centrale européenne
Le plaignant reprochait à la BCE de ne pas lui avoir expliqué et justifié son défaut de réponse à sa question quant au point de savoir si elle était intervenue sur les marchés des changes pour aménuer la chute du dollar et la hausse de l’euro.
La BCE a soutenu qu’elle avait répondu à ses questions dans la mesure du possible, mais qu’elle avait de bonnes raisons de ne pas faire de commentaires sur les interventions.
Par conséquent, ceme communication doit être gérée avec le plus grand soin afin de ne pas compromemre l’impact de l’opération.
Dans les cas où il n’est pas possible de fournir les informations demandées, le Médiateur a estimé que l’institution ou l’organe qui refuse la demande doit donner au citoyen des raisons s u U samment spécifiques pour montrer de manière claire et sans équivoque le raisonnement qui justifie son refus.
Le Médiateur a noté que la jurisprudence communautaire applique invariablement ceme approche en ce qui concerne le traitement des demandes d’accès à des documents.
Dans certains cas, toutefois, la jurisprudence montre qu’une motivation par référence à des catégories de documents peut s u U re.
Le Médiateur a estimé que les motifs avancés par la BCE pour justifier son refus de divulguer les informations demandées répondaient à la règle de droit applicable, en ce sens qu’ils montraient de manière claire et sans équivoque le raisonnement de la BCE et permemaient au plaignant de comprendre pourquoi la BCE refusait de divulguer la catégorie d’informations demandée. Le Médiateur n’a donc pas constaté de cas de mauvaise administration de la part de la BCE.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Parlement européen
TRANSFERT DE DROITS À PENSION
Résumé de la décision concernant la plainte 127/2004/OV (confidentielle) contre le Parlement européen
D’après les calculs fournis par le service des pensions du Parlement, la plaignante, fonctionnaire au Parlement, avait décidé de transférer vers le régime communautaire les droits à pension qu’elle avait acquis au préalable en Allemagne et en Italie.
Ce transfert aurait dû, théoriquement, lui donner droit à un taux de pension supérieur à 70 % de son dernier traitement au grade B3.
Toutefois, le service des pensions l’a informée que son taux de pension s’élèverait à peine à 65 %.
La réclamation introduite par la plaignante en vertu de l’article 90, paragraphe 2, du statut des fonctionnaires a été rejetée et l’autorité investie du pouvoir de nomination l’a informée que ses droits à pension d’Italie n’avaient en fait jamais été transférés.
La plaignante demandait que a) la fixation de ses droits à pension soit réexaminée et la pension fixée à 70 % de son dernier traitement en B3 et que b) l’excédent de ses droits à pension transférés d’Italie (1995) et d’Allemagne (1997) lui soit remboursé.
Le Parlement a fourni une explication détaillée du calcul de la pension de la plaignante et indiqué que tout le montant transféré de la caisse de pension allemande avait été transformé en droits à pension communautaires et qu’il n’existait pas de montant excédentaire à rembourser à la plaignante.
Toutefois, aucun droit à pension n’avait été transféré du régime italien.
Le Médiateur a procédé à une enquête complémentaire et demandé au Parlement des clarifications concernant: a) le calcul des droits à pension transférés et l’éventuel remboursement de l’excédent et b) la situation concernant le transfert des droits à pension d’Italie.
En réponse à l’enquête complémentaire, le Parlement a signalé que, après avoir relevé des erreurs au niveau des transferts, le service des pensions avait recalculé le montant de la pension de la plaignante.
Ceme correction a donné un résultat sensiblement plus favorable pour la plaignante.
Le Parlement a expliqué que ces erreurs résultaient d’un mauvais calcul par le système informatique.
Étant donné que la plaignante a accepté le nouveau calcul et l’explication du Parlement concernant le non-remboursement du montant excédentaire, le Médiateur a conclu que le Parlement avait pris des mesures pour régler l’a T aire et avait de ce fait satisfait la plaignante.
Le Conseil de l’Union européenne
RUPTURE D’UN CONTRAT DE TRAVAIL AU SEIN D’UNE MISSION DE POLICE DE L’UE
Résumé de la décision concernant la plainte 471/2004/OV contre le Conseil de l’Union européenne
En juin 2003, le plaignant avait adressé une première plainte au Médiateur (fla T aire 1200/2003/OV) concernant la rupture, en date du 8 décembre 2002, de son contrat de travail en qualité d’expert civil en informatique pour la mission de police de l’Union européenne à Sarajevo (MPUE).
Dans sa décision concernant la plainte (voir Rapport annuel 2003), le Médiateur avait conclu que les droits de défense du plaignant n’avaient pas été respectés, en lui suggérant de s’adresser directement au
Conseil pour lui demander de lever les allégations formulées à son encontre et de veiller au paiement de son salaire du mois de décembre 2002.
Le Conseil ayant rejeté ces deux réclamations au motif qu’il n’était pas impliqué dans son licenciement, le plaignant a introduit une nouvelle plainte auprès du Médiateur en février 2004.
Le Conseil a souligné que son secrétariat général avait fait de son mieux pour coopérer avec le Médiateur et qu’il avait adressé à la MPUE une copie de l’ensemble des lemres échangées afin de permemre à celle-ci de coopérer avec le Médiateur.
Après avoir reçu un avis de la part du chef de la MPUE, le Médiateur a informé le Conseil que le commentaire critique qu’il avait formulé dans l’a T aire 1200/2003/OV supposait que la MPUE n’était pas en droit de résilier le contrat du plaignant de manière anticipée et que la réclamation du plaignant demandant à être payé jusqu’au terme de son contrat initial s’avérait dès lors justifiée.
Le Médiateur a invité le Conseil à veiller à ce que le plaignant perçoive l’intégralité du montant qui lui était dû.
Dans sa réponse, le Conseil a rappelé que, au titre de l’article 9 de l’action commune de mars 2002 relative à la MPUE, les paiements sont eTectués sous l’autorité du chef de la MPUE.
Le Conseil a donc adressé une copie de la lemre du Médiateur au chef de la MPUE, en amirant sa plus grande amention sur la recommandation du Médiateur.
La MPUE a ensuite informé le Médiateur que, afin de memre un terme à la procédure engagée par le plaignant, elle lui verserait une proportion de son ancien salaire mensuel pour couvrir la période comprise entre le 9 et le 31 décembre 2002.
Dans sa décision, le Médiateur a estimé que cet aspect de l’a T aire avait été réglé à la satisfaction du plaignant.
En ce qui concerne la demande du plaignant tendant à ce que le Conseil lève toutes les allégations formulées à son encontre, le Médiateur a rappelé que, conformément au principe de l’État de droit, la position courante consiste à considérer que les constatations de fait réalisées en violation du droit d’être entendu sont entachées d’invalidité.
Le Médiateur a conclu que le plaignant était donc en droit de considérer que la conclusion du Médiateur dans l’a T aire 1200/2003/OV le blanchissait et qu’il n’était pas justifié de procéder à une enquête complémentaire sur cet aspect de l’a T aire.
La Commission européenne
RETARD INJUSTIFIÉ ET DÉFAUT DE RÉPONSE À UNE DEMANDE D’ACCÈS DU PUBLIC
Résumé de la décision concernant la plainte 1798/2004/PB contre la Commission européenne
Le plaignant reprochait à la Commission d’avoir répondu avec un retard injustifié à sa première demande de documents adressée en date du 22 mars 2004 en vertu du règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission12, ainsi que de ne pas avoir répondu à sa demande du 26 mai 2004.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le plaignant a déclaré accepter les excuses de la Commission et considérer que son a T aire était réglée.
Aussi le Médiateur a-t-il classé l’a T aire et formulé une remarque complémentaire dans laquelle il déclarait avoir bon espoir que la Commission ferait le nécessaire pour respecter ses obligations à l’avenir.
REFUS D’UNE DEMANDE D’ACCÈS À DES DOCUMENTS
Résumé de la décision concernant la plainte 3381/2004/TN contre la Commission européenne
La plaignante, une association de riverains britanniques, avait adressé une plainte au titre de l’article 226 à la Commission concernant le non-respect par les autorités britanniques de la législation communautaire à propos d’une vaste décharge située à proximité du domicile des membres de l’association.
La Commission avait rejeté la demande d’accès de la plaignante à la correspondance de la Commission avec les autorités britanniques à ce sujet, au motif que la divulgation de ces documents porterait ameinte à la protection des objectifs des activités d’inspection, d’enquête et d’audit (article 4, paragraphe 2, du règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission13).
Le Médiateur a transmis la plainte à la Commission et écrit à la représentation permanente du Royaume-Uni auprès de l’UE pour demander si les autorités britanniques s’opposeraient à la communication des documents.
Dans son avis, la Commission aU rmait que sa décision de ne pas divulguer les documents à ce stade de la procédure était conforme à la jurisprudence pertinente.
Toutefois, suite à la clôture oUcielle du dossier, la Commission avait décidé de communiquer ses deux lemres adressées aux autorités britanniques.
Ces dernières ayant confirmé qu’elles ne s’opposaient pas à la divulgation de leurs réponses, les deux lemres en question ont également été divulguées.
La Commission s’est excusée du retard injustifié mis à traiter la demande confirmative de la plaignante.
À la suite d’une enquête complémentaire, la Commission a également accepté de permemre l’accès de la plaignante à trois CD-ROM comportant les informations que les autorités britanniques avaient transmises à la Commission à l’appui de leurs arguments au cours de la procédure relevant de l’article 226.
La Commission ayant pris des mesures pour régler l’a T aire et ayant de ce fait satisfait la plaignante, le Médiateur a classé l’a T aire.
REMBOURSEMENT DE FRAIS DE DÉPLACEMENT ET DE SÉJOUR
Résumé de la décision concernant la plainte 3485/2004/OV contre la Commission européenne
Le plaignant a participé au concours général COM/A/12/01 et passé des entretiens en Italie les 15 et 16 janvier 2004.
À la fi n des entretiens, le plaignant a déposé une demande de remboursement de ses frais de déplacement et de séjour à l’aide du formulaire oUciel.
Malgré les trois rappels réalisés par le plaignant en 2004, la Commission n’avait toujours pas remboursé ces frais.
La Commission a informé le plaignant que sa demande de remboursement avait été enregistrée et qu’il était prévu d’y donner suite.
Le 30 décembre, le plaignant a informé le Médiateur par courrier électronique que le paiement avait été eTectué et que l’a T aire pouvait dès lors être classée.
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
REMBOURSEMENT DE FRAIS DE DÉPLACEMENT
Résumé de la décision concernant la plainte 501/2005/IP contre la Commission européenne
La plaignante, une association culturelle italienne, faisait valoir que la Commission devait honorer sa promesse de lui rembourser les frais de déplacement qu’elle avait engagés à l’occasion d’une visite à la Commission.
La Commission a répondu que sa représentation en Italie n’avait pas pris les dispositions nécessaires en temps utile pour permemre l’engagement de la somme en question (5 500 euros).
La Commission n’avait dès lors pas pu honorer la promesse orale de remboursement.
Toutefois, soucieuse de préserver sa bonne réputation et puisque sa représentation en Italie avait indiqué que l’institution rembourserait les frais, une somme de 5 500 euros avait été allouée à cet eTet. et.
La plaignante a informé le Médiateur qu’elle jugeait son a T aire réglée. Aussi le Médiateur a-t-il classé l’a T aire.
ALLÉGATION DE PAIEMENTS TARDIFS À DES ÉVALUATEURS DE LA COMMISSION
Résumé de la décision concernant la plainte 1266/2005/MF contre la Commission européenne
Le plaignant, un journaliste scientifique allemand, a travaillé comme expert indépendant chargé de l’évaluation des appels de propositions publiés au titre du sixième programme-cadre.
Il reprochait à la Commission: a) de ne pas l’avoir payé en temps utile pour ses missions d’évaluation réalisées en 2004, b) de ne pas lui avoir fourni d’explications concernant le calcul des paiements; et c) de ne pas lui avoir payé d’intérêts pour retard de paiement.
Le plaignant aU rmait devoir être payé le 31 mars 2005 au plus tard pour la mission d’évaluation qu’il avait eTectuée début octobre 2004 et avoir droit à des intérêts pour retard de paiement en ce qui concerne le paiement perçu en 2004 pour une autre mission.
Enfin, le plaignant prétendait avoir droit à des explications concernant le calcul des paiements perçus depuis 2004.
La Commission a expliqué les raisons des retards de paiement et précisé que le plaignant avait été payé ultérieurement pour la mission qu’il avait eTectuée début octobre 2004.
Des explications détaillées avaient été fournies au plaignant en ce qui concerne les sommes payées au titre des jours de travail, au titre des jours de travail en dehors de Bruxelles, au titre des indemnités journalières et au titre des frais de déplacement pour chacune des missions d’évaluation qu’il avait réalisées en 2003 et 2004.
La Commission a également proposé de verser au plaignant une somme correspondant aux intérêts dus pour le retard de paiement de sa mission du début octobre 2004.
En mai 2005, la Commission avait pris des mesures, résumées dans un plan d’action, afin d’accélérer le paiement des experts.
Ces mesures ont permis à la Commission de réduire sensiblement les délais de paiement des experts participant à des missions d’évaluation.
Dans ses observations, le plaignant a déclaré estimer que la Commission avait amélioré ses procédures de remboursement et accepter la proposition de la Commission concernant le paiement d’intérêts.
Il indiquait par ailleurs avoir été payé dans un délai de 30 jours au titre de son dernier contrat.
Au vu de l’avis de la Commission et des observations du plaignant, le Médiateur a conclu que la Commission avait pris des mesures pour régler l’a T aire et avait de ce fait satisfait le plaignant.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Parlement européen
ACCÈS AUX LOCAUX DU PARLEMENT EUROPÉEN
Résumé de la décision concernant la plainte 628/2004/OV contre le Parlement européen
Un agent auxiliaire de la Commission s’est plaint de ne pas être autorisé, de même que d’autres agents auxiliaires de la Commission, à accéder aux locaux du Parlement à Bruxelles lorsque aucune réunion n’est programmée.
Le plaignant jugeait ceme exclusion discriminatoire, aucune restriction de ce genre n’étant imposée à l’égard des agents temporaires, des experts nationaux détachés ou des lobbyistes accrédités d’entreprises privées.
Le Parlement a répondu qu’il permet l’accès des fonctionnaires des autres institutions européennes sur présentation de leur badge, mais que cet accès ne s’étend pas à tous les autres agents des institutions, puisque cela augmenterait considérablement le nombre de visiteurs potentiels au Parlement.
Le Parlement a ajouté que le droit d’accès est nécessairement limité en application des dispositions législatives et réglementaires nationales qui s’appliquent à ses locaux et qui limitent le nombre de personnes à admemre pour des raisons de sécurité, notamment au regard des risques d’incendie.
Il a renvoyé à cet égard à une note qui avait été adressée au collège des questeurs.
Le Médiateur a estimé que le Parlement n’avait pas expliqué pourquoi il fallait de ne pas juger comparables les situations de toutes les catégories de fonctionnaires et agents des Communautés européennes en matière d’accès à ses locaux et que, à l’inverse, le Parlement avait simplement évoqué, sans distinction de catégories de personnel, une nécessité générale de restreindre le nombre de personnes bénéficiant du droit d’accès pour des raisons de sécurité.
Le Médiateur en a conclu que le Parlement n’avait pas fourni une justification objective de son refus de permemre l’accès des agents auxiliaires de la Commission à ses locaux lorsque aucune réunion n’est programmée et que ce refus constituait une discrimination injustifiée.
Par conséquent, le Médiateur a proposé une solution à l’amiable, consistant pour le Parlement à memre un terme à la situation où l’accès des agents auxiliaires des autres institutions à ses locaux est limité sans justification objective.
Le Parlement a répondu en informant le Médiateur que, suite à l’entrée en vigueur du nouveau statut des fonctionnaires, le problème soulevé par la plainte ne se posait plus.
Le Parlement a souligné qu’un nouveau régime s’applique aux agents contractuels au Parlement depuis le 1er mars 2005 à l’égard du personnel qui disposait déjà d’un contrat auxiliaire et, depuis le 1er janvier 2005, à l’égard du personnel nouvellement recruté.
Le Parlement ne fait donc plus la distinction entre les diT érentes catégories de personnel en matière d’accès.
L’article 6 de la nouvelle réglementation régissant l’accès aux locaux du Parlement, adoptée le 28 janvier 2005, prévoit en eT et l’accès de toutes les catégories de personnel des autres institutions.
Le plaignant ayant considéré que le problème avait été résolu de manière satisfaisante, le Médiateur a classé l’a T aire.
REMBOURSEMENT DE FRAIS D’AVOCAT
Résumé de la décision concernant la plainte 1733/2004/OV contre le Parlement européen
Un agent du Parlement européen a présenté en 2001 une plainte au Médiateur concernant sa non-réintégration après une période de congé de convenance personnelle.
Suite à la décision du Médiateur concernant ceme plainte (fla T aire 1462/2001/ME), le plaignant a adressé en novembre 2002 au Parlement une demande d’indemnisation pour la perte de revenus et des droits à pension.
N’ayant
Le plaignant a informé le Parlement de sa satisfaction vis-à-vis de sa réponse, mais il demandait au Parlement de payer les frais d’avocat.
Le Parlement a refusé de payer la note, se justifiant par le fait que le plaignant avait consulté son avocat au cours de la phase administrative de la procédure.
Le plaignant a soumis, en juin 2004, une plainte au Médiateur aUrmant que le Parlement a) n’avait pas respecté les délais prévus par le statut des fonctionnaires et b) qu’il ne l’avait pas indemnisé eu égard aux frais relatifs à la consultation d’un avocat.
Le Parlement a souligné que ni le statut des fonctionnaires ni la jurisprudence n’obligent les institutions à rembourser de tels frais au stade administratif de la procédure.
Le Médiateur a constaté que le Parlement lui-même avait considéré la lemre du plaignant de novembre 2002 comme une réclamation au sens de l’article 90, paragraphe 2, du statut des fonctionnaires.
Il a estimé que l’absence de réponse du Parlement à ceme lemre dans le délai de quatre mois était constitutive de mauvaise administration et que, devant une décision de rejet implicite, l’étape suivante logique pour le plaignant était de consulter un avocat afin de rédiger son recours.
Le plaignant avait ainsi encouru des frais judiciaires qui auraient pu être évités si le Parlement avait répondu à temps. Dans ces conditions, le Médiateur a estimé que la décision du Parlement de ne pas rembourser au plaignant les frais qu’il avait encourus n’était pas équitable et a proposé une solution à l’amiable invitant le Parlement à reconsidérer son refus.
Le Parlement ayant accepté la solution à l’amiable proposée et informé le Médiateur qu’il procéderait au remboursement des frais d’avocat du plaignant, le Médiateur a classé l’a T aire.
FOURNITURE D’INFORMATIONS DANS DIFFÉRENTES LANGUES LORS D’UNE CAMPAGNE ÉLECTORALE
Résumé de la décision concernant la plainte 1737/2004/TN contre le Parlement européen
L’Assemblée suédoise de Finlande s’est plainte de ce que les aUches utilisées dans le cadre de la campagne d’information du Parlement en Finlande en vue des élections 2004 au Parlement européen n’étaient publiées qu’en finnois.
La plaignante a fait remarquer que la Finlande compte deux langues oUcielles, le finnois et le suédois, qui sont toutes deux également des langues oU cielles de l’UE.
Elle soutenait que la prise de position du Parlement à ce sujet, comportant une déclaration selon laquelle les suédophones ne représentent que 5,6 % de la population finlandaise, n’était pas en accord avec la Constitution finlandaise, qui prévoit l’égalité des deux langues.
La plaignante aU rmait par ailleurs que ceme égalité était respectée lors des élections nationales finlandaises et qu’il n’y avait donc pas lieu de s’écarter de ceme pratique à l’occasion des élections européennes.
La plaignante exigeait donc que le Parlement prenne des mesures afin de corriger le cas allégué de mauvaise administration.
Le Parlement a répondu que son bureau d’information en Finlande a pour politique d’utiliser à la fois le finnois et le suédois lorsqu’il fournit ses services aux citoyens finlandais ou qu’il répond à leurs demandes de renseignements.
S’agissant de la campagne pour les élections européennes de 2004, certaines actions de communication, dont la campagne d’aUchage dans les rues, n’avaient été préparées qu’en finnois.
Ceme campagne d’aUchage ne comportait cependant aucun élément d’information nouveau qui n’aurait pas déjà été fourni en suédois par d’autres moyens.
Le Médiateur n’a pas estimé que le Parlement avait fourni une réponse appropriée à l’allégation et à la réclamation de la plaignante.
Rappelant que l’article 21 de la Charte des droits fondamentaux interdit toute discrimination fondée sur la langue, il s’est déclaré d’avis qu’il incombait au Parlement d’apporter la preuve que la politique linguistique qu’il avait suivie en l’espèce était appropriée et proportionnée.
N’ayant pas jugé l’explication du Parlement convaincante, le Médiateur a proposé
La Commission européenne
CESSATION D’UN EMPLOI DE TÉLÉOPÉRATRICE DE «CENTRE D’APPELS»
Résumé de la décision concernant la plainte 1336/2003/IP contre la Commission européenne
Le 1er juillet 2003, la plaignante, qui avait terminé son stage au sein de la Commission le 31 mars 2003, a commencé à travailler dans les locaux de la Commission en tant que téléopératrice de «centre d’appels» à la DG Personnel et administration.
Le 4 juillet 2003, elle a été informée que, conformément au point 19 des dispositions relatives au programme de stages à la Commission européenne, aux termes duquel les stagiaires ne peuvent bénéficier d’un contrat avec la Commission qu’un an après la fi n de leur stage, elle ne pouvait plus continuer à occuper son poste.
La plaignante accusait la Commission d’avoir eu un comportement injuste dans la mesure où elle lui avait fait savoir qu’elle ne pouvait pas occuper le poste de téléopératrice de «centre d’appels» seulement après son entrée en fonction.
Par ailleurs, la plaignante prétendait que les dispositions invoquées par la Commission ne lui étaient pas applicables, son contrat ayant été conclu avec une entreprise et non pas avec la Commission.
La plaignante exigeait donc que la Commission lui paye l’équivalent de six mois de salaire, correspondant à la durée du contrat qu’elle avait signé.
Le Médiateur a estimé que le fait que la Commission avait pris sa décision concernant la plaignante après son entrée en fonction en tant que téléopératrice de «centre d’appels» pouvait être constitutif de mauvaise administration, la Commission n’ayant pas démontré qu’il lui aurait été impossible de procéder à l’examen du dossier de la plaignante avant son entrée en fonction.
Il a également estimé que l’application du point 19 des dispositions dans le cas de la plaignante et la décision de la Commission de ne pas lui permemre de continuer à occuper son poste de téléopératrice de «centre d’appels» pouvaient être constitutives de mauvaise administration.
Dans ces conditions, le Médiateur a estimé qu’il serait approprié que la Commission envisage de proposer à la plaignante de l’indemniser au titre de la perte matérielle qu’elle semblait avoir subie du fait du comportement de la Commission et a proposé une solution à l’amiable à cet eTet. et.
La Commission est convenue qu’il aurait été possible de prendre des mesures appropriées pour informer la plaignante qu’il lui était impossible d’occuper son poste de téléopératrice de «centre er d’appels» avant le 1 juillet 2004.
Bien qu’elle ne partageât pas l’avis du Médiateur quant à un éventuel cas de mauvaise administration de sa part, dans un esprit de conciliation, la Commission a proposé d’octroyer 1 000 euros à la plaignante dans le cadre de la procédure applicable.
La plaignante ayant informé Médiateur qu’elle acceptait l ’ oT re de la Commission, le Médiateur a classé l’a T aire.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
DROITS À PENSION
Résumé de la décision concernant la plainte 2188/2003/OV contre la Commission européenne
Le plaignant, de nationalité grecque, avait travaillé comme agent auxiliaire à la Commission de juillet 1965 à décembre 1968, avant de retourner en Grèce.
En 2002, la caisse nationale de retraite belge l’a informé que la Commission n’avait pas versé les cotisations de retraite pour les années 1967 et 1968.
De ce fait, ses droits à pension lui posaient problème à l’égard de la caisse d’assurance nationale grecque (IKA).
Le plaignant a contacté la Commission, qui l’a informé que, pour les années 1967 et 1968, il avait été inscrit à un régime d’assurance volontaire relevant de la caisse grecque.
Dans sa plainte adressée au Médiateur, le plaignant soutenait que la Commission devait reconnaître qu’elle était tenue de l’assurer auprès de la caisse belge pour toute la durée durant laquelle il avait travaillé comme agent auxiliaire.
La Commission a fait remarquer qu’aucune cotisation n’avait été versée à l’OUce national de sécurité sociale belge (ONSS) après septembre 1966 et que le plaignant avait depuis lors été assuré par un régime d’assurance volontaire grec.
La Commission a ajouté que, ne disposant plus des bordereaux de paiement correspondants, il lui était impossible d’apporter la preuve qu’elle avait arrêté de déduire une cotisation personnelle du salaire du plaignant.
Le Médiateur a souligné que les principes de bonne administration imposent de conserver longtemps en lieu sûr les documents amestant des droits à pension afin de veiller à ce que les intéressés puissent profiter des droits qu’ils ont acquis.
Le manquement de la Commission à cet égard constituait un cas de mauvaise administration.
Celle-ci a accepté la proposition et informé le Médiateur qu’elle avait contacté les autorités belges en novembre 2004 afin de régulariser les cotisations dues au titre de toute la durée du contrat du plaignant en tant qu’agent auxiliaire.
Le plaignant s’étant déclaré satisfait du résultat, le Médiateur a classé l’a T aire.
DÉROGATION À LA LIMITE D’ÂGE POUR UN STAGE
Résumé de la décision concernant la plainte 518/2004/MF contre la Commission européenne
La plaignante reprochait à la Commission de ne pas avoir répondu à sa demande de dérogation à la limite d’âge fixée à 30 ans pour les postulants à des postes de stagiaires au sein de la Commission.
Elle soutenait que sa demande devait être acceptée.
La Commission a répondu que le Bureau des stages reconnaissait s’être limité à informer la plaignante du rejet de sa candidature par référence à la limite d’âge, en expliquant que cela était dû à un mauvais encodage des motifs du refus dans un nouveau système informatisé.
Toutefois, dès que ceme erreur avait été détectée, une lemre explicative complémentaire avait été envoyée à la plaignante pour lui expliquer les motifs du rejet de sa demande de dérogation à la limite d’âge, à savoir: a) la plaignante n’avait pas donné de raison factuelle, spécifique ou justifiable susceptible d’ouvrir droit à une dérogation, b) la plaignante n’avait déclaré connaître qu’une langue européenne étrangère (français), alors que les candidats des États membres de l’UE étaient tenus d’avoir au minimum une bonne connaissance d’au moins deux langues communautaires, et c) la plaignante n’avait indiqué qu’une seule direction générale dans sa demande de stage.
Le 29 avril 2005, le Médiateur a présenté une proposition de solution à l’amiable, invitant la Commission à réexaminer la demande de stage de la plaignante sur la base de trois considérations.
Premièrement, vu le projet de recommandation soumis à la Commission dans l’a T aire 2107/2002/(BB)PB (voir point 3.5.1 ci-dessous) et la décision de la Commission de supprimer la limite d’âge pour les stages, l’âge de la plaignante ne constituait plus un obstacle à la recevabilité de sa demande.
Deuxièmement,
Le nom de la plaignante figurerait donc sur la liste des candidats présélectionnés.
La plaignante a informé les services du Médiateur qu’elle considérait qu’une solution à l’amiable à sa plainte avait été trouvée.
Aussi le Médiateur a-t-il classé l’a T aire.
PAIEMENT TARDIF À UNE BÉNÉFICIAIRE D’UNE BOURSE MARIE CURIE
Résumé de la décision concernant la plainte 1772/2004/GG contre la Commission européenne
La plaignante s’est vu octroyer une bourse Marie Curie au titre du cinquième programme-cadre.
La Commission et l’établissement d’accueil s’étaient mis d’accord sur un contrat d’une durée de 24 mois.
Ayant pris un congé de maternité de neuf mois au cours de ces 24 mois, la plaignante avait demandé un report du délai de présentation de son rapport final, ce que l’établissement d’accueil et la Commission avaient accepté.
Toutefois, en raison d’une erreur commise par la Commission, l’avenant au contrat prolongeait la durée du projet à 35 mois au lieu de 33.
Après la fi n du projet, l’établissement d’accueil a soumis le rapport final de la plaignante et une demande de paiement final d’un montant de 13 472 euros.
En dépit des nombreuses démarches accomplies par la plaignante auprès de la Commission, ceme somme n’a été payée que onze mois plus tard.
Reprochant à la Commission de ne pas avoir traité de façon appropriée et en temps utile son rapport final et sa demande de paiement final, la plaignante demandait que la Commission lui verse les intérêts courus entre le délai de paiement légal et la date réelle de paiement.
La Commission a reconnu une série de malentendus et d’erreurs inhabituels, mais a souligné que son contrat avait été signé avec l’établissement d’accueil, et non pas avec la plaignante.
Le Médiateur a estimé à première vue qu’aucun de ces arguments n’était convaincant.
En l’absence de lien contractuel direct entre la Commission et la plaignante, ceme dernière n’était pas fondée à réclamer le versement d’intérêts pour retard de paiement.
Le Médiateur a toutefois noté que les erreurs commises par la Commission et la lenteur avec laquelle ces erreurs avaient été rectifiées avaient entraîné un retard substantiel de paiement de la part de l’établissement d’accueil.
Dans ces conditions, le Médiateur a proposé à la Commission, en vue d’une solution à l’amiable, d’envisager d’octroyer à la plaignante une indemnisation financière raisonnable en dédommagement des répercussions négatives de ses erreurs.
La Commission a répondu qu’un certain nombre des éléments relevés par le Médiateur, ainsi que les circonstances exceptionnelles de l’a T aire, l’avaient amenée à proposer à la plaignante la somme de 596,11 euros, correspondant aux intérêts dus sur le paiement tardif.
La plaignante s’étant déclarée satisfaite de ceme oT re et du traitement de sa plainte par le Médiateur, celui-ci a classé l’a T aire.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
DÉCISIONS DE CLASSEMENT ASSORTIES D’UN COMMENTAIRE CRITIQUE DU MÉDIATEUR
Le Parlement européen
RETARD EN MATIÈRE D’ACCÈS À UN DOCUMENT
Résumé de la décision concernant la plainte 1756/2004/MF contre le Parlement européen
Le plaignant alléguait que le Parlement ne lui avait pas accordé l’accès à la décision de l’autorité investie du pouvoir de nomination, du 19 novembre 2003, modifiant le lieu d ’ a T ectation d’une de ses collègues dans le délai prévu dans le règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission14.
Il soutenait que l’accès à ce document devait lui être accordé.
Le Parlement a répondu que la demande d’accès du plaignant n’avait pas été traitée dans le cadre légal du règlement no 1049/2001.
Dans la mesure où les fonctionnaires du Parlement disposent d’un accès privilégié aux diT érentes sources d’information, le Parlement conseille aux demandeurs de ne pas recourir à la procédure prévue par le règlement no 1049/2001 lorsque la demande d’accès concerne des documents déjà rendus publics.
Après que le Médiateur eut demandé au Parlement de lui faire parvenir son avis sur la plainte, le Parlement a envoyé au plaignant le document demandé.
L’insécurité juridique découlant de l’absence de hiérarchie entre le statut des fonctionnaires, le
1049/2001 et le règlement no
Le Médiateur a constaté que le plaignant avait finalement obtenu l’accès au document sollicité. Toutefois, il a rappelé que l’article 7, paragraphe 1, du règlement no 1049/2001 exige que les demandes d’accès aux documents soient traitées avec promptitude.
Il a par ailleurs noté que, dans sa demande confirmative du 3 mai 2004, le plaignant avait mentionné le règlement no 1049/2001 comme base juridique de sa demande d’accès.
Le Médiateur a considéré que la lemre du 9 août 2004 du Parlement faisait apparaître clairement que le Parlement avait l’intention d’appliquer le règlement no 1049/2001 au cas du plaignant.
Dans ces conditions, il a estimé que le Parlement aurait donc dû traiter la lemre du plaignant du 3 mai 2004 comme une demande confirmative en vertu du règlement no 1049/2001 ou expliquer les raisons pour lesquelles il considérait que ceme lemre devait être traitée comme une nouvelle demande d’accès.
Le Médiateur a également noté que plus de trois mois s’étaient écoulés entre la demande confirmative du plaignant et le jour où celui-ci s’est vu octroyer l’accès au document concerné.
Selon le Médiateur, il appartenait au Parlement de résoudre tout problème susceptible de naître dans ce cadre, de manière générale ou lorsqu’il est confronté à une demande d’accès à des documents.
Le Médiateur a considéré que le Parlement devait s’assurer en tout cas qu’une réponse rapide soit
Il soutenait qu’une réponse devait lui être envoyée.
Il aU rmait que, s’il avait utilisé ce formulaire, le plaignant aurait reçu une réponse dans les plus brefs délais.
Celui-ci a répondu en expliquant que, à l’époque où le plaignant avait envoyé ses courriers électroniques, son système de messagerie avait connu de sérieux problèmes dus à une avalanche de spams.
D’après le Parlement, l’arrivée de plus de 300 000 courriers électroniques dans la boîte aux lemres «Civis» avait eu pour eT et de paralyser les instructions programmées dans le programme de gestion des courriers électroniques, qui activaient la fonction «réponse automatique».
Le Parlement a ajouté que ceme situation avait été résolue dès lors qu’un nouveau programme de courrier électronique était devenu opérationnel et que l’envoi systématique de réponses fonctionnait dorénavant parfaitement.
Le Parlement a également expliqué que la fonction «réponse automatique» ne fonctionnait que pour les courriers électroniques reçus de l’extérieur des institutions européennes.
Le Médiateur a noté que le Parlement n’avait répondu au courrier électronique du plaignant qu’environ sept mois après avoir reçu la demande et plus de deux mois après avoir été informé de la plainte par le Médiateur.
Le Médiateur a considéré que de tels délais débordaient manifestement le cadre de ce qui peut être considéré comme un délai de réponse raisonnable.
Le Médiateur convenait que des problèmes techniques tels que ceux qu’avait évoqués le Parlement pouvaient entraîner des retards dont l’institution ou l’organe concerné ne saurait être tenu responsable.
Il a néanmoins également constaté que, alors même que le problème avait été résolu, le plaignant avait encore dû amendre près de cinq mois (et introduire une plainte auprès du Médiateur) pour obtenir une réponse à sa demande.
Par ailleurs, le Médiateur a noté que le Parlement n’avait pas informé le plaignant des problèmes techniques ni présenté ses excuses.
Le Conseil de l’Union européenne
ACCÈS À DES DOCUMENTS CONCERNANT LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
Résumé de la décision concernant la plainte 1875/2005/GG contre le Conseil de l’Union européenne
Le plaignant avait présenté au Conseil une demande d’accès à l’ensemble des documents relatifs à la négociation et à la signature d’un accord entre les États membres de l’UE concernant le statut du personnel militaire et civil exécutant des missions de prévention des conflits et de gestion des crises dans le cadre de la politique étrangère et de sécurité commune de l’Union européenne. Le plaignant
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES avait également demandé la liste complète des documents sensibles auxquels le Conseil pouvait décider de refuser l’accès.
Le Conseil a octroyé un accès partiel à quatre documents préparatoires.
Dans sa demande confirmative, le plaignant avançait que l’on pouvait présumer, eu égard au champ d’application de l’accord, au fait que le processus de rédaction avait pris plus de deux ans et à la numérotation des quatre documents préparatoires pour lesquels le Conseil avait octroyé un accès partiel, que le Conseil ne détenait pas seulement ces quatre documents.
Le Conseil a répondu qu’aucun autre document pertinent n’avait été identifié.
L’écart dans la numérotation était dû au fait que les documents provisoires avaient été déclarés nuls et annulés en cours de production.
Le plaignant soutenait que la position du Conseil selon laquelle il n’existait que quatre documents pertinents n’était manifestement pas raisonnable, en précisant que, suite à une demande séparée soumise en vertu de la législation nationale en matière de liberté d’information, il avait pu avoir accès à un document que le Conseil n’avait pas mentionné.
Le Conseil a ensuite déclaré, suite à des recherches intensives, qu’il pouvait désormais confirmer que dix révisions du document en question avaient été produites.
Le Conseil a expliqué que les versions manquantes n’avaient pas été chargées dans son registre électronique mais qu’elles avaient été conservées par le service en charge du dossier.
En l’absence d’éléments démontrant que les documents avaient été enregistrés sous forme électronique et validés, ils avaient été jugés nuls.
Après s’être excusé de son erreur administrative, le Conseil a précisé que son règlement intérieur en ce qui concerne l’enregistrement des documents avait été modifié entre-temps de sorte que les documents tels que ceux en question seraient désormais enregistrés automatiquement.
Le Conseil a octroyé l’accès, complet ou partiel, aux documents provisoires.
Le Médiateur ne comprenait pas pourquoi les documents manquants n’avaient pas été identifiés dès le départ ou, à tout le moins, suite à la demande confirmative du plaignant.
Selon le Médiateur, la déclaration du Conseil selon laquelle les versions révisées avaient été déclarées nulles et annulées en cours de production était trompeuse, en dégageant l’impression erronée que les documents n’avaient jamais été distribués.
En eT et, il ressortait clairement des pages de couverture de ces documents qu’ils étaient bien destinés à être distribués.
Le Médiateur a estimé qu’il ne s’agissait pas d’une simple «erreur administrative», mais que les problèmes tels que ceux identifiés dans le cas d’espèce ne se produiraient plus grâce à la mise en place du nouveau règlement intérieur auquel le Conseil avait fait allusion.
Par conséquent, il a formulé un commentaire critique à ce propos.
S’agissant de la liste de documents sensibles dont le plaignant avait fait la demande, le Conseil a déclaré que ces documents n’existaient pas.
Le Médiateur a noté que le Conseil avait avancé ce point pour la première fois dans son avis sur la plainte.
Aussi a-t-il formulé une remarque complémentaire, indiquant qu’il serait utile à l’avenir que le Conseil fournisse ces informations aux demandeurs dans les plus brefs délais.
La Commission européenne
DURÉE D’UNE PROCÉDURE D’INFRACTION ET ACCÈS À DES DOCUMENTS
Résumé de la décision concernant la plainte 2229/2003/MHZ contre la Commission européenne
Le plaignant alléguait notamment que la Commission avait retardé de manière injustifiée sa décision relative à une procédure d’infraction à l’encontre des autorités espagnoles concernant la construction d’un centre de traitement de déchets à San Roman de la Vega.
Le plaignant reprochait également à la Commission de ne pas avoir répondu à sa demande confirmative d’accès à sa
Aussi a-t-il formulé un commentaire critique.
NON-FOURNITURE DE CONSEILS APPROPRIÉS SUR LES SUBVENTIONS
Résumé de la décision concernant la plainte 2411/2003/MHZ contre la Commission européenne
La plaignante, une ONG basée au Royaume-Uni, alléguait notamment que la procédure de financement au titre du programme-cadre AGIS de la Commission concernant la coopération policière et judiciaire en matière pénale était excessivement complexe et di U cile à comprendre.
D’après la plaignante, la Commission l’avait obligée à entreprendre des activités à la fois coûteuses et longues afin de remplir les conditions de recevabilité oUcielles, alors même que la Commission savait dès le départ que la plaignante ne pourrait pas remplir le critère d’éligibilité exigeant de disposer d’organisations partenaires dans le cadre de son projet.
Elle soutenait que la Commission devait la dédommager des pertes qu’elle avait subies en s ’ eT orçant de remplir les conditions de recevabilité oUcielles. cielles.
Elle a reconnu que l’utilisation d’un même formulaire de demande pour deux types diTérents de subventions pouvait y avoir contribué.
De ce fait, et étant donné que le projet de la plaignante s’était avéré répondre à
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES la priorité visant à améliorer l’assistance dans le domaine des droits fondamentaux, la proposition avait été présélectionnée.
Lorsqu’il est apparu que la demande de subvention de fonctionnement de la plaignante ne serait pas prête dans les délais, la Commission avait proposé à la plaignante d’opter plutôt pour une demande de subvention de projet.
Toutefois, la plaignante ayant notamment omis de joindre une déclaration de partenariat, la Commission n’avait pas sélectionné sa proposition.
Le Médiateur a jugé regremable que la procédure de demandes de subvention au titre du programme AGIS ait entraîné des di U cultés, notant toutefois que la Commission avait reconnu ces di U cultés et pris des mesures correctives.
Il a par ailleurs estimé que la Commission avait fourni une explication raisonnable pour justifier pourquoi elle avait conseillé à la plaignante de présenter une demande de subvention de projet et non plus une demande de subvention de fonctionnement.
Toutefois, le Médiateur a rappelé que les principes de bonne administration imposent à un fonctionnaire, le cas échéant, de conseiller le public sur la manière dont doit être introduite une a T aire qui relève de son domaine de compétence ainsi que sur la procédure à suivre pendant le traitement de l’a T aire.
Il a estimé que, dans les circonstances spécifiques de l’a T aire, la Commission aurait dû s’assurer que les conseils qu’elle avait fournis à la plaignante étaient adaptés à sa situation particulière.
Le fait que la Commission n’ait pas amiré l’amention de la plaignante sur une condition d’éligibilité fondamentale, à savoir l’obligation de disposer d’organisations partenaires, était dès lors constitutif de mauvaise administration.
En ce qui concerne la demande de dédommagement de la plaignante, le Médiateur a noté que celle-ci n’avait pas c h iT ré sa réclamation, ni produit d’éléments amestant ses pertes.
Aussi a-t-il estimé que si la plaignante souhaitait maintenir sa demande, elle devait d’abord s’adresser directement à la Commission en faisant valoir le cas de mauvaise administration constaté par le Médiateur.
DÉFAUT D’INFORMATION EN MATIÈRE DE PROTECTION DES DONNÉES
Résumé de la décision concernant la plainte 224/2004/PB contre la Commission européenne
La plainte portait sur la réponse de la représentation de la Commission à Copenhague à une demande de renseignements du plaignant au sujet du traitement de données le concernant.
Le 10 juin 2003, la représentation avait téléphoné au plaignant au sujet d’une demande d’accès à des documents.
Le même jour, le plaignant avait demandé à la représentation comment elle avait obtenu son numéro de téléphone.
La représentation lui a répondu, le 13 juin 2003, qu’il avait lui-même indiqué son numéro de téléphone dans une plainte qu’il avait adressée au préalable au Médiateur européen.
Le 14 juin 2003, le plaignant a demandé à la représentation des informations complètes concernant le traitement de ses données à caractère personnel.
Il est également apparu que, en informant le plaignant le 27 août 2003 qu’un numéro de téléphone incorrect avait été enregistré sous son nom puis supprimé, la représentation avait omis de préciser à quelle date ce numéro avait été enregistré ou supprimé.
Directive 95/46/CE du Parlement européen et du Conseil, du 24 octobre 1995, relative à la protection des personnes physiques à l’égard du traitement des données à caractère personnel et à la libre circulation de ces données, JO 1995 L 281, p. 31.
Règlement (CE) no 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO 2001 L 8, p. 1.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Ces constatations ont amené le Médiateur à conclure que la représentation n’avait pas fourni des informations correctes et intelligibles conformément à l’article 13 du règlement no 45/2001.
Cela étant constitutif de mauvaise administration, le Médiateur a formulé un commentaire critique et informé le Contrôleur européen de la protection des données (CEPD) de sa décision, en ajoutant quelques commentaires généraux concernant les intentions du Médiateur d’informer et de consulter le CEPD dans le cadre du traitement des plaintes portant sur la protection des données.
Remarque supplémentaire o 45/2001 n’ait pas été
Par la suite, la Commission a déclaré regremer que l’article 13 du règlement n respecté dans le cas d’espèce, en précisant qu’il serait rappelé à la représentation de la Commission au Danemark que les règles relatives à la protection des données doivent toujours être respectées.
RETARD DE PAIEMENT D’UNE CONTRIBUTION AU PROJET GALILEI
Résumé de la décision concernant la plainte 530/2004/GG contre la Commission européenne
Le plaignant, une petite entreprise allemande, participait en qualité de sous-traitant au «projet Galilei», mis en place pour mener à bien l’analyse préparatoire de «Galileo», l’initiative européenne concernant un système mondial de navigation par satellite.
D’après le plaignant, les longs délais entre la présentation de ses états de frais et le paiement étaient essentiellement imputables à la Commission et non pas aux intermédiaires participant au projet.
Il reprochait également à la Commission de ne pas avoir débloqué une caution de garantie retenue jusqu’à l’évaluation finale du projet et dont le montant avoisinait les 13 000 euros, cela lui ayant causé de graves problèmes financiers.
Le plaignant aU rmait que la retenue de garantie devait être débloquée et que des intérêts pour retard de paiement devaient lui être versés.
La Commission a répondu en arguant qu’il était normal qu’un délai de 240 jours s’écoule entre la présentation d’un état de frais par le sous-traitant et son paiement eu égard à la structure du projet et que, en signant le contrat, le plaignant avait accepté que 15 % seraient retenus à titre de caution de retenue de garantie jusqu’à la fourniture de tous les produits à livrer à la Commission et leur approbation par celle-ci.
Le Médiateur a constaté que deux états de frais avaient fait l’objet de retards.
De plus, il n’estimait pas que la Commission ait apporté une réponse satisfaisante à l’allégation du plaignant concernant la retenue de garantie.
Par conséquent, il a proposé une solution à l’amiable suggérant à la Commission de reconsidérer son refus de débloquer la retenue de garantie et d’envisager de verser des intérêts.
La Commission a répondu en évoquant la structure extrêmement complexe du projet, impliquant plus de 90 contractants et sous-traitants.
Elle s’est excusée des retards tout en aUrmant qu’ils pouvaient di U cilement être jugés considérables.
La Commission a également aUrmé que le déblocage anticipé d’un paiement final partiel au profit de certains des principaux contractants ne serait pas conforme à la responsabilité commune de tous les contractants concernés par le contrat Galilei.
Le Médiateur a noté que rien ne laissait entendre que la Commission n’avait pas connaissance de la complexité du contrat lorsqu’elle s’était engagée à procéder aux paiements dans un délai déterminé.
Quoique comparativement limités, les retards étaient constitutifs de mauvaise administration.
S’agissant de la retenue de garantie, le Médiateur a estimé que la Commission était tout à fait en droit – voire même tenue – de prendre des mesures pour protéger les intérêts financiers de la Communauté lors de la passation de contrats.
Toutefois, la Commission ayant entre-temps débloqué la
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES retenue de garantie, il n’y avait pas lieu de procéder à une enquête complémentaire sur cet aspect de la plainte.
En ce qui concerne la demande de versement d’intérêts, le Médiateur a estimé que la structure de l’arrangement contractuel en cause dans le cas d’espèce était telle qu’il était fort peu probable que la Commission soit tenue de payer des intérêts dans les cas où elle ne respecterait pas les délais de paiement convenus avec les sous-traitants.
Le Médiateur a soumis un projet de recommandation à la Commission l’invitant à dédommager le plaignant.
La Commission a rejeté le projet de recommandation en faisant valoir qu’elle n’avait pas imposé aux contractants l’utilisation d’un modèle particulier de contrat de sous-traitance et que le plaignant aurait donc pu négocier avec l’intermédiaire des conditions spécifiques en matière de paiement d’intérêts.
Le Médiateur a estimé qu’il n’était pas très réaliste d’imaginer qu’une petite ou moyenne entreprise, telle que celle du plaignant, puisse exiger de modifier les conditions d’un contrat-type.
Toutefois, ceme possibilité ne pouvant être exclue, le Médiateur ne pouvait plus maintenir sa conclusion antérieure concernant le paiement d’intérêts.
Néanmoins, le Médiateur a considéré qu’il n’était pas très réaliste de penser que les petites et moyennes entreprises puissent participer à ce type de projets en pareilles circonstances.
Aussi a-t-il formulé une remarque complémentaire suggérant à la Commission d’envisager de modifier sa pratique contractuelle standard de façon à rendre automatique le paiement d’intérêts aux contractants à l’égard des sommes dues aux sous-traitants ayant satisfait à leurs obligations.
Selon le Médiateur, un tel changement constituerait une confirmation utile de l’engagement de la Commission à l’égard des intérêts des petites et moyennes entreprises.
Remarque supplémentaire
La Commission a informé le Médiateur qu’elle avait pris bonne note du commentaire critique et de la remarque complémentaire et qu’elle s ’ eT orcerait de tenir compte des intérêts des PME dans ses futurs contrats-types pour autant qu’ils soient compatibles avec les intérêts financiers de la Communauté et les dispositions législatives en vigueur.
Résumé de la décision concernant la plainte 538/2004/TN contre la Commission européenne
La Commission avait rejeté l ’ oT re soumise par l’entreprise du plaignant en réponse à un appel d ’ oTres.
Le plaignant aU rmait notamment que la Commission lui avait envoyé des messages peu clairs exposant des raisons incohérentes pour justifier le rejet de son oTre.
Le plaignant se demandait par ailleurs pourquoi il n’avait pas reçu une certaine lemre de la Commission par télécopie.
Enfin, le plaignant expliquait qu’il avait entendu dire que, contrairement à la formulation de l’appel d ’ oTres, une des oTres acceptée n’avait été soumise que sous sa forme originale, sans copies.
La Commission a indiqué que, en réponse à un message du plaignant, elle lui avait fourni des informations complémentaires concernant les motifs du rejet de son oTre.
Elle a expliqué qu’elle n’est en aucun cas tenue d’envoyer des lemres par télécopie mais qu’elle a pour habitude de le faire et que, en vertu de son règlement intérieur (le Vade-mecum sur les procédures de passation des marchés publics), elle ne considère pas comme non recevable une oT re qui n’aurait pas été soumise en trois exemplaires.
Le Médiateur a constaté que le plaignant avait écrit à la Commission en vue de réfuter les motifs exposés par celle-ci pour justifier le rejet de son oT re et que la Commission lui avait répondu en exposant d’autres motifs de rejet, sans expliquer que ceux-ci venaient s’ajouter à ceux qu’elle avait exposés dans sa première lemre.
De surcroît, il était apparu que la Commission n’avait pas répondu à la tentative du plaignant de réfuter les premiers motifs exposés pour justifier le rejet de l ’ oTre.
En conséquence, le Médiateur a estimé que la Commission n’avait pas apporté une réponse aussi
Deuxièmement, il a constaté que le point 10.5 du Vade-mecum sur les procédures de passation des marchés publics ne correspondait pas à la formulation de l’appel d ’ oTres en question, laissant supposer que les oTres qui ne comprendraient pas l’original signé et deux copies ne seraient pas jugées valables.
Afin d’éviter qu’un sentiment d’injustice ne puisse apparaître à l’avenir, le Médiateur a suggéré à la Commission de réexaminer le lien entre le Vade-mecum et les appels d ’ oTres en ce qui concerne le nombre de copies à soumemre pour chaque oTre. re.
Remarque supplémentaire
En réponse au commentaire critique, la Commission a informé le Médiateur que, tout en estimant avoir appliqué correctement les règles de procédure, elle était en principe d’accord pour dire que les réponses aux lemres doivent être aussi complètes que possible et que des eTorts devaient être consentis à cet eTet.
S’agissant de la première remarque complémentaire, la Commission a fait remarquer que la règle qui impose d’informer les soumissionnaires non retenus par courrier postal, par télécopie ou par courrier électronique ne s’applique qu’à la notification initiale, alors que l’urgence des communications complémentaires doit être appréciée au cas par cas par le pouvoir adjudicateur.
En ce qui concerne la seconde remarque complémentaire, la Commission a indiqué que le Vade-mecum prévoit des règles générales mais que le pouvoir adjudicateur est en droit d’établir des règles particulières en ce qui concerne le nombre et la forme des oTres et que le respect de ces règles par les soumissionnaires doit être apprécié eu égard aux principes de proportionnalité, d’égalité de traitement, de non-discrimination et de mise en concurrence la plus large, établis à l’article 89 du règlement financier. financier.
DROITS DE LA DÉFENSE AU COURS D’UNE ENQUÊTE ADMINISTRATIVE
Résumé de la décision concernant la plainte 620/2004/PB contre la Commission européenne
Un agent de la Commission avait introduit une plainte pour harcèlement contre le plaignant, également agent de la Commission.
La Commission avait mis sur pied une équipe d’enquêteurs pour procéder à une enquête administrative sur ceme allégation.
L’enquête a eu lieu à une période où il n’existait pas de règles écrites concernant le déroulement de ce type d’enquête.
L’équipe d’enquêteurs avait conclu dans son rapport d’enquête à l’existence d’éléments révélant un cas de harcèlement de la part du plaignant.
Suite à ce rapport, il avait été proposé d’émemre une «admonestation» à l’encontre du plaignant, c’est-à-dire un avertissement qui figurerait ensuite dans le dossier du plaignant.
De plus, il ressortait de l’avis de la Commission que les conclusions du rapport d’enquête seraient prises en compte (et l’ont d’ailleurs été) par le directeur général concerné pour décider ou non d’engager une procédure disciplinaire à l’encontre du plaignant.
Dans sa plainte adressée au Médiateur, le plaignant aU rmait notamment que l’équipe qui avait procédé à l’enquête administrative n’avait pas respecté ses droits de défense.
Le Médiateur a souligné que le respect des droits de la défense constitue un principe général du droit communautaire, qui doit être observé même en l’absence de disposition expresse.
Le Médiateur a estimé que le droit d’être entendu s’appliquait dans le cas d’espèce, mais qu’il n’imposait pas aux enquêteurs de communiquer au plaignant tous les éléments dont ils disposaient, pour autant que le plaignant soit informé des conclusions factuelles préliminaires des enquêteurs et de la substance des éléments de preuve pertinents et qu’il se voie oTrir une occasion raisonnable de s’exprimer à leur sujet avant la finalisation du rapport d’enquête.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
ACCÈS AUX PÊCHERIES DANS LES EAUX AÇORIENNES
Résumé de la décision concernant la plainte 1273/2004/GG contre la Commission européenne
La plainte portait sur la mesure dans laquelle la pêche était autorisée avant le 1er août 2004 dans les «eaux açoriennes», c’est-à-dire les eaux entourant les Açores, groupe d’îles appartenant au Portugal.
Depuis l’adhésion du Portugal aux Communautés européennes en 1986, certaines dispositions transitoires étaient applicables aux activités de pêche dans les eaux açoriennes.
Ces dispositions, dont les plus importantes ont finalement été établies dans les règlements (CE) no
Le règlement (CE) no 1954/200321 du Conseil, qui est entré en vigueur le 14 novembre 2003, a abrogé l’ancien régime régissant l’accès aux eaux açoriennes, tel qu’il était établi dans les règlements no 685/95 et 2027/95.
L’article 11 prévoyait l’adoption, le 31 juillet 2004 au plus tard, d’un règlement fixant les niveaux maximaux d ’ eT ort de pêche annuel pour chaque État membre et pour chaque pêcherie.
Ce règlement a été adopté le 19 juillet 2004 et est entré en vigueur le 5 août 2004.
Selon l’article 15 du règlement, les règlements no 685/95 et 2027/95 devaient être abrogés à compter de la date d’entrée en er vigueur du règlement visé à l’article 11 ou du 1 août 2004, la date retenue étant la plus proche.
S’est ainsi posée la question de savoir si l’ancien régime avait été abrogé le 14 novembre 2003, à la date d’entrée en vigueur du règlement no er août 2004, la date mentionnée à l’article 15
1954/2003, ou le 1 du règlement no
En janvier 2004, des navires de pêche espagnols ont été détectés dans les eaux açoriennes.
Les autorités espagnoles ont estimé que cela était légal, l’ancien régime ayant été supprimé au 14 novembre 2003.
Le gouvernement régional des Açores a aussitôt déposé une plainte à l’encontre de l’Espagne auprès de la Commission, aUrmant que l’activité des navires de pêche espagnols constituait une infraction aux règlements no
Le plaignant, un député européen portugais, a invité la Commission à clarifier la situation. La o
Commission a finalement répondu qu’elle était d’accord avec l’interprétation du règlement n
1954/2003 des autorités espagnoles.
Dans sa plainte adressée au Médiateur, le plaignant aU rmait que la Commission avait commis une erreur de droit et que sa position avait été incohérente.
Le Médiateur a rappelé que la bonne pratique administrative impose à l’administration d’éviter les erreurs de droit et les incohérences dans ses déclarations au public ainsi que de reconnaître et de corriger les éventuelles erreurs.
Il a noté que l’interprétation des règles applicables réalisée par la Commission reposait sur le principe selon lequel, en cas de conflit entre deux actes juridiques, le
Règlement (CE) n ressources de pêche communautaires, JO 1995 L 71, p. 5.
2027/95 du Conseil, du 15 juin 1995, instituant un régime de gestion de l ’ eT ort de pêche concernant certaines zones et ressources de pêche communautaires, JO 1995 L 199, p. 1.
Règlement (CE) no 1954/2003 du Conseil du 4 novembre 2003 concernant la gestion de l ’ eT ort de pêche concernant certaines zones et ressources de pêche communautaires, modifiant le règlement (CE) no 2847/93 et abrogeant les règlements (CE) no 685/95 et (CE) no
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES plus récent prévaut (lex posterior derogat legi priori).
Enfin, le Médiateur a noté que, dans l’exposé des motifs d’une proposition législative qu’elle avait o 685/95 et présentée le 3 février 2004, la Commission avait elle-même confirmé que les règlements n2027/95 n’avaient pas encore été abrogés.
1954/2003 réalisée par la Commission était erronée et en désaccord avec la position énoncée dans son exposé des motifs du 3 février 2004.
ACCÈS À DES DOCUMENTS CONCERNANT UN CONTRAT EN CHINE
Résumé de la décision concernant la plainte 1368/2004/GG contre la Commission européenne
La plaignante, une entreprise allemande, appartenait à un consortium avec lequel la Commission avait conclu un contrat de services concernant la mise à disposition de deux experts européens, un codirecteur et un gestionnaire financier/administratif, pour un projet environnemental en Chine.
Un expert employé par la plaignante avait été nommé gestionnaire financier/administratif avant de devenir, suite à un avenant à son contrat, codirecteur adjoint.
Deux ans plus tard, la délégation de la Commission à Pékin a informé le consortium qu’elle avait décidé de résilier le contrat de services au motif que l’expert n’avait pas rempli les fonctions prévues par l’avenant.
La plaignante a présenté à la Commission une demande d’accès aux documents sur lesquels la résiliation du contrat était fondée. La Commission a rejeté ceme demande.
Dans sa plainte adressée au Médiateur, la plaignante reprochait à la Commission de ne pas avoir respecté le règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission22.
La Commission a soutenu que les documents ne pouvaient être divulgués au motif qu’ils porteraient ameinte à l’intégrité personnelle de l’expert et à ses intérêts commerciaux, en ajoutant que ces documents ne pouvaient être communiqués qu’à une autorité judiciaire, sur décision d’un tribunal.
S’agissant de la résiliation du contrat, la Commission avait écrit à deux reprises au consortium pour se plaindre de l’inexécution de ses nouvelles missions par l’expert, mais la situation ne s’était pas améliorée.
Après avoir examiné le dossier de la Commission ainsi que tous les éléments de preuve, le Médiateur est parvenu à la conclusion que, s’il n’y avait pas eu mauvaise administration concernant la résiliation du contrat, la Commission n’avait pas fourni une explication raisonnable pour justifier son refus d’accorder l’accès aux documents pertinents.
Par conséquent, le Médiateur a adressé à la Commission un projet de recommandation l’invitant à reconsidérer la demande de la plaignante.
La Commission restait convaincue d’avoir traité convenablement la demande mais, dans un esprit de coopération, elle avait reconsidéré la question et acceptait d’octroyer un accès partiel à 13 des 16 documents
Règlement (CE) no 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES concernés en masquant certains noms et certains renseignements contractuels.
La plaignante a salué les concessions faites par la Commission tout en signalant qu’elles n’étaient pas s u U santes.
Tout en reconnaissant que la Commission s’était eTorcée dans une large mesure de répondre à ses inquiétudes, le Médiateur a estimé que les dispositions qu’elle avait prises pour memre en œuvre son projet de recommandation n’étaient pas satisfaisantes.
Selon lui, la Commission n’avait pas fourni une explication raisonnable pour justifier la suppression du nom du codirecteur de certains documents et le refus d’accorder un accès au moins partiel aux trois autres documents.
Ayant conclu qu’il n’y avait pas lieu de soumemre un rapport spécial au Parlement européen, le Médiateur a classé l’a T aire en formulant un commentaire critique.
DÉCLARATION MENSONGÈRE DANS UN AVIS SUR UNE PRÉCÉDENTE PLAINTE
Résumé de la décision concernant la plainte 2862/2004/GG contre la Commission européenne
Une ONG allemande avait présenté à l’OUce d’aide humanitaire des Communautés européennes (ECHO) une candidature à la signature du contrat-cadre de partenariat.
Dans sa décision concernant ceme plainte, le Médiateur avait formulé plusieurs commentaires critiques.
La Commission avait ajouté que, malgré les contacts permanents entre ECHO et le ministère des a T aires étrangères allemand dans le cadre des contrôles des ONG allemandes, aucune information complémentaire concernant la plaignante n’avait été fournie par les autorités allemandes.
Par conséquent, la plaignante aU rmait notamment que, contrairement aux propres déclarations d’ECHO, celui-ci n’avait jamais cherché à obtenir des informations actualisées, pertinentes et exactes à son sujet et qu’il avait menti au Médiateur dans son avis concernant l’a T aire 1702/2001/GG.
La Commission a répondu que les déclarations visées ne pouvaient être interprétées comme le suggérait la plaignante.
C’est à la lumière des informations reçues du ministère des a T aires étrangères allemand qu’elle avait décidé de suspendre le traitement de la candidature de la plaignante, dans l’amente de nouveaux renseignements de la part du ministère des a T aires étrangères, sans jamais avoir eu d’autres prétentions.
Le Médiateur a noté qu’il fallait entendre par «contacts permanents» les contacts concernant le dossier de la plaignante, mais que la Commission ne contestait pas qu’il n’y avait plus eu de contacts de ce genre suite à celui qui était décrit dans la note interne.
D’ailleurs, il a jugé di U cilement soutenable que l’on puisse encore amendre une quelconque réponse définitive d’une institution qui avait déclaré ne pas connaître la plaignante.
Il a toutefois estimé que les éléments n’étaient pas s u U sants pour établir que la déclaration constituait un mensonge délibéré.
Il n’a pas été constaté de mauvaise administration quant aux autres allégations de la plaignante.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
TRAITEMENT D’UNE PLAINTE CONTRE UNE ENTREPRISE PRIVÉE
Résumé de la décision concernant la plainte 3622/2004/GG contre la Commission européenne
Un ressortissant allemand demeurant en France qui avait recours aux services de l’opérateur téléphonique français Tele 2 souhaitait payer ses factures par prélèvement direct sur son compte bancaire ouvert en Allemagne. Toutefois, Tele 2 refusait de lui communiquer les renseignements nécessaires à cet eT et, à savoir ses numéros IBAN (identifiant international de compte bancaire) et BIC (code identificateur de banque).
Estimant que le comportement de Tele 2 constituait une infraction aux règles relatives au marché intérieur, le plaignant a introduit une plainte contre Tele 2 auprès de la Commission.
Dans sa plainte adressée au Médiateur, le plaignant alléguait que la Commission n’avait pas donné la suite appropriée à sa plainte.
La réglementation se limite à établir un principe de non-discrimination entre les instruments de paiement nationaux et transfrontaliers.
Tele 2 ne procédant pas à une facturation transfrontalière, elle était en droit de refuser de communiquer ses coordonnées bancaires internationales au plaignant.
La Commission a ajouté qu’il n’existait pour le moment pas de système transfrontalier de prélèvement direct dans l’UE, en précisant qu’elle travaillait sur la création d’un espace unique de paiement, comportant un système paneuropéen de prélèvement direct, en vue de quoi elle entendait proposer une directive courant 2005.
Le Médiateur a jugé raisonnable la conclusion de la Commission selon laquelle Tele 2 n’avait pas commis d’infraction au droit communautaire.
Il a estimé regremable l’absence de système transfrontalier de prélèvement direct dans l’UE, mais noté que la Commission avait annoncé des mesures visant à remédier à ceme situation dans un avenir proche.
Toutefois, en ce qui concerne les aspects procéduraux, le Médiateur a constaté que rien ne suggérait que les garanties procédurales relatives au traitement des plaintes pour infraction avaient été respectées dans le cas d’espèce.
Le Médiateur a noté que rien ne laissait à penser qu’il en avait été ainsi dans le cas d’espèce.
De plus, le Médiateur a considéré que, en vertu des principes de bonne administration, la Commission aurait dû informer le plaignant du résultat de ses demandes de renseignements auprès des autorités françaises concernant le comportement de Tele 2.
En eT et, il est apparu qu’aucune information n’avait été communiquée au plaignant avant qu’il ne s’adresse au Médiateur.
Par conséquent, le Médiateur a classé ceme a T aire en formulant un commentaire critique.
INÉLIGIBILITÉ DES ENTITÉS À BUT LUCRATIF
Résumé de la décision concernant la plainte 2673/2004/PB contre la Commission européenne
Le plaignant avait été informé par la Commission que son groupe ne remplirait pas les critères d’éligibilité à un programme communautaire d’information du grand public sur l’élargissement de l’UE, au motif que la pratique administrative établie de longue date imposait d’exclure les entités à but lucratif de tels programmes.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
L’OUce européen de lume antifraude (OLAF)
DÉFAUT D’INDICATION DE LA PART DE L’OLAF DE LA DURÉE PROBABLE D’UNE ENQUÊTE
Résumé de la décision concernant la plainte 140/2004/PB contre l’OUce européen de lume antifraude (OLAF)
Un fonctionnaire avait introduit une plainte contre l’OLAF concernant le traitement des informations qu’il lui avait transmises au sujet d’irrégularités qui auraient été commises par un organe communautaire pour lequel il avait travaillé.
Le plaignant reprochait notamment à l’OLAF de ne pas l’avoir informé du délai raisonnable dont il aurait besoin pour procéder aux enquêtes sur sa plainte.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES à [l’OLAF] ou à la Commission un délai raisonnable pour engager l’action qui s’impose» avant d’informer les responsables des institutions communautaires visées des irrégularités alléguées.
Elle précisait également qu’il fallait entendre par «période raisonnable» «le délai que l’OUce ou la Commission, selon le cas, a indiqué comme étant nécessaire pour procéder aux enquêtes» et que le fonctionnaire devait en être «dûment informé».
L’OLAF a répondu en arguant essentiellement que ceme disposition n’était pas en cause, le plaignant n’ayant pas aUrmé avoir été pénalisé pour avoir communiqué les informations à l’extérieur de la Commission ou de l’OLAF.
L’OLAF a ajouté que, même si ceme disposition était applicable, elle avait été pleinement respectée dans le cas d’espèce, puisque le plaignant n’avait jamais indiqué estimer qu’un délai raisonnable s’était écoulé.
Le Médiateur a estimé: a) que la disposition en question était destinée à permemre au fonctionnaire concerné de savoir quand il pouvait communiquer les informations à l’extérieur de la Commission ou de l’OLAF sans être pénalisé; b) que la disposition ne prévoyait pas que le fonctionnaire concerné devait déjà avoir été pénalisé ou qu’il devait s’être renseigné sur le délai raisonnable; et c) que la disposition imposait clairement à l’OLAF l’obligation de fournir au fonctionnaire, dans tous les cas, des informations quant au délai dans lequel il comptait conclure son enquête sur une «dénonciation».
Rappelant que la plus haute autorité en matière d’interprétation du droit communautaire est la Cour de justice, le Médiateur a formulé un commentaire critique concernant le traitement de ce dossier par l’OLAF.
Remarque supplémentaire
Le statut des fonctionnaires modifié (2004) énonce les règles particulières applicables en la matière (Titre II, «Droits et obligations du fonctionnaire»).
La Banque européenne d’investissement
CORRESPONDANCE PAR COURRIER ÉLECTRONIQUE AVEC UN POSTULANT À UN EMPLOI
Résumé de la décision concernant la plainte 1700/2004/MF contre la Banque européenne d’investissement
La candidature du plaignant avait été retenue par la Banque européenne d’investissement (BEI) lors d’une procédure de sélection.
Le 30 mai 2002, le plaignant a envoyé un courrier électronique pour se renseigner sur les possibilités qui lui étaient oTertes de commencer à travailler à la BEI.
Le même jour, le chef de l’unité «Ressources» de la BEI a envoyé deux courriers électroniques au plaignant.
Dans le premier, il faisait remarquer que le plaignant avait adressé sa candidature à plus de 18 chefs d’unité en le qualifiant de «complètement fou».
La BEI a expliqué que le premier des deux courriers électroniques avait été envoyé au plaignant par erreur et que la BEI en regremait sincèrement le contenu.
Le chef d’unité avait simplement envoyé ce courrier électronique au plaignant dans le but de l’aider en l’avertissant
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES que des prises de contact fréquentes avec la BEI concernant ses possibilités d’emploi en son sein étaient susceptibles de compromemre ses chances.
Le Médiateur a estimé que le contenu du premier courrier électronique n’aurait manifestement pas été décent s’il avait été adressé délibérément au plaignant.
La BEI ayant expliqué que ce courrier avait été envoyé au plaignant par erreur, le Médiateur a conclu qu’une enquête complémentaire n’était pas justifiée sur cet aspect de la plainte.
Le Médiateur a noté que le second courrier électronique de la BEI du 30 mai 2002 établissait un lien entre les courriers électroniques du plaignant et sa candidature, dans la mesure où ce courrier précisait que sa candidature pouvait être rejetée s’il continuait à envoyer des demandes de renseignements par courrier électronique.
Le Médiateur a souligné que, en utilisant des termes pouvant être entendus comme menaçants par le lecteur moyen dans sa réponse à la demande de renseignements du plaignant sur sa candidature, la BEI n’avait pas respecté les articles 11 et 12, paragraphe 1, du code européen de bonne conduite administrative.
Aussi le Médiateur a-t-il formulé un commentaire critique.
TRAITEMENT PAR LA BEI D’UNE DEMANDE D’ACCÈS À DES INFORMATIONS
Résumé de la décision concernant la plainte 3442/2004/PB contre la Banque européenne d’investissement
Le plaignant avait demandé des informations sur les prêts que la Banque européenne d’investissement (BEI) avait octroyés, par l’entremise de banques intermédiaires, en faveur de projets de petite et moyenne envergure relatifs aux énergies renouvelables.
Il reprochait à la BEI d’avoir rejeté indûment sa demande.
La BEI a expliqué sa politique en indiquant que la divulgation d’informations détaillées sur les prêts globaux était du ressort de la banque intermédiaire, la BEI fournissant, sur demande, des données agrégées sur le financement des prêts globaux, comportant des ventilations par pays et par secteur.
Selon la BEI, ceme pratique se justifie par le fait que les bénéficiaires finals entretiennent une relation contractuelle avec la banque intermédiaire, et non pas avec la BEI, et que la BEI se doit dès lors de ne pas communiquer des informations qui entrent dans le cadre de ceme relation confidentielle.
Ayant estimé ceme considération légitime eu égard à l’exception prévue par les règles de la BEI relatives à l’accès aux documents, le Médiateur n’a pas constaté de mauvaise administration.
Le plaignant reprochait également à la BEI d’avoir tardé à répondre à sa plainte concernant le refus d’octroyer l’accès aux informations visées ci-dessus.
La BEI a indiqué que la complexité de la plainte avait nécessité d’amendre que l’ensemble du personnel compétent concerné ait été consulté.
Dans son examen de ceme allégation, le Médiateur a souligné que la bonne pratique administrative impose de répondre aux plaintes dans un délai raisonnable et, en tout état de cause, dans le délai fi fixé, le cas échéant, par l’institution concernée.
En l’espèce, le délai fixé par la BEI dans son propre code de bonne conduite administrative était de deux mois.
Le Médiateur n’était pas convaincu par l’explication fournie par la BEI pour justifier sa réponse tardive, ne voyant pas pourquoi la BEI considérait les questions soulevées comme étant «complexes» au sens de la disposition applicable de son code de bonne conduite administrative.
Par conséquent, le Médiateur a conclu que le défaut de réponse de la BEI à la plainte du plaignant du 9 juillet 2004 dans le délai de deux mois fixé dans son code de bonne conduite administrative était constitutif de mauvaise administration. Aussi a-t-il formulé un commentaire critique.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
PROJETS DE RECOMMANDATIONS ACCEPTÉS PAR L’INSTITUTION
La Commission européenne
LIMITE D’ÂGE FIXÉE PAR LE PROGRAMME DE STAGES
Résumé de la décision concernant la plainte 2107/2002/(BB)PB contre la Commission européenne
La plainte portait sur les dispositions régissant les périodes de stage au sein de la Commission, fi fixant explicitement la limite d’âge à 30 ans.
Le plaignant aU rmait que ceme limite d’âge constituait une discrimination fondée sur l’âge et qu’elle était contraire à la Charte des droits fondamentaux de l’Union européenne.
L’article 21 de la Charte des droits fondamentaux dispose que: «Est interdite toute discrimination fondée notamment sur [...] l’âge [...]».
Selon une jurisprudence constante de la Cour de justice, une diTérence de traitement est discriminatoire dès lors qu’elle n’est pas justifiée par des facteurs objectifs.
La Commission a répondu en arguant que la limite d’âge fixée à 30 ans se justifiait objectivement dans la mesure où le programme de stages de la Commission était destiné aux jeunes en début de carrière. La limite d’âge n’était dès lors pas discriminatoire et respectait l’article 21 de la Charte des droits fondamentaux.
Après avoir procédé à un examen approfondi des arguments de la Commission, le Médiateur a estimé que la limite d’âge fixée dans le programme de stages constituait une discrimination injustifiée.
Aussi a-t-il adressé, le 15 juin 2004, un projet de recommandation à la Commission l’invitant à supprimer la limite d’âge.
Le 29 mars 2005, la Commission a informé le Médiateur qu’elle avait adopté de nouvelles dispositions régissant son programme de stages qui ne prévoyaient aucune limite d’âge.
Ces dispositions étaient er applicables à compter du 1 mars 2005.
Sur la base de son enquête, le Médiateur a conclu que la Commission avait accepté le projet de recommandation et que la mesure qu’elle avait prise était satisfaisante.
Par ailleurs, ayant constaté que plusieurs autres institutions et organes communautaires appliquent une limite d’âge dans leurs programmes de stages, le Médiateur a annoncé qu’il procéderait à une enquête d’initiative sur ces programmes.
ANNULATION D’UN ENGAGEMENT FINANCIER
Résumé de la décision concernant la plainte 2111/2002/MF (confidentielle) contre la Commission européenne
Le plaignant avait présenté à la représentation de la Commission en France un projet relatif à des stratégies de communication dans le cadre de l’élargissement de l’Union.
Le projet comprenait trois visites de presse.
En novembre 2001, la Commission s’était engagée à cofinancer son projet à raison de 94 854 euros pour les trois visites de presse.
Cependant, quatre semaines avant le dernier volet du projet concernant la troisième visite de presse, la représentation de la Commission en France a décidé d’annuler l’engagement financier correspondant.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Le Médiateur a rappelé l’article 10 du code européen de bonne conduite administrative.
Il a observé que le plaignant avait été informé que le projet avait été approuvé et que les coûts indiqués seraient couverts.
Il a noté par ailleurs que la Commission avait eTectué une contribution financière dans le cadre des deux premières visites de presse.
Dans ces circonstances, le Médiateur a considéré que le plaignant pouvait raisonnablement s’amendre à ce que la Commission apporte une contribution fi financière dans le cadre de la dernière visite de presse.
Le Médiateur a soumis à la Commission une proposition de solution à l’amiable, consistant à lui suggérer de prendre les mesures nécessaires pour veiller à ce que le plaignant se trouve, dans la mesure du possible, dans la position dans laquelle il aurait été en l’absence de mauvaise administration.
Ces mesures pouvaient comprendre une proposition raisonnable de dédommagement financier. financier.
Toutefois, le plaignant a signalé que, malgré cet engagement, il n’avait pas été contacté par la Commission.
Le Médiateur a donc soumis un projet de recommandation invitant instamment la Commission à contacter le plaignant à bref délai afin de trouver un arrangement équitable comprenant une proposition de dédommagement raisonnable.
La Commission a finalement accepté de verser au plaignant un dédommagement de 56 000 euros, ce dont le plaignant était satisfait.
SÉLECTION DES ÉLÈVES POUR LES ÉCOLES EUROPÉENNES
Résumé de la décision concernant la plainte 1435/2003/MF contre la Commission européenne
Les plaignants avaient sollicité l’inscription de leur fils dans la section primaire anglophone de l’École européenne d’Ixelles, à Bruxelles, pour l’année scolaire 2003/2004, mais leur demande a été rejetée.
Dans leur plainte adressée au Médiateur, les plaignants aUrmaient que la décision de rejet n’avait pas été justifiée et demandait son annulation.
La Commission a indiqué que les règles relatives à l’admission des élèves au sein des Écoles européennes avaient été approuvées par le Conseil supérieur, qui avait décidé que «l’inscription dans l’une des sections linguistiques des Écoles européennes au cycle maternel, au cycle primaire et au cycle secondaire se fera, en règle générale, sur la base de la langue dominante de l’enfant».
Dans le cas des plaignants, les langues parlées au sein de la famille étaient l’italien et l’espagnol.
Le fils des plaignants avait le droit d’être inscrit dans une École européenne, mais pas nécessairement dans la section linguistique choisie par ses parents.
Le Médiateur a constaté que, dans sa lemre aux plaignants datée du 25 septembre 2003, le directeur de l’École européenne d’Ixelles invoquait les langues qui, selon lui, étaient principalement parlées par le fils des plaignants (l’espagnol et l’italien), ainsi que le manque de places disponibles dans la section anglophone.
Par conséquent, la décision se fondait sur ces deux considérations.
Toutefois, si l’admission dans une section linguistique donnée dépendait des principales langues parlées par l’élève, il était di U cile de comprendre pourquoi le directeur invoquait également le manque de places disponibles dans la section anglophone alors que l’anglais ne faisait pas partie, selon le directeur, des principales langues parlées par le fils des plaignants.
D’autre part, si l’admission dans une section linguistique donnée dépendait de la disponibilité des places dans la section en question, il était di U cile de comprendre pourquoi le directeur invoquait les principales langues parlées par le fils des plaignants.
Le Médiateur a estimé par conséquent que la lemre du directeur de l’École européenne d’Ixelles n’était pas s u U samment claire pour permemre aux plaignants de comprendre les raisons justifiant sa décision
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES de ne pas inscrire leur fils dans la section anglophone.
ACCÈS À UN DOCUMENT ÉMANANT D’UN ÉTAT MEMBRE DANS LE CADRE DE LA PROCÉDURE CONCERNANT LES DÉFICITS EXCESSIFS
Résumé de la décision concernant la plainte 116/2005/MHZ contre la Commission européenne
Le plaignant, un député européen, avait présenté à la Commission une demande d’accès à une lemre que lui avait envoyée en mars 2004 le ministre des finances portugais d’alors dans le cadre de la procédure concernant les déficits excessifs.
La Commission, invoquant l’article 4, paragraphe 1, point a), quatrième tiret, du règlement no 1049/2001 relatif à l’accès du public aux documents du Parlement, du Conseil et de la Commission24, avait rejeté ceme demande au motif que la divulgation de la lemre porterait ameinte à la protection de l’intérêt public, en ce qui concerne la politique financière, monétaire ou économique de l’État membre concerné.
Le plaignant aU rmait que l’interprétation de l’exception susvisée réalisée par la Commission était trop large et que l’accès au document en question devait lui être accordé.
La Commission soutenait que la divulgation de la lemre porterait ameinte à la politique économique et financière du gouvernement portugais.
De plus, estimant que ceme exception lui interdisait de divulguer la lemre en question, elle n’avait pas consulté les autorités portugaises avant de rejeter la demande du plaignant.
Le Médiateur a alors écrit à la représentation permanente du Portugal auprès de l’Union européenne pour demander si les autorités portugaises étaient d’avis que la divulgation de la lemre en question porterait ameinte à la politique économique et financière du gouvernement portugais.
Dans leur réponse, les autorités portugaises ont estimé que la lemre en question ne comportait pas d’éléments de nature à porter ameinte à la politique économique et financière du Portugal et qu’elle pouvait par conséquent être communiquée au plaignant.
Le Médiateur a transmis la réponse des autorités portugaises à la Commission en lui demandant de lui faire savoir si elle était désormais disposée à permemre l’accès à la lemre en question.
La Commission ne lui ayant pas répondu dans les délais impartis, le Médiateur a soumis un projet de recommandation invitant la Commission à reconsidérer son refus d’octroyer l’accès au document en question.
Peu après l’envoi du projet de recommandation, le Médiateur a reçu une réponse de la Commission à sa précédente demande.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES plaignant au document en question dont elle joignait une copie.
La Commission s’est excusée de sa réponse tardive au Médiateur.
Le Médiateur a conclu que la réponse de la Commission valait, en substance, acceptation de son projet de recommandation et qu’elle comportait des mesures d’exécution satisfaisantes.
L’OUce européen de lume antifraude (OLAF)
INFORMATIONS MENSONGÈRES DANS UN COMMUNIQUÉ DE PRESSE
Résumé de la décision concernant la plainte 3446/2004/GG contre l’OUce européen de lume antifraude (OLAF)
Le plaignant, correspondant à Bruxelles de l’hebdomadaire allemand Stern, avait adressé au Médiateur plusieurs plaintes contre l’OLAF.
L’a T aire 1840/2002/GG portait sur les accusations de l’OLAF selon lesquelles les documents confidentiels de l’OLAF utilisés par le plaignant dans deux articles de presse avaient été obtenus par des actes de corruption.
Après avoir procédé à une enquête, le Médiateur avait formulé un commentaire critique dans ceme a T aire (voir le Rapport annuel 2004 du Médiateur).
L’a T aire 2485/2004/GG (voir point 3.7.3 ci-dessous) portait sur les déclarations inexactes et mensongères de l’OLAF dans les observations transmises au Médiateur dans le cadre de l’enquête sur l’a T aire 1840/2002/GG.
La présente a T aire concernait un communiqué de presse de juin 2004, que l’OLAF avait publié sur son site web et qui comportait des références à des articles parus dans le Süddeutsche Zeitung et le EUobserver à propos du diTérend entre le plaignant et l’OLAF.
Le plaignant reprochait à l’OLAF de ne pas avoir agi de manière objective et impartiale en citant ces articles d’une manière tendancieuse qui en faussait la signification.
En réponse à la demande du plaignant, l’OLAF avait déjà modifié le passage en cause, mais le plaignant estimait qu’il était toujours trompeur.
Il demandait que l’OLAF retire ou corrige immédiatement le texte.
Le Médiateur a estimé que le texte de l’OLAF impliquait clairement qu’un ancien porte-parole de la Commission avait confirmé ses accusations contre le plaignant.
Toutefois, d’après l’article du Süddeutsche Zeitung, le porte-parole avait aménué ses déclarations.
Aussi le Médiateur a-t-il estimé que le texte de l’OLAF était trompeur.
D’autre part, le communiqué de presse de l’OLAF indiquait que son porte-parole avait déclaré au EUobserver qu’il ne voyait pas de raison de faire paraître un avis de non-responsabilité concernant l’article paru dans le Süddeutsche Zeitung.
Toutefois, l’OLAF n’ayant pas présenté correctement le contenu de cet article, le Médiateur a estimé que la signification de la déclaration du porte-parole avait été faussée.
Il a par conséquent adressé à l’OLAF un projet de recommandation l’invitant à revoir et corriger l’information contenue dans son communiqué de presse.
L’OLAF a répondu en proposant trois possibilités pour memre en application le projet de recommandation du Médiateur: a) supprimer deux paragraphes du communiqué de presse; b) modifier un paragraphe; ou c) supprimer toutes les analyses de presse de son site web et interrompre ce service.
Le Médiateur a informé l’OLAF que les deux premières possibilités étaient de nature à résoudre le problème et que le plaignant considérait la deuxième possibilité comme étant particulièrement appropriée.
L’OLAF a ensuite reformulé le paragraphe en cause et le plaignant a reconnu que l’OLAF avait procédé aux corrections nécessaires.
Tout en notant que le plaignant avait formulé d’autres critiques à l’égard de l’OLAF, le Médiateur a estimé que l’OLAF avait accepté son projet de recommandation et que les mesures prises pour s’y conformer étaient satisfaisantes. Aussi a-t-il classé l’a T aire.
AFFAIRES CLASSÉESPOUR D’AUTRES MOTIFS
La Commission européenne
Résumé de la décision concernant la plainte 1423/2004/ELB contre la Commission européenne
Le plaignant, agent temporaire du Parlement européen, avait travaillé au préalable dans le secteur agricole en France et ainsi acquis des droits à pension.
Il avait tenté en vain de transférer ses droits à pension vers le régime communautaire, conformément au statut des fonctionnaires.
Il a alors introduit une plainte fondée sur l’article 226 auprès de la Commission à l’encontre de la France.
Dans sa plainte adressée au Médiateur, le plaignant aU rmait que la Commission n’avait pas traité sa plainte contre la France correctement.
La Commission a expliqué que, avec l’accord du ministère français des a T aires sociales, une caisse de pension française examinait la possibilité d ’ eTectuer le transfert des droits à pension indépendamment de la ratification en France d’un accord à cet eTet.
Elle avait conseillé au plaignant de se tourner vers l’administration pour laquelle il travaillait (le Parlement européen) afin qu’elle adresse un rappel motivé à la caisse de pension française concernée.
La Commission estimait qu’il n’était pas opportun d’introduire une action contentieuse devant la Cour de justice.
Toutefois, si le résultat espéré n’était pas ameint très rapidement, la Commission reconsidérerait sa position pour recourir à la voie du contentieux.
Cela est d’autant plus important lorsque la plainte soulève des questions relatives à l’interprétation
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES et à l’application de la législation nationale, les juridictions nationales étant plus aptes à statuer sur ces questions que le Médiateur.
Dans ces circonstances, le Médiateur a conclu qu’il n’était pas justifié de procéder à une enquête complémentaire sur la plainte et de poursuivre l’examen de celle-ci, puisque cela équivaudrait en soi à répéter la procédure juridictionnelle engagée par le plaignant devant le Conseil d’État grec.
Le Médiateur a tout de même expliqué au plaignant les conditions dans lesquelles il pourrait renouveler sa plainte auprès du Médiateur une fois la procédure juridictionnelle nationale achevée.
PRÊT GRATUIT D’OUVRAGES DANS LES BIBLIOTHÈQUES PUBLIQUES
Résumé de la décision concernant les plaintes conjointes 3452/2004/JMA et autres contre la Commission européenne
Le Médiateur a reçu un grand nombre de plaintes portant sur la décision de la Commission d’ouvrir une procédure d’infraction à l’encontre de l’Espagne en ce qui concerne la mise en œuvre de la directive 92/100 relative à certains droits voisins du droit d’auteur dans le domaine de la propriété intellectuelle26.
Selon les plaignants, la Commission avait estimé que la pratique des bibliothèques publiques espagnoles consistant à prêter gratuitement des ouvrages au public était contraire à la directive.
Ils aUrmaient que l’interprétation de la directive réalisée par la Commission et sa décision ultérieure d’ouvrir une procédure d’infraction à l’encontre de l’Espagne compromemaient l’existence des bibliothèques publiques en tant que service public de base et portaient ameinte aux droits fondamentaux des citoyens en matière d’accès à la culture.
Dans le cadre de son enquête sur ceme a T aire, le Médiateur a adressé des demandes de renseignements à ses homologues nationaux et régionaux du réseau européen des Médiateurs.
Il est ressorti des réponses du réseau qu’un grand nombre d’États membres étaient parvenus à memre en œuvre correctement la directive 92/100, par des moyens ne supposant pas de faire payer les personnes empruntant des ouvrages auprès des bibliothèques publiques.
Le respect du droit d’auteur et des droits voisins ainsi que leur rémunération, prévus par la directive 92/100, ne supposent pas que les prêts gratuits d’ouvrages ne sont plus autorisés, ni que les bibliothèques sont tenues de payer des taxes supplémentaires.
Ceme rémunération est financée, dans la plupart des États membres, par les autorités publiques compétentes.
La Commission a également informé le Médiateur qu’elle avait saisi la Cour de justice (fla T aire C-36/05).
Eu égard à la procédure juridictionnelle devant la Cour de justice, le Médiateur a clos son examen de l’a T aire.
Il a souligné que son enquête, et notamment la coopération avec les médiateurs nationaux, avait permis aux plaignants de mieux comprendre les motifs justifiant l’action de la Commission ainsi que les possibilités de mise en œuvre correcte de la directive.
Directive 92/100/CEE du Conseil, du 19 novembre 1992, relative au droit de location et de prêt et à certains droits voisins du droit d’auteur dans le domaine de la propriété intellectuelle, JO 1992 L 346, p. 61.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
AFFAIRES CLASSÉES APRÈS UN RAPPORTSPÉCIAL
Le Conseil de l’Union européenne
ABSENCE DE RAISONS VALABLES POUR CONTINUER À LÉGIFÉRER À HUIS CLOS
Résumé du rapport spécial faisant suite à la plainte 2395/2003/GG contre le Conseil de l’Union européenne
Les plaignants, un député européen allemand et un représentant du groupe jeunesse de la CDU (Union démocrate-chrétienne), aUrmaient que le règlement intérieur du Conseil n’était pas conforme à l’article 1er, paragraphe 2, du traité sur l’Union européenne, en vertu duquel le Conseil et les autres institutions et organes communautaires sont tenus de prendre leurs décisions dans le plus grand respect possible du principe d’ouverture.
Le Conseil a argué que le degré d’ouverture de ses réunions est un choix politique dont la décision revient au Conseil lui-même.
Le Médiateur a réfuté cet argument affirmant que l’article 1er, paragraphe 2, du traité sur l’Union européenne s’applique au Conseil et que même si l’article 207 du traité CE prévoit que le Conseil adopte son propre règlement intérieur, il ne prévoit pas que la décision sur le degré d’ouverture des réunions du Conseil dans sa capacité législative devrait être considérée comme un choix politique et laissée à l’appréciation du Conseil.
Le Conseil a argué que l’article 1er, paragraphe 2, du traité sur l’Union européenne indique simplement que l’Union future devrait être aussi ouverte que possible.
Le Médiateur a estimé que les développements depuis l’adoption de cet article sous sa forme actuelle en 1997 devraient également être pris en compte.
Il a mis en avant que le Conseil avait adopté en 2000 un nouveau règlement intérieur qui prévoyait une plus grande ouverture de ses réunions relatives à son activité législative.
Selon le Médiateur, le Conseil a dès lors indiqué clairement que des mesures devaient et pouvaient être prises en vue d’accroître la transparence de son activité législative.
L’adoption de ce nouveau règlement intérieur confirmait également qu’il était et est possible d’agir ainsi dans le cadre du droit communautaire tel qu’il existe à présent.
Le Médiateur a conclu, par conséquent, que le Conseil avait omis de soumemre des raisons valables pour lesquelles il serait dans l’impossibilité de modifier son règlement intérieur afin d’ouvrir au public les réunions en question.
Le Médiateur a fait part de sa constatation d’un cas de mauvaise administration dans un rapport spécial adressé au Parlement européen, recommandant au Conseil de «réexaminer son refus de décider de se réunir publiquement lorsqu’il agit dans sa capacité législative».
La Commission européenne
FRAIS DE SCOLARITÉ DES ENFANTS AYANT DES BESOINS ÉDUCATIFS SPÉCIFIQUES
Résumé du rapport spécial faisant suite à la plainte 1391/2002/JMA contre la Commission européenne
La plaignante était un agent de la Commission dont la fille avait des besoins éducatifs spécifiques auxquels les Écoles européennes, oTrant une scolarisation gratuite aux enfants des fonctionnaires et agents des institutions et organes communautaires, ne pouvaient pas satisfaire.
Les Écoles européennes ne pouvant ainsi pas prendre en charge sa fille, la plaignante avait dû l’envoyer dans une école diTérente et payer une partie des frais de scolarité.
Au cours de son enquête, le Médiateur a reçu 21 autres plaintes portant sur des faits similaires et des allégations identiques.
L’enquête du Médiateur a montré que l’intégration des enfants handicapés dans le système éducatif ordinaire constitue un objectif politique de la Commission qui est néanmoins dépourvu de caractère obligatoire.
Les dispositions législatives et les pratiques des États membres à cet égard sont par ailleurs nemement diTérentes.
Dans ce contexte, le Médiateur a estimé que la Commission avait oTert une explication raisonnable pour justifier que les Écoles européennes ne prennent en charge que certains enfants à besoins éducatifs spécifiques et refusent d’intégrer les enfants présentant un degré sévère de handicap.
Le Médiateur n’a cependant pas estimé que la Commission avait fourni une explication s u U sante sur les aspects financiers de l’a T aire.
En l’absence d’une telle explication, le Médiateur a conclu à un cas de discrimination injustifiée au regard de la diTérence de traitement fi financier du personnel.
Le Médiateur a donc soumis un projet de recommandation à la Commission l’invitant à prendre les mesures nécessaires pour veiller à ce que les parents d’enfants à besoins éducatifs spécifiques qui sont exclus des Écoles européennes en raison de leur degré de handicap ne soient pas tenus de contribuer aux frais de scolarité de leurs enfants.
Dans son avis circonstancié, la Commission a déclaré être disposée à revoir sa politique, sous réserve des contraintes budgétaires qui pourraient être abordées lors de la procédure budgétaire.
Ceme déclaration, certes encourageante, ne constituait cependant pas une acceptation explicite du projet de recommandation.
Par conséquent, le Médiateur a jugé utile d’adresser un rapport spécial au Parlement européen, comportant une recommandation formulée dans les mêmes termes que le précédent projet de recommandation.
L’OUce européen de lume antifraude (OLAF)
COMMUNICATION D’INFORMATIONS INCORRECTES ET MENSONGÈRES AU MÉDIATEUR LORS D’UNE PRÉCÉDENTE ENQUÊTE
Résumé du rapport spécial faisant suite à la plainte 2485/2004/GGcontre l’OUce européen de lume antifraude (OLAF)
Le plaignant, correspondant à Bruxelles de l’hebdomadaire allemand Stern, avait obtenu des copies de documents confidentiels de l’OLAF qu’il avait utilisées dans deux articles.
Deux semaines plus tard, l’OLAF avait publié un communiqué de presse dans lequel il déclarait qu’«un journaliste» avait obtenu un certain nombre de documents confidentiels de l’OLAF, éventuellement «en payant un fonctionnaire», et qu’il avait donc décidé d’ouvrir une enquête interne.
Même si le communiqué de presse ne précisait aucun nom, le plaignant et son journal ont estimé que l’accusation de corruption devait être entendue comme dirigée à leur encontre.
D’après le plaignant, ceme accusation n’était pas fondée.
Lorsque l’OLAF a refusé de retirer ce communiqué de presse, le plaignant a introduit une plainte auprès du Médiateur (fla T aire 1840/2002/GG).
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES
Toutefois, à la lumière des éléments dont il disposait, le Médiateur est parvenu à la conclusion que le communiqué de presse en question devait être compris comme se référant au plaignant et que l’OLAF n’avait pas produit d’éléments à l’appui de l’accusation qu’il y avait formulée.
Aussi le Médiateur a-t-il adressé un projet de recommandation à l’OLAF pour l’inviter à retirer l’allégation de corruption.
Puis, n’ayant pas estimé que l’OLAF avait correctement mis en application ce projet de recommandation, le Médiateur a formulé un commentaire critique.
Par la suite, le parquet belge a procédé à une fouille dans le bureau et le domicile du plaignant à Bruxelles, où un grand nombre de documents ont été saisis.
Il est apparu que ces mesures d’investigation avaient fait suite à des informations que l’OLAF avait transmises aux autorités belges et allemandes.
Le plaignant a introduit une nouvelle plainte auprès du Médiateur, en lui transmemant des copies des lemres que l’OLAF avait adressées aux autorités et qui, selon lui, montraient que l’OLAF avait communiqué des informations incorrectes dans le cadre de l’a T aire 1840/2002/GG qui risquaient d’induire en erreur le Médiateur et de manipuler l’enquête.
L’OLAF a maintenu que ses déclarations étaient tout à fait exactes et non trompeuses.
Après avoir examiné quatre déclarations ou groupes de déclarations que le plaignant estimait fausses ou mensongères, le Médiateur est parvenu à la conclusion que l’OLAF avait eT ectivement fourni des informations incorrectes ou mensongères dans ces quatre cas.
Aussi le Médiateur a-t-il adressé un projet de recommandation à l’OLAF, l’invitant à reconnaître qu’il avait fait des déclarations incorrectes et mensongères dans ses communications avec le Médiateur dans le cadre de l’a T aire 1840/2002/GG.
Après avoir examiné l’avis circonstancié de l’OLAF, le Médiateur a estimé que l’OLAF avait refusé son projet de recommandation.
Par conséquent, il a adressé au Parlement européen un rapport spécial reprenant son projet de recommandation.
PAIEMENT D’UNE DÉCORATION FLORALE
Résumé de la décision concernant l’enquête d’initiative OI/3/2005/OV (confidentielle) sur la Commission européenne
En avril 2005, le Médiateur a reçu une plainte de la part d’un fleuriste d’un pays non membre de l’UE qui reprochait à la délégation de la Commission dans ce pays («la délégation») de ne pas lui avoir payé la décoration florale qu’il avait fournie pour le nouveau centre de presse de la délégation.
Le plaignant aU rmait que la Commission devait respecter l’accord oral conclu à ce sujet et qu’elle devait le rémunérer au titre du service fourni.
Le Médiateur ne pouvait pas procéder à une enquête sur ceme plainte proprement dite, le plaignant n’étant pas un citoyen de l’Union et ne résidant pas dans un État membre de l’UE (article 195 du traité CE).
Toutefois, estimant qu’il y avait lieu d’examiner la question soulevée, le Médiateur a décidé d’ouvrir une enquête d’initiative contre la Commission.
La Commission a expliqué qu’elle avait mis les locaux du centre de presse et d’information de la délégation à la disposition de l’ambassade italienne et d’une fondation associée pour l’organisation d’une manifestation et que la décoration florale avait été fournie dans ce contexte.
C’était avec l’ambassade italienne et la fondation que le plaignant avait passé son contrat pour la fourniture de la décoration florale.
Aucun contrat n’avait été conclu entre la délégation et le plaignant.
LES DÉCISIONS CONSÉCUTIVES AUX ENQUÊTES la délégation n’avait aucune incidence sur ceme conclusion.
Par conséquent, le Médiateur a estimé qu’il ne pouvait être donné suite à la demande de paiement formulée par le plaignant à l’encontre de la Commission et qu’il n’y avait pas eu mauvaise administration.
Le Médiateur a toutefois informé le plaignant qu’il pouvait envisager d’introduire une plainte auprès du ministère italien des a T aires étrangères. Les problèmes rencontrés par le plaignant étant notamment dus au fait que la personne responsable au sein de l’ambassade italienne n’y travaillait plus, le Médiateur a également jugé utile d’envoyer une copie de sa décision à l’ambassade italienne dans le pays de la délégation.
Le plaignant a répondu au Médiateur en indiquant que sa décision était correcte et qu’elle pouvait l’aider à trouver une solution.
RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
RELATIONSAVECLESAUTRESINSTITUTIONS ETORGANESDEL’UNIONEUROPÉENNE
Des relations de travail constructives entre le Médiateur européen et les institutions et organes communautaires sont indispensables pour que soit garanti un traitement rapide et eUcace des plaintes des citoyens.
Le Médiateur saisit les occasions que lui oTrent les réunions avec des députés et des fonctionnaires des institutions et organes communautaires pour expliquer sa façon de travailler, les réponses les plus appropriées aux plaintes sur lesquelles il amire leur amention et la manière d’améliorer les procédures.
Il parvient de la sorte à remplir son double rôle: d’une part, en tant que mécanisme de contrôle externe et, d’autre part, comme ressource visant à améliorer la qualité de l’administration.
Le Médiateur invite également des représentants des autres institutions et organes à prendre la parole devant les membres de son personnel afin de les tenir informés des évolutions politiques et législatives au sein de l’Union.
Enfin, il procède régulièrement à des échanges d’informations avec des interlocuteurs clés, tels que le Contrôleur européen de la protection des données, dont le travail présente un intérêt direct pour l’activité du Médiateur.
À l’occasion du dixième anniversaire de l’institution, le Médiateur a cherché à tirer parti de la coopération qui s’était développée jusqu’alors afin de garantir une administration européenne de premier rang.
Cet objectif a surtout été poursuivi lors du dîner oUciel organisé le 17 novembre pour les présidents et secrétaires généraux des institutions européennes et les responsables des organes et agences communautaires (voir point 6.1).
M. José Manuel BARROSO, Président de la Commission européenne, a prononcé en ceme occasion le discours principal, réitérant l’engagement qu’il avait exprimé lors de la réunion du 25 mai entre le Médiateur et le collège des commissaires à collaborer étroitement avec le Médiateur au profit des citoyens.
Le Médiateur et le Parlement – une relation spéciale
La relation spéciale qu’entretient le Médiateur avec le Parlement européen, par lequel il est élu et auquel il soumet un rapport annuel, revêt une importance particulière.
Le Médiateur entretient une relation de travail fructueuse avec la commission des pétitions du Parlement, qui est responsable des relations avec le Médiateur et rédige le rapport sur son Rapport annuel.
En outre, lors de la réunion du 12 octobre 2005 de la commission des pétitions, le Médiateur s’est engagé, conformément à l’article 195, paragraphe 3, du règlement du Parlement, à être entendu par la commission de sa propre initiative, dès lors qu’il présente un rapport spécial au Parlement.
Le débat annuel sur les activités du Médiateur en séance plénière du Parlement représente un point culminant du calendrier du Médiateur, car il permet un échange de vues approfondi sur ses activités passées et ses initiatives à venir.
Le Médiateur coopère aussi étroitement avec l’administration du Parlement pour permemre à son bureau de travailler eUcacement.
La coopération interinstitutionnelle est fondamentale afin d’utiliser le plus judicieusement possible les ressources que lui confère sa fonction.
Il est ainsi possible d’éviter de multiplier par deux les membres du bureau du Médiateur et, dans la mesure du possible, de réaliser des économies d’échelle.
Cela est particulièrement le cas pour une série de questions budgétaires et administratives (voir annexe B).
Afin de s’assurer que l’institution elle-même dispose des ressources proportionnées aux tâches qu’elle est amenée à remplir, le Médiateur travaille en étroite collaboration avec l’autorité budgétaire de l’UE, rencontre les représentants des institutions concernées afin d’expliquer et de défendre ses priorités.
RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
LEPARLEMENTEUROPÉEN
22 février: réunion avec M. Gregorio GARZÓN CLARIANA, jurisconsulte du Parlement européen.
8 mars: réunion avec M. Josep BORRELL FONTELLES, Président du Parlement européen.
10 mai: réunion avec M. Stanisúaw JAqOWIECKI, député européen.
10 mai: présentation du Rapport annuel 2004 du Médiateur à la commission des pétitions du Parlement européen.
11 mai: réunion avec M. Gregorio GARZÓN CLARIANA.
8 juin: réunion avec M. Valdis DOMBROVSKIS, député européen, rapporteur du Parlement européen sur le budget 2006 du Médiateur européen.
6 juillet: réunion avec M. Robert ATKINS, député européen.
6 juillet: réunion avec M. Julian PRIESTLEY, secrétaire général du Parlement européen.
7 juillet: réunion avec M. Manolis MAVROMMATIS, député européen, rapporteur du Parlement européen pour le Rapport annuel 2004 du Médiateur européen.
6 septembre: dîner oTert par le Médiateur européen en l’honneur du bureau et des coordinateurs de la commission des pétitions.
Alexandra DOBOLYI, députée européenne, M. David HAMMERSTEIN MINTZ, député européen, et M. David LOWE, chef du secrétariat de la commission des pétitions, sont présents.
8 septembre: réunion avec M. Proinsias DE ROSSA, député européen.
14 septembre: réunions avec M. Herbert BÖSCH, député européen, et M. Julian PRIESTLEY.
27 septembre: réception oTerte aux députés européens, ainsi qu’à des représentants de la Commission européenne et du Parlement européen à l’occasion du dixième anniversaire de l’institution du Médiateur européen (voir point 6.1).
Allocution principale prononcée par M. Josep BORRELL FONTELLES, Président du Parlement européen.
10 octobre: réunions avec Mme Alexandra DOBOLYI,M. David HAMMERSTEIN MINTZ, député européen.
12 octobre: réunions avec M. Herbert BÖSCH, député européen, et M. Robert ATKINS, député européen.
27 octobre: présentation du Rapport annuel 2004 du Médiateur à la séance plénière du Parlement européen (voir point 6.1).
Ces réunions et événements ont eu lieu à Bruxelles, Luxembourg et Strasbourg.
LA COMMISSIONEUROPÉENNE
M. DIAMANDOUROS est accueilli par M. José Manuel BARROSO, Président de la Commission, qui se dit prêt à collaborer étroitement avec le Médiateur pour veiller au respect des droits des citoyens.
Parmi les mesures envisagées figurent l’appropriation politique de chaque a T aire par les commissaires concernés, le renforcement de la coordination, le contrôle et le suivi des a T aires par le Service juridique et le secrétariat général, ainsi que la consolidation des eTorts visant à accepter les solutions à l’amiable proposées par le Médiateur.
Le Médiateur présente ensuite son activité au collège, en memant plus particulièrement l’accent sur son rôle de ressource permemant d’améliorer la qualité de l’administration.
À cet égard, le Médiateur renvoie au code européen de bonne conduite administrative et invite instamment la Commission à prendre l’initiative de memre un terme à la situation actuelle de confusion, générée par l’application de toute une paleme de codes diTérents par les institutions et organes communautaires.
Le Médiateur encourage également la Commission à envisager d’adopter des mesures destinées à diT user et renforcer les meilleures pratiques au sein de ses directions générales et autres services en vue de la préparation des réponses à ses enquêtes.
Enfin, le Médiateur annonce qu’il aura plus souvent recours à son pouvoir de proposer à la Commission des solutions à l’amiable et d’ouvrir des enquêtes d’initiative dans le but de détecter les problèmes et d’encourager les meilleures pratiques.
Suite à ceme présentation, le Médiateur rejoint le collège pour un déjeuner consacré à la discussion sur son action en faveur des citoyens.
Outre cet événement, les réunions suivantes ont eu lieu avec des commissaires et des fonctionnaires en 2005:
12 janvier: réunion avec Mme Margot WALLSTRÖM, viceprésidente de la Commission européenne en charge des relations institutionnelles et de la stratégie de communication.
23 février: réunion avec M. Siim KALLAS, vice-président de la Commission européenne chargé des a T aires administratives, de l’audit et de la lume antifraude.
10 mai: réunion avec M. Giuseppe MASSANGIOLI, directeur de la Commission européenne responsable des relations avec le Médiateur européen.
14 septembre: réunion avec M. Siim KALLAS.
LE CONTRÔLEUR EUROPÉEN DE LA PROTECTION DES DONNÉES
En mai 2005, M. Peter HUSTINX, Contrôleur européen de la protection des données (CEPD), consulte le Médiateur européen pendant la phase de préparation du document de référence no 1 du CEPD, intitulé Accès du public aux documents et protection des données (disponible sur le site web du CEPD, à l’adresse hmp://www.edps.europa.eu).
Des informations sur la coopération entre le Médiateur et le CEPD dans le traitement des plaintes sont données au point 2.8.1.
RELATIONS AVEC LES AUTRES INSTITUTIONS ET ORGANES DE L’UNION EUROPÉENNE
20 janvier: réunion et déjeuner organisés par M. DIAMANDOUROS pour les responsables des services administratifs des institutions européennes.
21 janvier: présence au serment solennel du Président et des nouveaux membres de la Commission européenne devant la Cour de justice.
8 juin: réunion avec M. David WALKER, directeur de l’École européenne d’administration.
5 octobre: présence au serment solennel des membres du Tribunal de la fonction publique de l’Union européenne nouvellement institué devant la Cour de justice.
11 octobre: allocution sur «Le rôle du Médiateur et la coopération entre le Médiateur européen et ses homologues régionaux» devant le bureau du Comité des régions.
24 octobre: allocution de M. Bo VESTERDORF, Président du Tribunal de première instance des Communautés européennes, devant les membres du personnel du Médiateur européen, sur le thème des «Relations entre les tribunaux et les médiateurs».
M. Bo Vesterdorf (deuxième à gauche), président du Tribunal de première instance des Communautés européennes, sÔadresse au personnel du Médiateur.
Strasbourg, France, le 24 octobre 2005.
RELATIONS AVEC LES MÉDIATEURS ET ORGANISMES SIMILAIRES 5
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
RELATIONSAVECLESMÉDIATEURS ETORGANISMESSIMILAIRES
Les médiateurs nationaux, régionaux et locaux ont un rôle essentiel à jouer pour garantir aux citoyens le respect intégral dans toute l’Union des droits qui leur sont conférés par l’ordre juridique communautaire.
Le Médiateur européen coopère étroitement avec ses homologues pour veiller à ce que les plaintes des citoyens portant sur le droit communautaire soient traitées promptement et de façon eUcace.
Ceme coopération se concrétise en majeure partie sous l’égide du réseau européen des Médiateurs, dont les activités 2005 sont décrites de manière détaillée au point 5.1 ci-dessous.
Le présent chapitre présente également toute la paleme de conférences et de réunions auxquelles le Médiateur et son personnel ont participé en 2005 dans le but de promouvoir la fonction de médiateur dans toute l’Union et au-delà.
Il se conclut par un tour d’horizon des réunions bilatérales qui se sont tenues entre le Médiateur européen et ses homologues.
LE RÉSEAUEUROPÉEN DES MÉDIATEURS
Le réseau européen des Médiateurs est composé de près de 90 bureaux dans 30 pays d’Europe.
Au sein de l’Union, il couvre les Médiateurs et organismes similaires à l’échelon européen, national et régional.
Au niveau national, il comprend également la Norvège, l’Islande ainsi que les pays candidats à l’adhésion à l’UE. Chaque Médiateur national et organisme similaire au sein des États membres de l’UE, de même qu’en Norvège et en Islande, a nommé un agent de liaison qui sera la personne de contact pour les autres membres du réseau.
Le réseau est né de l’initiative de M. Jacob SÖDERMAN, premier Médiateur européen, d’inviter les Médiateurs et organismes similaires de l’UE à un séminaire à Strasbourg en septembre 1996.
Les participants sont tombés d’accord pour memre sur pied un processus de coopération permanent destiné à promouvoir un libre flux d’informations sur le droit communautaire et sa mise en œuvre et rendre possible le renvoi des plaintes à l’organe le plus à même de les traiter.
Le réseau n’a cessé de se développer pour se transformer en un puissant outil de collaboration pour les Médiateurs et leur personnel. Il sert également de mécanisme de coopération eUcace lors du traitement des a T aires.
Les expériences et les meilleures pratiques sont partagées par le biais de séminaires et de réunions, un bulletin d’information régulier, un forum de discussion électronique et un service électronique de presse journalier.
Ces activités, qui sont décrites ci-dessous, sont essentielles en ce sens qu’elles permement aux Médiateurs de jouer pleinement le rôle qui leur incombe de veiller à la bonne application du droit communautaire dans toute l’Union.
Ce rôle a d’ailleurs été le thème du cinquième séminaire des Médiateurs nationaux qui s’est tenu à La Haye en septembre 2005.
Ceme section comporte un compte rendu détaillé des discussions engagées à l’occasion de ce séminaire, lors duquel des décisions importantes ont été prises concernant la direction future du réseau et sa consolidation.
Les visites d’information du Médiateur dans les États membres et les pays candidats se sont avérées extrêmement eUcaces pour le développement du réseau. Elles constituent en outre un excellent moyen de faire connaître l’éventail d’outils de communication qu’il oTre.
En conséquence, le point 5.1 se termine par une description de la visite d’information du Médiateur au Royaume-Uni en novembre 2005, dont le point 6.2 traite de manière plus détaillée.
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
Le cinquième séminaire des médiateurs nationaux des États membres de lÔUE.
Séminaires des Médiateurs nationaux
Les séminaires des Médiateurs nationaux ont lieu tous les deux ans.
Ils sont organisés par le Médiateur européen et un des homologues nationaux.
Le cinquième séminaire, organisé par M. Roel FERNHOUT, Médiateur national néerlandais, et le Médiateur européen a eu lieu à La Haye du 11 au 13 septembre 2005.
Ce séminaire a été à la fois le premier séminaire à accueillir les Médiateurs des pays candidats et le premier séminaire depuis le plus grand élargissement de l’Union.
Les 25 États membres de l’UE y étaient représentés, de même que la Croatie, la Roumanie, l’Islande et la Norvège.
Ce séminaire a coïncidé avec le dixième anniversaire de l’institution du Médiateur européen et a eu lieu neuf ans jour pour jour après le premier séminaire des Médiateurs nationaux des États membres de l’UE, qui avait été organisé à Strasbourg en septembre 1996.
Tous ces aspects ont ajouté une dimension particulière au thème du séminaire 2005, à savoir «Le rôle des institutions des Médiateurs et autres organismes similaires dans la mise en œuvre du droit communautaire», sujet présentant un très grand intérêt pour les Médiateurs de toute l’Union élargie.
En tant qu’organes de contrôle, les Médiateurs ont un rôle essentiel à jouer dans l’application correcte du droit communautaire dans les États membres.
Les discussions tenues à La Haye se sont centrées sur les modalités de coopération les plus propres à permemre aux Médiateurs de remplir convenablement leur mission.
Le séminaire est ouvert par M. Frans W. WEISGLAS, président de la Chambre des représentants du parlement néerlandais (Staten-Generaal), et M. Atzo NICOLAÏ, ministre néerlandais des a T aires européennes.
M. Rick LAWSON, professeur à l’Europa-Institut de la faculté de droit de l’Université de Leiden, engage les discussions avec la présentation d’un rapport sur les expériences des Médiateurs dans l’application du droit communautaire, basé sur un questionnaire envoyé à l’ensemble des bureaux nationaux.
Ce rapport couvre, par exemple, les types d ’ «fla T aires européennes» que les Médiateurs rencontrent dans leur travail quotidien, la fréquence et l’importance des a T aires en question et les meilleures pratiques adoptées pour les traiter.
Selon M. LAWSON, les Médiateurs ont eT ectivement un rôle essentiel à jouer pour veiller à ce que les autorités publiques appliquent pleinement et correctement le droit communautaire.
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES ceme fonction dans leur domaine de compétence, ajoute-t-il, les Médiateurs ne doivent pas tenir compte des règles nationales qui les empêcheraient de protéger les droits conférés aux individus par l’ordre juridique communautaire.
Séance thématique I: Les Médiateurs et la Constitution de l’Union européenne
M. Luís Miguel POIARES PESSOA MADURO, avocat général à la Cour de justice des Communautés européennes, est l’intervenant principal de ceme séance.
D’après lui, les Médiateurs bénéficient de deux avantages institutionnels évidents par rapport aux tribunaux en ce qui concerne l’application du droit communautaire: premièrement, dans un domaine tel que la liberté de circulation, un recours juridictionnel n’est pas eUcace en raison des frais qu’il suppose et du temps qu’il nécessite.
Les Médiateurs sont donc particulièrement bien placés pour traiter les problèmes des citoyens dans ce domaine; deuxièmement, les Médiateurs peuvent jouer un rôle essentiel dans la sensibilisation des autorités publiques aux obligations qui leur incombent en ce qui concerne la mise en œuvre du droit communautaire.
Ils disposent du pouvoir moral d’encourager l’administration publique à donner eT et aux dispositions de l’ordre juridique communautaire.
Selon lui, les Médiateurs doivent suivre de près les évolutions législatives, aussi bien en ce qui concerne la législation européenne qui doit être adoptée que la procédure de mise en œuvre dans les diTérents États membres.
Mme Catherine DAY, directrice générale en charge de l’environnement à la Commission européenne, ouvre la deuxième séance thématique en présentant l’état d’avancement du droit communautaire dans le domaine de l’environnement.
D’après Mme DAY, 80 % de la législation environnementale appliquée dans les États membres émane aujourd’hui de l’échelon européen.
Il peut dès lors ne pas paraître surprenant de constater qu’environ un quart des plaintes adressées à la Commission concernant la mise en œuvre du droit communautaire porte sur l’environnement et, plus précisément, sur des problèmes relatifs au réseau Natura 2000 et la non-réalisation d’études d’impact sur l’environnement appropriées.
Mme DAY est d’avis qu’il ne devrait pas être nécessaire que les citoyens introduisent toutes leurs plaintes auprès de l’UE; les Médiateurs pourraient intervenir dans la résolution des plaintes portant sur des infractions au droit environnemental européen commises par les États membres.
Elle confirme toutefois que des avis et conseils juridiques à cet égard pourraient toujours être obtenus auprès de la Commission en cas de besoin.
Il explique comment le Médiateur français aborde les plaintes introduites par les citoyens concernant l’environnement, en insistant sur l’importance du rôle de ses délégués dans la résolution des problèmes soulevés au niveau local.
Séance thématique III: Discrimination
M. Jenö KALTENBACH, Commissaire parlementaire de Hongrie aux droits des minorités nationales et ethniques, est l’intervenant principal de ceme séance.
Il souligne qu’en dépit des progrès considérables qui ont été accomplis jusqu’à ce jour dans la lume contre la discrimination, la transposition des
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES directives communautaires pertinentes n’a pas été menée à bien.
De plus, les membres de la famille des citoyens (migrants) de l’Union qui sont ressortissants de pays tiers ne se voient pas toujours conférés le statut de ressortissant de l’UE.
(et notamment le règlement no 1408/711).
Une grande partie du problème, précise-t-elle, a trait à la complexité de la législation applicable.
À cet égard, Mme O’REILLY se réfère au projet TRESS (Training and Reporting in Social Security) de la Commission européenne, qui vise à améliorer la connaissance des dispositions communautaires applicables chez toutes les parties concernées, comme les juges nationaux, notamment en organisant des séminaires de formation.
Parallèlement aux séances thématiques, le séminaire comporte une discussion approfondie sur un certain nombre de questions institutionnelles présentant un intérêt pour les Médiateurs des pays membres de l’UE et des pays candidats.
Ceme discussion repose sur un discours-programme prononcé par le Médiateur européen, évoquant l’objectif de conférer au réseau européen des Médiateurs une identité publique plus claire.
Afin de renforcer la visibilité du réseau vis-à-vis des citoyens mais aussi des décideurs politiques, le Médiateur européen se déclare disposé à réaliser des investissements dans le but de développer l’utilisation par le réseau de l’internet en tant qu’outil de communication avec le public et entre Médiateurs.
Il propose également d’élaborer d’ici deux ans un document expliquant aux citoyens ce à quoi ils peuvent s’amendre en s’adressant à un Médiateur membre du réseau.
Ce document explicatif pourrait être discuté et éventuellement adopté lors du sixième séminaire des Médiateurs, qui sera coorganisé à Strasbourg en 2007 par le Médiateur européen et le Médiateur national français. Jugeant essentiel de tenir compte de l’avis des Médiateurs régionaux dans la discussion sur le document explicatif destiné aux citoyens, le Médiateur européen propose d’inviter ses homologues régionaux de chaque État membre où il en existe à désigner un représentant qui sera appelé à participer au séminaire de 2007 à Strasbourg, aux côtés du Médiateur national.
Le Médiateur européen s’engage ensuite à ce que son institution rencontre tous les deux ans les Médiateurs régionaux, en alternance avec les réunions des Médiateurs nationaux.
Le séminaire se conclut par un bref discours du Médiateur européen, suivi d’une présentation des conclusions par M. LAWSON.
RAPPORT ANNUEL 2005
Les discussions tenues lors du séminaire ont suscité un grand nombre d’idées pouvant contribuer à la définition des modalités de la coopération au sein du réseau européen des Médiateurs au cours des mois et années à venir.
Voici les conclusions opérationnelles que le Médiateur européen a tirées de la réunion à titre préliminaire:
En tant qu’autorités publiques, les Médiateurs devraient, dans leurs domaines de compétence, veiller au respect des droits conférés par l’ordre juridique communautaire, dont les droits de l’homme.
Les Médiateurs sont très bien placés pour examiner si le droit communautaire a été appliqué correctement dans des cas particuliers par les administrations publiques (nationales, régionales et locales) des États membres et, en cas de manquements, pour prendre des mesures destinées à la fois à garantir un moyen de recours eUcace et à éviter que des manquements similaires ne se reproduisent à l’avenir.
Les Médiateurs jouissent dans certains domaines d’un avantage comparatif évident par rapport aux tribunaux, en ce sens qu’ils peuvent oTrir des moyens de recours plus rapides.
Les personnes qui se trouvent confrontées à un sérieux obstacle dans l’exercice de leur liberté de circulation, comme la non-reconnaissance d’un diplôme par exemple, ne peuvent se permemre d’amendre des années pour obtenir réparation.
Il importe de renforcer la visibilité de la coopération qui s’est développée entre les Médiateurs européens grâce au réseau européen des Médiateurs afin que les citoyens et les décideurs en connaissent mieux l’objectif.
Il conviendrait d’avoir davantage recours à l’internet afin de promouvoir une identité publique plus claire du réseau, ainsi que d’élaborer un document expliquant aux citoyens en quoi les Médiateurs du réseau peuvent les aider.
Les séances consacrées à la liberté de circulation des personnes et à l’interdiction de la discrimination, notamment, ont montré de manière très tangible la richesse et le degré de précision que peut présenter le droit communautaire et son évolution permanente.
Une formation continue est essentielle, aussi bien pour les administrations nationales que pour les Médiateurs eux-mêmes, mais elle nécessite des eTorts soutenus et des ressources.
Pour répondre aux demandes qui lui ont été adressées, le Médiateur européen s’est engagé à s ’ eT orcer davantage de faire oU ce de ressource pour le réseau européen des Médiateurs à cet égard.
Un excellent séminaire
Parallèlement aux séances oU cielles stimulantes, la réunion a permis des discussions et des contacts plus informels.
La visite touristique de la ville de Romerdam de l’après-guerre, la visite d’Amsterdam par voie fluviale et la visite des musées d’art Van Gogh et Mauritshuis ont, de même que le dîner de gala organisé pour célébrer le dixième anniversaire du Médiateur européen, ajouté à l’amrait de cet événement.
La réception oTerte par Sa Majesté la Reine Beatrix au Palais Huis ten Bosch a constitué un autre fait marquant, tandis que le dîner informel organisé au bureau du Médiateur néerlandais a permis de conclure sur une tonalité à la hauteur de cet excellent cinquième séminaire.
Coopération dans le traitement des a T aires
Les Médiateurs nationaux et régionaux des États membres sont compétents pour traiter une grande partie des plaintes qui ne relèvent pas du mandat du Médiateur européen parce qu’elles ne sont pas introduites contre une institution ou un organe communautaire.
En 2005, le Médiateur a réorienté 945 plaintes vers un Médiateur national ou régional et a renvoyé 91 plaintes directement au Médiateur compétent.
Des exemples de ces plaintes sont donnés au point 2.5 du présent rapport.
Outre les échanges d’informations informels qui ont lieu régulièrement par le réseau, il existe une procédure spéciale par laquelle les Médiateurs nationaux ou régionaux peuvent demander des réponses écrites à leurs demandes de renseignements sur le droit communautaire et son interprétation,
Le Médiateur européen répond directement ou oriente la question, s’il y a lieu, vers une institution ou un organe communautaire afin d’obtenir la réponse.
En 2005, quatre demandes de renseignements ont été reçues (deux de la part de Médiateurs nationaux et deux de Médiateurs régionaux) et trois ont été closes (dont deux datant de 2004).
La publication Médiateurs de l’Europe – Bulletin d’Information couvre le travail des membres du réseau européen des Médiateurs ainsi que celui de la région européenne plus large de l’Institut International de l’Ombudsman (IIO).
Publié en anglais, français, allemand, italien et espagnol, il s’adresse à plus de 400 bureaux aux niveaux européen, national, régional et local.
Le bulletin est publié deux fois par an, en avril et en octobre.
Le bulletin reprend les contributions des bureaux de Médiateurs de toute l’Europe.
Ces contributions constituent le fondement des chapitres consacrés aux actualités, au droit communautaire, au travail des Médiateurs et organismes similaires, aux séminaires et aux réunions ainsi qu’aux communications.
Le Médiateur européen est responsable de la publication du bulletin et utilise l’éditorial afin d’appeler l’amention sur les questions d’importance pour le réseau et d’analyser ceme importance.
Le chapitre 2, intitulé «Communications de l’IIO», est rédigé par le vice-président de la région Europe de l’IIO et a pour objet d’informer les membres européens de l’IIO des récents développements, des événements à venir et d’autres initiatives présentant de l’intérêt.
Le bulletin s’est avéré être un forum des plus précieux pour l’échange d’informations sur le droit communautaire et les meilleures pratiques.
En 2005, il a traité, notamment, de la future Agence des droits fondamentaux de l’UE, de l’accès aux documents et de la protection des données, de la discrimination et des obstacles à la liberté de circulation, des problèmes liés aux prisons dans un certain nombre d’États membres, des soins de santé et des problèmes auxquels sont confrontés les immigrants.
Outils de communication électronique
En novembre 2000, le Médiateur a lancé un forum de discussion sur l’internet et un site web pour les Médiateurs et les membres de leur équipe en Europe.
Ceme liste est mise à jour chaque fois que les coordonnées du bureau d’un Médiateur changent.
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
Les eTorts du Médiateur européen en vue de collaborer avec ses homologues s’étendent au-delà des activités du réseau européen des Médiateurs.
En tant que membre actif d’une série d’organisations de médiateurs, il participe régulièrement à des conférences et à des séminaires qu’elles animent.
La présente section donne un aperçu de la participation du Médiateur et de son personnel à ces événements au cours de l’année 2005.
Le dixième anniversaire des Médiateurs du Seimas de la République de Lituanie
Les 14 et 15 avril 2005, M. Ian HARDEN représente le Médiateur européen lors d’une conférence organisée à Vilnius par les Médiateurs du Seimas de la République de Lituanie, à l’occasion du dixième anniversaire de leur institution, sur le thème: «Le Médiateur, une voie de recours pour la protection du droit à une bonne administration».
M. HARDEN prononce un discours intitulé «Le rôle du Médiateur européen dans la protection et la promotion des droits des citoyens européens».
e anniversaire de l’institution du Médiateur danois
Du 30 mars au 2 avril 2005, M. DIAMANDOUROS participe aux manifestations et autres festivités organisées à l’occasion du 50e anniversaire de l’institution du Médiateur danois, dirigée par
M. Hans GAMMELTOFT-HANSEN depuis 1987, et notamment à la neuvième table ronde des Médiateurs européens et du commissaire aux droits de l’homme du Conseil de l’Europe, organisée er par ledit commissaire, M. Alvaro GIL-ROBLES, les 31 mars et 1 avril.
Le 30 mars, M. Hans GAMMELTOFT-HANSEN ouvre un séminaire sur le thème de la création d’institutions démocratiques et du soutien à leur apporter en accueillant les participants par la lecture d’un message de félicitations de Mme Louise HARBOUR, Haut Commissaire des Nations unies aux droits de l’homme.
Les participants à la séance inaugurale sont M. Carsten STAUR, secrétaire d’État et ambassadeur du ministère danois des a T aires étrangères, et M. Morten KJÆRUM, directeur exécutif de l’Institut danois pour les droits de l’homme.
Les évolutions en Jordanie sont présentées par M. Fawaz AL ZU’BI, ancien ministre de la rationalisation administrative, des technologies de l’information et de la communication.
Les évolutions en Albanie sont présentées par M. Ermir DOBJANI, Avocat du Peuple d’Albanie, et M. Hans Henrik BRYDENSHOLT, juge au tribunal pénal international pour l’ex-Yougoslavie des Nations unies.
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES nationaux», respectivement.
M. Vladimir LUKIN, Médiateur fédéral de la Fédération de Russie, prononce un discours sur le thème des «Relations entre les Médiateurs nationaux et régionaux».
Le 1er avril, M. Allar JÖKS, Chancelier juridique de l’Estonie, préside la séance de travail sur le thème du traitement des prisonniers di U ciles.
M. Andrzej ZOLL, commissaire polonais pour la protection des droits civils, prononce un discours sur les «Prisonniers di U ciles: problèmes pratiques», et M. Albert TAKÁCS, commissaire parlementaire adjoint hongrois aux droits de l’homme, un discours sur les «Prisonniers di U ciles: enjeux et réponses juridiques».
Ces discours sont suivis par des groupes de discussion présidés par Mme Nina KARPACHOVA, Médiatrice nationale de l’Ukraine, et M. Pierre-Yves MONETTE, Médiateur fédéral belge.
M. Mats MELIN, Médiateur parlementaire en chef de la Suède, préside la séance de travail sur la «Protection du droit à la vie privée».
M. Otakar MOTEJL, Médiateur national de la République tchèque, prononce un discours la «Protection du droit à la vie privée: problèmes pratiques», et M. Arne FLIFLET, Médiateur parlementaire norvégien, sur la «Protection du droit à la vie privée: enjeux et réponses juridiques».
M. Lucius CAFLISCH, juge à la Cour européenne des droits de l’homme, préside le groupe de discussion sur la «Protection du droit à la vie privée: problèmes pratiques», et M. Peter KOSTELKA, président du collège des Médiateurs autrichiens, anime le groupe de discussion sur la «Protection du droit à la vie privée: enjeux et réponses juridiques».
M. Alvaro GIL-ROBLES préside la séance finale lors de laquelle les rapports des quatre groupes de discussion sont présentés et les conclusions de la table ronde adoptées.
Le 2 avril 2005, un symposium sur le thème «Le Médiateur: entre législateur, administration et citoyen – développer le concept de médiateur» est organisé à l’Université de Copenhague.
Mme Linda NIELSEN, rectrice de l’Université de Copenhague, accueille les participants au symposium, avant de laisser la parole à M. GAMMELTOFT-HANSEN pour quelques mots d’introduction.
M. DIAMANDOUROS et M. Jens Peter CHRISTENSEN, professeur de droit à l’Université d’Århus, prononcent ensuite des discours au cours de la séance intitulée «L’angle des sciences politiques».
M. Ivan BIZJAK, premier Médiateur national de Slovénie, et M. Svend AUKEN, ancien ministre du travail et ancien ministre de l’environnement, prononcent à leur tour des discours au cours de la séance intitulée «L’angle politique».
M. Kevin MURPHY, ancien secrétaire général de la gestion et du développement du service public au ministère des finances et ancien Médiateur national irlandais, et M. Michael LUNN, secrétaire permanent au ministère danois de la justice, prononcent des discours au cours de la séance intitulée «L’angle administratif».
Mme Emily O’REILLY, Médiatrice nationale irlandaise et commissaire à l’information, et M. Tøger SIEDENFADEN, rédacteur en chef du journal danois Politiken, prononcent des discours au cours de la séance intitulée «L’angle médiatique».
Suite à la réunion annuelle de la BIOA, tenue le 7 avril au matin, la conférence débute par une séance plénière sur le thème des voies de recours («Redress in the round») sous la présidence de Mme Ann ABRAHAM, Ombudsman parlementaire chargée de l’administration et des services de santé du Royaume-Uni et présidente de la BIOA.
Les orateurs sont Deirdre HUTTON DBE, présidente du National Consumer Council, Lord COULSFIELD QC, ancien juge à la Haute cour de justice et président de la rédaction d’une revue du Scomish Consumer Council of Civil Justice en Écosse, et M. Philip KELLY, secrétaire général adjoint du département du Taoiseach en Irlande.
La séance plénière suivante, portant sur le thème de la «justice administrative», est présidée par M. Walter MERRICKS, Médiateur financier en chef, avec l’intervention de Lord NEWTON of Braintree OBE, président du conseil des juridictions (Council on Tribunals), M. Peter HANCOCK CBE, directeur général du Tribunals Service, et M. Martin PARTINGTON CBE, membre de la commission du droit (Law Commission).
Le 8 avril au matin, la première séance plénière, concernant «le contrôle juridictionnel», est présidée par M. Tom FRAWLEY, Médiateur de l’Irlande du Nord, avec l’intervention de M. Brian KERR QC, président de la Cour d’appel d’Irlande du Nord.
Lors de la séance plénière finale, présidée par M. Tony REDMOND, président de la commission de l’administration locale en Angleterre, M. DIAMANDOUROS intervient sur le thème du rôle du
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
Médiateur européen.
Au total, douze ateliers ont lieu tout au long de ces deux journées de conférence, sur des sujets aussi divers que la législation relative à la liberté d’information, les possibilités de réparation, le règlement des plaintes et les voies de recours.
Séminaire sur «Les droits de l’homme en Europe du point de vue des Médiateurs», Ibiza, Espagne
Le 5 septembre, le Médiateur européen assiste, aux côtés de nombreux autres participants, dont des étudiants et des universitaires, à un séminaire consacré au thème des droits de l’homme en Europe du point de vue des Médiateurs, coorganisé par l’Université des îles Baléares et le Médiateur espagnol.
Dans son discours, M. DIAMANDOUROS aborde la question du rôle du Médiateur européen dans la défense des droits fondamentaux de l’homme.
Commémoration du 20 anniversaire de la loi instituant le Médiateur catalan, Barcelone, Espagne
Sur l’invitation de M. Rafael RIBÓ, Médiateur régional (Síndic de Greuges) de Catalogne, M. DIAMANDOUROS participe à une série de manifestations organisées à Barcelone les 29 et 30 septembre à l’occasion du 20e anniversaire de la loi instituant le Médiateur catalan.
Parmi les participants se trouvent de nombreux Médiateurs nationaux et régionaux de diTérents États membres de l’UE, dont Mme Emily O’REILLY, Médiatrice nationale de l’Irlande, M. Mats MELIN, Médiateur parlementaire principal de la Suède, Mme María Luisa CAVA DE LLANO, Médiateur adjoint de l’Espagne, M. Peter KOSTELKA, président du collège des Médiateurs autrichiens, M. Georgios KAMINIS, Médiateur national de la Grèce, et M. Alvaro GIL-ROBLES, commissaire aux droits de l’homme du Conseil de l’Europe.
M. DIAMANDOUROS prononce un discours intitulé «Les méthodes de protection des droits des citoyens: la coopération entre le Médiateur européen et les Médiateurs nationaux et régionaux».
Dans son discours, M. DIAMANDOUROS insiste sur le rôle des Médiateurs régionaux et formule plusieurs propositions destinées à renforcer la coopération en cours au moyen du réseau européen des Médiateurs.
Les participants à la commémoration du 20
Barcelone, Espagne, les 29 et 30 septembre 2005.
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
Le 31 janvier, M. DIAMANDOUROS rencontre M. Alvaro GIL-ROBLES, commissaire aux droits de l’homme du Conseil de l’Europe, et M. Peter KOSTELKA, président du collège des Médiateurs autrichiens et vice-président de la région Europe de l’Institut International de l’Ombudsman, pour discuter et coordonner les diverses réunions et autres événements prévus par leurs institutions respectives pour les dix huit prochains mois.
Eliana NICOLAOU, commissaire de l’administration (Médiatrice) de Chypre, et M. l’ambassadeur Constantin YEROCOSTOPOULOS, représentant permanent de la Grèce auprès du Conseil de l’Europe.
Le 18 février, M. DIAMANDOUROS rencontre M. Matjaž HANŽEK, Médiateur pour les droits de l’homme de la Slovénie.
Le 10 juin, M. Josef HAUSER, le Médiateur du Tyrol (Autriche), et sept membres de son équipe visitent le bureau du Médiateur européen à Bruxelles.
Mme Benita BROMS, conseillère juridique principale et responsable du bureau du Médiateur européen à Bruxelles, et Mme Rosita AGNEW, chef du secteur communications, pour un échange de vues sur le traitement des plaintes et la communication avec les citoyens.
La délégation s’entretient ensuite par vidéoconférence avec M. DIAMANDOUROS, Médiateur européen, en abordant notamment la possibilité d’une visite d’information dans la région du Tyrol.
Le 30 juin, M. DIAMANDOUROS dîne à Florence avec M. Giorgio MORALES, Médiateur régional de Toscane (Italie), et quelques membres de son personnel.
Ce dîner est l’occasion d’échanger leurs vues sur leurs rôles respectifs et sur la communication avec les citoyens, ainsi que d’évoquer la possibilité d’une visite oUcielle du Médiateur de Toscane au Médiateur européen.
Le 7 juillet, M. Sozar SUBARI, Défenseur public de Géorgie, rend visite au Médiateur européen dans le cadre de sa mission oUcielle à Strasbourg organisée par le Conseil de l’Europe.
M. SUBARI et M. DIAMANDOUROS tiennent une brève réunion, à la suite de laquelle M. José MARTÍNEZ-ARAGÓN, conseiller juridique principal, explique le rôle et la mission de l’institution à M. SUBARI.
Le 10 octobre, M. DIAMANDOUROS rencontre M. Ramón CUSTODIO LÒPEZ, Commissaire national aux droits de l’homme du Honduras.
Le 1 décembre, M. DIAMANDOUROS rencontre des représentants du 3
RELATIONSAVECLES MÉDIATEURSETORGANISMESSIMILAIRES
Un certain nombre d’événements ont impliqué le personnel du Médiateur:
Les Médiateurs du Danemark, d’Estonie, de Lemonie, de Lituanie, de Norvège, de Pologne et de Suède ou leurs représentants participent à ce séminaire, auquel assiste également une délégation de la commission des pétitions du Bundestag allemand.
Le bureau du Médiateur européen y est représenté par M. Gerhard GRILL, conseiller juridique principal.
Au total, une soixantaine de personnes sont présentes à ce séminaire.
Les 28 et 29 novembre, M. Olivier VERHEECKE, conseiller juridique principal, participe à Paris au quatrième congrès de l’AOMF, l’Association des Ombudsmans et Médiateurs de la Francophonie.
Ce congrès, intitulé «Le Médiateur: interprète des amentes, acteurs des réformes», est organisé par M. Jean-Paul DELEVOYE, Médiateur français.
Comptent au nombre des orateurs M. Robert BADINTER, ancien président du Conseil constitutionnel, M. Luc FERRY, ancien ministre, et M. Jacques DERMAGNE, président du Conseil économique et social.
LES TEMPSFORTS DEL’ANNÉE
LE DIXIÈME ANNIVERSAIRE DU MÉDIATEUR EUROPÉEN
L’institution du Médiateur européen a fêté son dixième anniversaire en 2005.
Chacun de ces événements fait l’objet d’une description détaillée ci-dessous.
Afin d’assurer l’implication directe de tous les interlocuteurs principaux du Médiateur (institutions, organes et agences communautaires, députés européens, homologues, médias, ONG, universitaires, plaignants et citoyens), chacun de ces événements visait un public cible diTérent. érent.
De plus amples informations concernant tous ces événements sont disponibles à l’adresse Internet suivante: hmp://www.ombudsman.europa.eu/10anniversary/fr/default.htm p://www.ombudsman.europa.eu/10anniversary/fr/default.htm
M. Jacob Söderman, premier Médiateur européen, M. Mats Melin, Médiateur parlementaire en chef de Suède, me Riitta-Leena Paunio, Médiatrice parlementaire de Finlande, lors du cinquième séminaire des Médiateurs et M nationaux des États membres de lÔUE. La Haye, Pays-Bas, du 11 au 13 septembre 2005.
Dîner de gala des Médiateurs nationaux des États membres de l’UE et des pays candidats, La Haye, Pays-Bas
Plus de 80 représentants de bureaux de Médiateurs nationaux des États membres de l’UE et des pays candidats assistent au cinquième séminaire des Médiateurs nationaux qui a lieu à La Haye du 11 au 13 septembre 2005.
Un dîner de gala est organisé à ceme occasion pour marquer le dixième anniversaire de l’institution du Médiateur européen.
Plus de 70 personnes sont présentes à ce dîner, notamment celles qui ont participé à la création de l’institution et contribué à la rédaction
Réception en l’honneur du dixième anniversaire de l’établissement du Médiateur européen, Strasbourg, France
M. Jacob SÖDERMAN, premier Médiateur européen, est entré en fonction le 27 septembre 1995.
Le mardi 27 septembre 2005, durant la période de session de septembre du Parlement européen à Strasbourg, une réception est organisée pour célébrer le dixième anniversaire de l’établissement du Médiateur européen.
Des députés au Parlement européen et des membres de la Commission européenne y sont invités, de même que des membres du personnel du Médiateur européen, du Parlement européen et des autres institutions et organes communautaires qui ont coopéré étroitement avec le Médiateur ces dix dernières années.
M. Jacob SÖDERMAN est l’invité d’honneur de ceme réception. Eu égard au rôle central du Parlement européen dans la création de l’institution du Médiateur européen et au soutien que le Parlement a apporté au Médiateur ces dix dernières années, il est naturel que le discours d’ouverture de ceme réception soit prononcé par M. Josep BORRELL FONTELLES, Président du Parlement européen.
Plus de 250 personnes, dont cinq membres de la Commission européenne, plus de 100 députés européens, cinq directeurs généraux du Parlement européen et des représentants de la présidence britannique de l’UE, assistent à la réception.
M. Josep Borrell Fontelles, président du Parlement européen, et M. Diamandouros lors dÔune réception marquant le dixième anniversaire du Médiateur européen. Strasbourg, France, le 27 septembre 2005.
Le 28 octobre, l’Institut des hautes études européennes de l’Université Robert Schuman de Strasbourg organise un colloque à l’occasion du dixième anniversaire du Médiateur européen, sous la responsabilité scientifique de M. Simeon KARAGIANNIS, professeur à l’Université Robert Schuman, et de M. Yves PETIT, professeur à l’Université de Bourgogne.
Ce colloque a lieu au Parlement européen sur le thème «Le Médiateur européen: bilan et perspectives». Les discours d’ouverture sont prononcés par Mme
Florence BENOÎT-ROHMER, présidente de l’Université Robert Schuman.
La séance du matin est présidée par M. Vlad CONSTANINESCO, codirecteur et professeur du Centre d’études internationales et européennes de l’Université Robert Schuman.
La première moitié de la séance est consacrée à une réflexion sur le Médiateur et son environnement institutionnel, au cours de laquelle M. Yves PETIT analyse les relations entre le Médiateur et les institutions européennes et
M. Diamandouros, Mme Florence Benoît-Rohmer, présidente de lÔuniversité Robert Schuman, et Mme Fabienne Keller, sénatrice et maire de Strasbourg, sont les orateurs du colloque intitulé
La séance de l’après-midi revêt la forme d’une table ronde sur le thème «Le Médiateur européen – 10 ans d’activité», sous la présidence de M. Robert KOVAR, ancien président de l’Université Robert Schuman et professeur émérite à l’Université.
Participent à cette table ronde M. DIAMANDOUROS, M. Mats MELIN, Médiateur parlementaire principal de la Suède, M. Bernard DREYFUS, délégué général du Médiateur national français, M. David LOWE, chef de division au secrétariat de la commission des pétitions du Parlement européen, M. Giuseppe MASSANGIOLI, directeur au secrétariat général de la Commission européenne, et M. Alvaro GIL-ROBLES, commissaire aux droits de l’homme du Conseil de l’Europe.
Les sujets abordés concernent notamment le Médiateur européen et le défi de l’élargissement, les relations entre médiateurs et l’influence du Médiateur européen sur les Médiateurs nationaux et régionaux, ainsi que l’impact de l’activité du Médiateur européen sur le travail des institutions de l’Union européenne.
Les conclusions du colloque sont présentées par M. Jean-Paul JACQUÉ, directeur du Service juridique du Conseil de l’Union européenne.
Les conclusions du colloque, auquel ont assisté plus de 80 universitaires, étudiants, juristes, fonctionnaires et agents de l’Union européenne et autres participants, seront publiées par le Centre d’études internationales et européennes de l’Université Robert Schuman dans le courant de 2006.
Dîner oUciel réunissant les interlocuteurs principaux du Médiateur en France, Strasbourg, France
Le 28 octobre, Mme Fabienne KELLER, Maire de Strasbourg, et M. Robert GROSSMANN, président de la Communauté Urbaine de Strasbourg, organisent un dîner oUciel pour marquer les dix années de présence du Médiateur européen à Strasbourg.
Sont invités à ce dîner des responsables politiques et des administratifs locaux, régionaux et nationaux, de même que les orateurs du colloque organisé précédemment le même jour à Strasbourg (voir ci-dessus) et des membres du personnel du Médiateur européen.
L’invité d’honneur est M. DIAMANDOUROS, Médiateur européen.
Au cours du dîner, Madame le Maire r é aU rme l’amachement de la ville de Strasbourg à sa vocation européenne et à la protection des droits de l’homme, avant de procéder à la lecture d’un message de félicitations adressé par Mme Catherine COLONNA, ministre français des a T aires européennes.
En réponse, le Médiateur remercie la ville et sa région du soutien qu’elles lui ont apporté tout au long de la décennie passée,
La Commission européenne représentant environ 70 % des enquêtes réalisées par le Médiateur, M. José Manuel BARROSO, Président de la Commission, est invité à prononcer le discours principal.
Il souligne plusieurs domaines dans lesquels la coopération pourrait être renforcée ces prochaines années, notamment en ce qui concerne les progrès accomplis vers un code de bonne conduite administrative uniforme, la recherche d’un plus grand nombre de solutions à l’amiable et la garantie d’une suite rapide aux recommandations et commentaires du Médiateur.
À cet égard, il mentionne la nouvelle communication adoptée par la Commission qui instaure une nouvelle procédure interne pour la réponse aux enquêtes du Médiateur.
Dans son discours, le Médiateur confirme qu’il importe de traiter les plaintes avec soin et rapidité.
Il décrit son rôle comme étant non seulement celui d’un mécanisme de contrôle extérieur, mais aussi comme une précieuse ressource pour les gestionnaires, une ressource capable d’aider les administrations à se perfectionner en amirant leur amention sur les domaines où des améliorations sont nécessaires.
Il insiste à cet égard sur la valeur du code européen de bonne conduite administrative, qu’il juge être un guide utile pour les fonctionnaires.
M. DIAMANDOUROS décrit également le rôle du Médiateur comme celui d’un facilitateur, capable d’aider les institutions à s’expliquer devant les citoyens, à faire sentir aux citoyens que leur avis compte et que, en introduisant une plainte, ils peuvent contribuer à améliorer la situation.
L’ultime objectif, dit-il, est une administration européenne de premier ordre centrée sur le citoyen.
M. José Manuel Barroso, président de la Commission européenne, et M. Diamandouros, lors du dîner o厭ciel des présidents et secrétaires généraux des institutions européennes et des chefs des organes et agences communautaires.
Séminaire de presse et atelier public, Bruxelles, Belgique
Le 6 décembre, le Médiateur européen organise à Bruxelles deux événements autour du thème «Le Médiateur européen: 10 ans, 20 000 plaintes – trop? Pas assez?» («The European Ombudsman: 10 years, 20 000 complaints – too many? too few?»).
Organisés en association avec le Centre européen
M. Michael Cashman, député européen, M. Diamandouros, M. Aidan White, secrétaire général de la Fédération internationale des journalistes, et M. Derk-Jan Eppink, membre du cabinet du vice-président de la Commission Siim Kallas, sÔexpriment au cours dÔun séminaire de presse marquant le dixième anniversaire du Médiateur européen.
Bruxelles, Belgique, le 6 décembre 2005.
À la première séance, intitulée «Une administration européenne plus ouverte et plus responsable–les étapes suivantes pour la Commission, le Parlement et le Médiateur» («A more open and accountable EU administration – the next steps for the Commission, the Parliament and the Ombudsman»), assistent plus de soixante personnes, parmi lesquelles interviennent M. Derk-Jan EPPINK, membre du cabinet de M. Siim KALLAS, vice-président de la Commission européenne, M. Michael CASHMAN, député européen et rapporteur du Parlement sur le règlement relatif à l’accès du public aux documents, M. Tony BUNYAN, directeur de Statewatch, et M. Tim KING, rédacteur adjoint du magazine European Voice.
M. Aidan WHITE, secrétaire général de la Fédération internationale des journalistes, anime ceme séance qui donne un aperçu utile des progrès accomplis jusqu’à ce jour par les institutions communautaires en matière de transparence ainsi que des idées concernant la marche à suivre.
M. Diamandouros et Mme Margot Wallström, viceprésidente de la Commission européenne en charge des a越aires institutionnelles et de la communication, écoutant les participants à lÔatelier public marquant le dixième anniversaire du Médiateur européen.
Une synthèse des principales idées exprimées lors de l’atelier est distribuée aux participants à l’issue de la réunion et disponible sur le site web du Médiateur.
Présentation à la délégation pour l’Union européenne de l’Assemblée nationale française, Paris, France
Le 7 décembre, la délégation pour l’Union européenne de l’Assemblée nationale française auditionne, pour la première fois, le Médiateur européen sous la présidence de M. Pierre LEQUILLER, président de la délégation.
Ceme audition est pour le Médiateur l’occasion d’expliquer son rôle, les types de questions dont il traite et la mesure dans laquelle il coopère avec les Médiateurs des États membres.
Les membres de la délégation lui posent des questions sur les plaintes, dont celle qui porte sur le défaut de transparence des procédures législatives du Conseil, et le rôle qu’ils pourraient jouer, en tant que députés, pour faire connaître aux citoyens français le rôle et les compétences du Médiateur européen.
Elle est organisée pour marquer le dixième anniversaire de l’institution du Médiateur européen.
M. Diamandouros et M. Pierre Lequiller, président de la délégation pour lÔUnion européenne de lÔAssemblée nationale française. Paris, France, le 7 décembre 2005.
Le 11 janvier, l’élection du Médiateur européen a lieu au Parlement européen.
M. DIAMANDOUROS est réélu Médiateur européen pour la législature 2004-2009, par 564 voix sur 609 votes exprimés.
Une conférence de presse est ensuite organisée par M. Marcin LIBICKI, député européen président de la
M et de la communication, félicite M. Diamandouros après sa réélection au poste de Médiateur européen. Strasbourg, France, le 11 janvier 2005.
LE RAPPORT ANNUEL 2004
Le Rapport annuel est la publication la plus importante du Médiateur.
En fournissant un aperçu des activités de traitement des plaintes du Médiateur au cours de l’année écoulée, il renforce la capacité du Parlement à demander des comptes aux institutions et organes de l’Union.
En memant en lumière les domaines problématiques au sein de l’administration, il oT re également une précieuse ressource d’autorégulation pour les institutions et organes communautaires.
Le rapport du Médiateur présente aussi un intérêt pour un large éventail de groupes et de personnes à diTérents niveaux: homologues, responsables politiques, fonctionnaires, professionnels, universitaires, groupes d’intérêt, organisations non gouvernementales, journalistes et citoyens aux niveaux européen, national, régional et local.
Afin de mieux répondre aux diverses amentes de ces diTérents types de groupes, le Rapport annuel répond depuis 2004 à un nouveau concept.
Le texte intégral des décisions a été remplacé par un résumé qui appelle l’amention sur les points essentiels.
Une analyse thématique a été introduite au chapitre 2 (point 2.8 du présent rapport), pour memre en évidence les conclusions de droit ou de fait les plus importantes dans les principaux domaines d’action.
Les chapitres portant sur les communications et les relations avec les autrletes organes ont été révisés de façon à memre en lumière les avantages de ces activités et à les illustrer par des informations détaillées sur les événements qui ont eu lieu.
Le Médiateur soumet son rapport 2004 à la commission des pétitions du Parlement européen le 10 mai.
Ceme présentation lui donne l’occasion de fournir un aperçu du travail et des résultats obtenus au cours de l’année en question, et de rendre compte des objectifs qu’il s’était fixés après sa réélection au poste de Médiateur européen.
M. Manolis MAVROMMATIS, député européen, rédige le rapport de la commission sur les activités du Médiateur en 2004.
Le 27 octobre, les députés européens adoptent le rapport par 426 voix contre 3 et 9 abstentions.
Ils félicitent le Médiateur de son travail et de ses bonnes relations avec la commission des pétitions.
Le 8 mai, le bureau du Médiateur prend part à la journée «portes ouvertes» organisée par le Parlement européen à Strasbourg.
Une information couvrant le travail du Médiateur, y compris la nouvelle carte postale anniversaire, est distribuée aux visiteurs dans 24 langues.
Les membres du personnel sont présents tout au long de la journée pour répondre aux questions.
Plus de 20 000 personnes se rendent au Parlement durant ceme journée «portes ouvertes».
Citoyens visitant le stand du Médiateur lors de la journée Portes ouvertes à Strasbourg, France, le 8 mai 2005.
En vue d’informer les citoyens de leur droit d’introduire une plainte auprès du Médiateur européen et d’intensifier encore ses relations de travail avec ses homologues nationaux et régionaux, le Médiateur a lancé un programme intensif de visites d’information dans les États membres, les pays en voie d’adhésion et les pays candidats en 2003 et 2004.
Le Médiateur entend poursuivre ses visites d’information sur la période 2005-2009.
Au cours de ces visites, le Médiateur rencontre des parlementaires, des juges, des hauts fonctionnaires, des homologues médiateurs et d’autres personnes œuvrant dans le domaine du règlement non juridictionnel des litiges, la communauté universitaire, des plaignants éventuels et d’autres citoyens.
Il y est, chaque fois, accompagné d’un membre de son département juridique et d’un membre du département Communications.
Les visites d’information du Médiateur ont pour objet de contribuer à une meilleure compréhension par les citoyens du service qu’il peut leur fournir.
Lors des nombreux exposés qu’il réalise au cours de ses visites, le Médiateur illustre son travail par des exemples des types de plaintes qu’il reçoit.
Le travail du Médiateur s’étend toutefois au-delà du traitement des plaintes et, lors de ses réunions, il ne perd jamais de vue la nécessité de sensibiliser les gens à ce rôle plus large.
Les homologues du Médiateur dans les États membres et les pays candidats mement sur pied, lors de chacune de ses visites, un programme détaillé d’activités et de réunions et l’accompagnent souvent lors de son voyage.
La section suivante donne un aperçu du large éventail des réunions qui ont eu lieu. Les interlocuteurs principaux sont énumérés et les nombreuses allocutions prononcées sont mentionnées.
Quant aux activités médiatiques, elles sont reprises au point 6.4 du présent rapport.
Le 28 novembre, un petit-déjeuner de travail a lieu avec Mme
Ann ABRAHAM, Ombudsman parlementaire chargée de l’administration et des services de santé.
M. DIAMANDOUROS et Mme ABRAHAM sont ensuite reçus par M. Re`o KEMPINNEN, chef de la représentation de la
Puis une réunion organisée par M. Dermot SCOTT, directeur du bureau du Parlement européen au Royaume-Uni, a lieu avec des députés européens.
M. DIAMANDOUROS et Mme ABRAHAM font ensuite un exposé conjoint devant des étudiants suivant le programme «European Fast Stream» à la National School of Government.
Le Médiateur européen a intitulé son exposé «Le rôle du Médiateur européen dans le cadre institutionnel européen» («The role of the European Ombudsman in the EU institutional framework»).
Suite à une séance animée de questionsréponses, les discussions avec les étudiants et M. Howard EMMENS, directeur du programme, se poursuivent pendant le déjeuner.
me Ann Abraham, médiatrice britannique du Parlement et du service de santé,
L’après-midi commence par une réunion avec la commission de suivi des a T aires européennes de la Chambre des communes, qui oT re aux Médiateurs l’occasion de rencontrer les membres de la commission, de les informer des activités de leurs institutions respectives et de participer à un intéressant échange de vues.
La dernière réunion de la journée a lieu au Council on Tribunals
COMMUNICATIONS en présence de Lord NEWTON of Braintree, son président.
Des membres du Council on Tribunals présentent le travail de leur institution et les discussions qui suivent montrent à quel point le lien est étroit entre le travail des tribunaux et celui des Médiateurs. Ce soir-là, Lord NEWTON organise un dîner à la Chambre des Lords pour marquer la visite.
Le 29 novembre, M. DIAMANDOUROS est interviewé par Mme
Melanie SMITH, étudiante en doctorat, dans le cadre de la thèse que celle-ci prépare sur les procédures d’infraction relevant de l’article 226 du traité CE.
Lors de la première réunion de la journée, M. DIAMANDOUROS et Mme ABRAHAM sont reçus par M. Douglas ALEXANDER, ministre des a T aires européennes.
Les questions abordées portent notamment sur le rapport spécial que le Médiateur européen a adressé au Parlement européen en octobre 2005, dans lequel le Médiateur invitait le Conseil à revoir son refus de se réunir publiquement lorsqu’il statue en sa qualité de législateur.
Une visite au bureau de l’Ombudsman parlementaire chargée de l’administration et des services de santé oT re ensuite à M. DIAMANDOUROS l’occasion de découvrir le large éventail d ’ a T aires traitées par ceme institution.
Mme Trish LONGDON, adjointe de l’Ombudsman, et ses collègues présentent le dossier des soins permanents, tandis que Mme Ann ABRAHAM et M. Iain OGILVIE exposent les derniers résultats d’une enquête impliquant la compagnie d’assurances Equitable Life.
À l’occasion de sa première réunion de l’après-midi, M. DIAMANDOUROS communique des informations au European Union Select Commimee de la Chambre des Lords.
Ceme séance d’information, à laquelle participent quatorze membres de la Chambre des Lords, est présidée par Lord GRENFELL, président du Select Commim ee.
Des membres du Select Commimee posent ensuite à M. DIAMANDOUROS, dans le cadre d’un débat contradictoire intensif, des questions couvrant un grand nombre de sujets, notamment la nécessité de développer le réseau européen des Médiateurs, le lien entre le code européen de bonne conduite administrative et la Charte des droits fondamentaux et les futures relations avec l’Agence des droits fondamentaux de l’UE.
Dans la soirée, Mme ABRAHAM organise un dîner auquel assistent les médiateurs publics venus de toutes les régions de l’Angleterre, de l’Écosse, du Pays de Galles et de l’Irlande du Nord.
Les discussions se poursuivent ensuite lors du déjeuner organisé par Lord WALLACE.
La visite se conclut par une réunion finale avec Mme Ann ABRAHAM au bureau de l’Ombudsman parlementaire chargée de l’administration et des services de santé.
AUTRES CONFÉRENCESET RÉUNIONS
Les conférences, séminaires et réunions sont pour le Médiateur une excellente occasion d’informer sur son travail les publics cibles principaux, tels que les ONG, les groupes d’intérêt et les établissements universitaires, et facilitent son travail plus général de promotion de la fonction de médiateur.
Les conférences et réunions permement aussi au Médiateur et à son équipe de se tenir au courant des évolutions à l’échelle européenne qui présentent un intérêt particulier pour l’institution.
La présente section décrit de manière détaillée toute la paleme d’activités destinées à promouvoir la fonction de médiateur en général et le travail du Médiateur européen en particulier.
Lorsqu’il ne peut participer personnellement à un événement, le Médiateur confie à un membre émérite de son équipe le soin de représenter l’institution du Médiateur.
De nombreux groupes obtiennent également des informations sur le travail du Médiateur dans le cadre de voyages d’études à Strasbourg.
La présente section comporte par conséquent une liste d’exposés qui ont eu lieu devant des groupes au cours de l’année.
INTERVENTIONS DU MÉDIATEUR
Le 7 janvier, M. DIAMANDOUROS rencontre l’ambassadeur Marios LYSSIOTIS, représentant permanent de Chypre auprès du Conseil de l’Europe, pour discuter du rôle du Médiateur européen.
Le 27 janvier, M. DIAMANDOUROS prononce un discours à l’antenne de Strasbourg de la English-Speaking Union sur le thème «Le Médiateur européen, gardien de la bonne administration».
Le 28 janvier, le Médiateur prononce le discours final d’une conférence, intitulée «Communicating Europe», organisée à Bruxelles par l’Association des anciens stagiaires des Communautés européennes (ADEK International).
Le Médiateur s’emploie essentiellement à répondre aux questions «pourquoi» communiquer à propos de l’Europe, «comment» communiquer et «que» communiquer.
Après son discours, M. DIAMANDOUROS répond aux questions de l’assistance.
Le 23 février, M. DIAMANDOUROS rencontre Mme Aleksandra POPOVIH, ministre adjoint de la justice de la Serbie-et-Monténégro, avec laquelle il discute des évolutions qu’a connues l’Union en matière de protection des droits des citoyens grâce aux recours juridictionnels et non juridictionnels.
Le 4 mars, M. DIAMANDOUROS prononce un discours lors d’une conférence internationale tenue à Genève, en Suisse, sur le thème des principes fondamentaux de la Constitution pour l’Europe.
La conférence est organisée par le Centre d’études juridiques européennes de l’Université de Genève.
Le 12 mars, M. DIAMANDOUROS rencontre M. Michalis ATTALIDES, doyen de l’École de lemres, de sciences sociales et de droit de l’Intercollege de Nicosie, à Chypre, où il prononce un discours intitulé «Défendre la démocratie et l’État de droit: le rôle du Médiateur».
Le 17 mars, M. DIAMANDOUROS prononce une allocution à l’occasion du cinquième congrès de la European Women Lawyers’ Association sur le thème de l’accès à la médiation européenne.
M. Christos Rozakis (deuxième à gauche), vice-président de la Cour européenne des droits de lÔhomme, sÔadresse au personnel du Médiateur européen.
Le 22 mars, M. DIAMANDOUROS fait un exposé sur les «Récents développements relatifs à la protection des droits de l’homme et des droits fondamentaux dans l’Union européenne – le point de vue du Médiateur européen», lors d’un déjeuner de travail des représentants permanents auprès du Conseil de l’Europe, organisé par Mme Ann-Marie NYROOS, représentante permanente de la Finlande auprès du Conseil de l’Europe.
Le 14 mai, M. DIAMANDOUROS prononce un discours sur «Le Médiateur européen et la politique européenne en matière de stupéfiants» lors de la dixième conférence européenne sur la politique en matière de stupéfiants et la réinsertion, à Héraklion, en Grèce.
Le 18 mai, M. DIAMANDOUROS intervient sur le thème «Le Médiateur européen, un instrument de promotion de la transparence et d’aide à la lume contre la corruption» devant la section grecque de Transparency International à Athènes, en Grèce.
Le 19 mai, M. DIAMANDOUROS participe à une table ronde sur «La mauvaise administration et la corruption dans le secteur public grec – réflexions sur les moyens permemant de lumer contre ces phénomènes», à l’occasion de la Greek Leadership Conference 2005, organisée par la Association of Chief Executive OUcers à Athènes, en Grèce.
Le 24 mai, M. DIAMANDOUROS rencontre Mme
Le 31 mai, M. DIAMANDOUROS intervient sur le thème «La démocratie, l’État de droit, la responsabilité et l’institution du Médiateur» à l’Université de Duisburg, en Allemagne.
Le 3 juin, M. DIAMANDOUROS prononce un discours sur «Les droits des patients dans l’Europe d’aujourd’hui» lors de la deuxième conférence médicale internationale Hygeia-Harvard consacrée e au thème de «La médecine préventive au XXI siècle», à Athènes, en Grèce.
Le 6 juin, M. DIAMANDOUROS prononce un discours sur «Le respect des droits fondamentaux et des droits de l’homme par l’administration européenne: normes et possibilités de recours» lors d’une conférence internationale organisée à Cracovie, en Pologne, par M. Andrzej ZOLL, Médiateur polonais, et l’Université Jagellon, pour marquer la création de l’Académie des droits des l’homme d’Auschwitz.
Il prononce un discours sur «L’évolution des droits des migrants dans l’ordre juridique européen d’après-guerre».
M. DIAMANDOUROS déjeune ensuite avec un groupe de cinq doctorands grecs.
Le 1er juillet, M. DIAMANDOUROS rencontre à Florence, en Italie, M. Yves MÉNY, professeur et président de l’Institut universitaire européen, et Mme Helen WALLACE, professeur et directrice du Centre Robert Schuman d’études avancées, pour discuter des moyens de promouvoir l’étude d’institutions capables de favoriser la responsabilisation démocratique en Europe.
Le 6 juillet, le Médiateur rencontre M
Eugenia KOTSELIDOU, responsable du personnel et médiatrice dans le domaine de la gestion des performances à l’OUce européen des brevets de Munich, en
Le 23 septembre, M. DIAMANDOUROS fait un exposé sur «Le Médiateur européen: un moyen de recours non juridictionnel pour les citoyens» devant une délégation de membres de l’ancienne commission européenne des droits de l’homme du Conseil de l’Europe.
Cet événement est organisé par M. Christos ROZAKIS, vice-président de la Cour européenne des droits de l’homme.
Le 26 septembre, M. DIAMANDOUROS fait un exposé sur le rôle du Médiateur européen devant une délégation de la Chambre des conseillers juridiques de Cracovie, Pologne.
Le 6 octobre, M. DIAMANDOUROS prononce un discours intitulé «Le Médiateur européen: une institution pour la protection et la promotion des droits fondamentaux» lors d’une conférence organisée pour célébrer le 60e anniversaire de l’École Nationale d’Administration française et du dixième anniversaire de la création du Centre d’études européennes de Strasbourg.
Le 14 octobre, M. DIAMANDOUROS prononce un discours intitulé «L’État de droit et les droits fondamentaux dans l’Union européenne» devant l’Académie nationale de la défense à Athènes, en Grèce.
ÉVÉNEMENTS IMPLIQUANT DES MEMBRES DU PERSONNEL
Le 25 janvier, M. Olivier VERHEECKE, conseiller juridique principal, participe à une audition publique, organisée par la Commission européenne, sur la future Agence des droits fondamentaux de l’Union européenne.
Le sujet no 1 porte sur les droits et les domaines thématiques de travail de l’Agence et sa portée géographique; le sujet no 2 sur les moyens d’entretenir ou de nouer des relations avec le Conseil de l’Europe, les institutions nationales, la société civile et d’autres entités; le sujet no 3 sur les missions à confier à l’Agence et le sujet no
L’audition publique est clôturée par M. Franco FRATTINI, vice-président de la Commission responsable de la justice, de la liberté et de la sécurité.
Le 16 février, M. Nicolaos KATIFORIS, adjoint du Médiateur, participe à une table ronde sur l’éventuelle création d’un «Médiateur européen pour les services financiers», organisée par la Fédération des bourses européennes (FESE, Federation of European Securities Exchanges) et le cabinet Houston Consulting Europe à Bruxelles, en Belgique.
Tina NILSSON, juriste, et Mme
Mmes NILSSON et AGNEW expliquent les procédures du Médiateur et illustrent son travail par des exemples de plaintes portant sur des subventions qui ont été traitées sur la période 2002-2004.
M. FIRTH souhaite connaître le taux de réussite du Médiateur dans le traitement de ces plaintes et le délai moyen nécessaire pour régler ce type d ’ a T aires.
M. FIRTH est particulièrement intéressé par les plaintes concernant le règlement financier de l’UE et par les problèmes qui ont été portés à l’amention du Médiateur à cet égard.
Le 5 avril, M. Olivier VERHEECKE et Mme Rosita AGNEW discutent du travail du Médiateur avec Mme Melanie SMITH, étudiante en doctorat à l’Université de Manchester et assistante scientifique de Mme Jo SHAW, professeur à l’Université d’Édimbourg.
Les 13 et 14 juillet respectivement, M. Olivier VERHEECKE reçoit Mme Rhita BOUSTA, étudiante en doctorat à l’Université de Paris 1 Panthéon-Sorbonne, et Mme Costanza HERMANIN DE REICHENFELD de l’Institut de Sciences Politiques de Paris, pour discuter du travail du Médiateur et, en particulier, du code européen de bonne conduite administrative.
PALUMBO l’occasion de présenter le mandat du Médiateur européen et de donner des exemples d ’ a T aires traitées par celui-ci.
En 2005, M. DIAMANDOUROS et les membres de son équipe (nommés entre parenthèses) ont expliqué le rôle et le travail du Médiateur à:
Cet exposé est organisé par la Europäische Akademie Bayern et le groupe est accompagné par me Andrea RIESCH; (M. Gerhard GRILL)
20 étudiants en administration publique de l’Université de Twente, Pays-Bas.
40 étudiants du Bayern Kolleg Augsburg, Bavière, Allemagne, dans le cadre d’un voyage à Strasbourg organisé par la Europäische Akademie Bayern.
50 étudiants en MBA (Masters in Business Administration) européens de l’Université de Mannheim, Allemagne, et de l’École Supérieure des Sciences Économiques et Commerciales, France.
Cet exposé est organisé par M. Brian CASSIDY, membre du Comité économique et social européen; (Mme Rosita AGNEW)
45 personnes de la CDU Frauenunion Ibbenbüren, Allemagne, dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; (M. Gerhard GRILL)
37 personnes de la Europa-Union München, Allemagne, dans le cadre d’un voyage organisé par la Europäische Akademie Bayern; (M. Gerhard GRILL)
• un groupe de 10 jeunes administrateurs d’Europe centrale et orientale et de Madagascar, dans le cadre d’un séminaire sur les a T aires européennes organisé par le Centre des Études Européennes de Strasbourg; (M. Alessandro DEL BON) des étudiants participant à la 20e session de l’Institut européen des a T aires publiques et du
• lobbying (EIPAL), Bruxelles; (M. Olivier VERHEECKE)
38 personnes originaires de Dortmund, Allemagne, dans le cadre d’un voyage organisé par la
32 personnes de la Altenakademie Dortmund, Allemagne, dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; (M. Branislav URBANIJ)
• un groupe de 41 étudiants en troisième et quatrième années de droit suivant une spécialisation en droit européen, de l’Université de Leiden, Pays-Bas.
• un groupe de 22 étudiants de troisième cycle et de trois accompagnateurs de la School of Law and Social Sciences de la Glasgow Caledonian University, Royaume-Uni.
• un groupe de 68 participants au «Europa-Seminar» organisé par le Kolpingwerk, Allemagne; (M. Gerhard GRILL)
• un groupe de 20 diplomates asiatiques dans le cadre d’un séminaire sur les a T aires européennes organisé par le Centre des Études Européennes de Strasbourg; (M. Gerhard GRILL)
42 personnes originaires de Cologne, Allemagne, dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; (M. Branislav URBANIJ)
• un groupe de 35 étudiants du département des relations internationales de l’Université de Groningen, Pays-Bas, dans le cadre d’un voyage d’études à Bruxelles et Strasbourg; (M. Gerhard GRILL)
• un groupe de 34 jeunes enseignants originaires d’Allemagne participant à un voyage d’études à Strasbourg organisé par la Europäische Akademie Bayern; (M. Gerhard GRILL)
• un groupe de 26 étudiants et de deux accompagnateurs de la Thorbecke Academie Leeuwarden,Pays-Bas, dans le cadre d’un voyage d’études à Bruxelles et Strasbourg; (M. Branislav URBANIJ)
35 personnes de la CDU Frauenunion Wesseling, Allemagne, dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; (M. Gerhard GRILL)
• un groupe de 10 étudiants en sciences politiques de l’Université du Maine du Sud, Portland, États-Unis; (M. Olivier VERHEECKE)
• un groupe de 48 jeunes enseignants originaires d’Allemagne participant à un voyage d’études à Strasbourg organisé par la Europäische Akademie Bayern; (M. Gerhard GRILL)
• un groupe de 47 jeunes enseignants originaires d’Allemagne participant à un voyage d’études à Strasbourg organisé par la Europäische Akademie Bayern; (M. Gerhard GRILL)
29 personnes originaires de Kerpen, Allemagne; (M. Branislav URBANIJ)
• un groupe de 23 étudiants et de cinq accompagnateurs du programme Masters in European Studies de l’Université de Tübingen, Allemagne; (M. Gerhard GRILL)
• un groupe de 20 députés et fonctionnaires du parlement hongrois participant à la séance de questions-réponses sur les pétitions et la citoyenneté européenne organisée par la direction générale «élargissement» de la Commission européenne (bureau TAIEX), Bruxelles; (M. Olivier VERHEECKE)
38 personnes de la région de Münster, Allemagne, dont des politiciens locaux et des membres du conseil régional dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; (M. Gerhard GRILL)
• un groupe de 22 personnes originaires de 13 pays représentant diT érentes ONG et participant à un voyage d’études à Bruxelles et Strasbourg organisé par la Europahaus Burgenland, Autriche;
38 lycéens de Brühl, Allemagne, dans le cadre d’un voyage organisé par la K a r l-A r no l d - S t i W ung; m e
42 personnesoriginairesd’Allemagnesuivantlaformationprofessionnelle Bilanzbuchhaltung International, dans le cadre d’un voyage organisé par Fit for Europe; (M. Gerhard GRILL)
• un groupe de 15 personnes dans le cadre d’un séminaire sur les a T aires européennes organisé par le Forum Demokratie, Düsseldorf, Allemagne; (M. Gerhard GRILL) me Silvana KOCH-MEHRIN,
• un groupe de 53 personnes originaires d’Allemagne invité par Mdéputée européenne; (M. Gerhard GRILL)
Ceme réunion est organisée par M. Antonio DE MATTEIS, membre m e du Barreau de Messine, Italie; (M
50 maires de la région du Trentin-Haut-Adige, Italie, dans le cadre d’un voyage à Strasbourg; m e
30 membres du parti CDU de Horstmar-Leer (région de Münster), Allemagne.
Le voyage à Strasbourg est organisé par la K a r l-A r no l d - S t i W ung; (M. Gerhard GRILL) me Silvana KOCH-MEHRIN,
• un groupe de 50 personnes originaires d’Allemagne invité par Mdéputée européenne; (M. Gerhard GRILL) m e
• un groupe de 41 personnes originaires d’Italie invité par M
Lilli GRUBER, députée européenne;
16 personnes originaires d’Allemagne dans le cadre d’un voyage organisé par Gästeführer Trier; (M. Gerhard GRILL)
22 magistrats originaires de France suivant un stage de formation professionnelle organisé par le Centre des Études Européennes de Strasbourg; (Mme
• un groupe de 45 personnes originaires d’Allemagne invité par Graf Alexander LAMBSDORFF, député européen; (M. Gerhard GRILL)
• un groupe de 14 stagiaires au Comité économique et social européen; (M. Branislav URBANIJ)
Parallèlement à ces exposés, les membres du personnel du Médiateur ont également présenté le travail de l’institution à des stagiaires à la Commission européenne en 15 occasions en 2005, avec la participation d’une cinquantaine de stagiaires par séance.
Les activités médiatiques du Médiateur vont des interviews aux conférences de presse, en passant par des articles et des communiqués de presse.
Ces activités contribuent à amirer l’amention sur les services que fournit le Médiateur aux citoyens, organisations et entreprises et à memre en lumière les a T aires les plus marquantes.
Les médias peuvent contribuer à memre en avant l’importance de ces a T aires, incitant par là l’institution ou l’organe à trouver une solution pour le citoyen concerné.
Ces initiatives peuvent être liées à un événement important, comme la présentation du Rapport annuel à la commission des pétitions du Parlement européen, ou avoir un lien direct avec les enquêtes du Médiateur.
Le Médiateur a publié en 2005 dix-sept communiqués de presse.
Le Médiateur a accordé plus de 50 entretiens à des journalistes de la presse écrite, radiotélévisée et électronique en 2005, à Strasbourg, Bruxelles et ailleurs.
M. Marcin Libicki, député européen, président de la commission des pétitions du Parlement européen, et M. Diamandouros sÔexpriment au cours dÔune conférence de presse suite à lÔélection du Médiateur européen. Strasbourg, France, le 11 janvier 2005.
Après la conférence de presse, le Médiateur est interviewé par Mme Nicolema SPINA, d’une
Le 12 janvier, le Médiateur est interviewé par Mme Verónica ALCÁZAR, de la télévision espagnole Telemadrid, pour un programme intitulé «De Madrid à l’Europe».
La journaliste demande au Médiateur d’expliquer le travail réalisé par son institution pour les citoyens espagnols et de donner un aperçu de ses relations avec les Médiateurs nationaux et régionaux espagnols.
Plus tard dans la journée, il accorde des interviews à la presse, représentée par m e
Christina GERHAUSSER du studio bruxellois du Deutsche Welle, Allemagne, pour une émission de radio de courte durée sur les types de plaintes traitées par le Médiateur européen.
Le 12 janvier, Mme Rosita AGNEW, amachée de presse et communications, accorde une interview à Mme Claire DENIS, du Centre universitaire d’enseignement du journalisme de Strasbourg, France, qui l’interroge sur le travail du Médiateur européen et, plus particulièrement, sur ses relations avec les autres institutions communautaires et les citoyens.
Le 13 janvier, le Médiateur est interviewé par Mme Teresa CARRERAS pour le programme de télévision espagnol «fla T aires européennes» diT usé sur Televisión Española.
Le 13 janvier, M. DIAMANDOUROS accorde une interview à M. Georgios KAPOPOULOS, de la station de radio grecque NET.
Olga TSANTILA, rédactrice en chef d’Epiloges, supplément hebdomadaire du journal grec Makedonia, interviewe le Médiateur européen sur ses priorités pour son deuxième mandat.
Le 27 janvier, Mme Marjorie FUCHS, juriste, est interviewée par M me TUETUY, de la radio
• bruxelloise BFM. La journaliste s’intéresse à une a T aire traitée par le Médiateur européen qui a donné lieu au versement du montant le plus élevé jamais accordé à un plaignant au titre des dommages et intérêts.
Le 2 février, Mme Maria VERZA, de l’agence de presse espagnole Faxpress, interviewe le Médiateur pour connaître son avis sur la Constitution européenne.
La journaliste interroge M. DIAMANDOUROS sur les implications de la Constitution pour l’activité du Médiateur et, plus généralement, sur ses avantages pour les citoyens.
Médiateur européen par téléphone.
L’interview s’inscrit dans le cadre d’un programme portant m e sur le rôle de l’institution du Médiateur en Europe. M
KUŽNIK interroge M. DIAMANDOUROS sur les types de plaintes que les Médiateurs sont appelés à traiter, sur le travail qu’ils réalisent en faveur des minorités et sur la coopération entre les Médiateurs de toute l’UE.
Le 7 mars, le Médiateur accorde une interview téléphonique à Mme Merise FREDERIKSEN, étudiante à l’école de journalisme danoise.
Mme FREDERIKSEN interroge M. DIAMANDOUROS sur le rôle du Médiateur européen dans le rapprochement de l’Europe et de ses citoyens.
Elle est particulièrement intéressée par l’avis du Médiateur sur la Constitution européenne.
Le 8 mars (puis le 9 juin, le 26 septembre et le 15 novembre), le Médiateur intervient devant des journalistes de Radio France lors d’un séminaire de formation organisé par M. Quentin DICKINSON, responsable des a T aires européennes de ceme station de radio.
Les journalistes, venus de toute la France, passent une semaine à Strasbourg pour s’informer sur le travail des institutions européennes.
Le Médiateur explique son rôle et donne des exemples de plaintes introduites par des organisations et des citoyens français.
M. DHORDAIN, qui prépare une émission de radio destinée à familiariser les citoyens avec l’UE, demande au Médiateur d’expliquer son travail et le service qu’il fournit.
Plus tard dans la journée, le Médiateur est interviewé par Mme Hannah DOGGER pour une émission de télévision sur la Constitution européenne qui doit être diTusée par VPRO Television, l’organisme de radio diTusion public néerlandais.
Intitulé «The Bliss of Holland», ceme émission vise à expliquer la Constitution aux citoyens néerlandais.
M. LARSSON souhaite savoir comment le Médiateur perçoit son rôle vis-à-vis des citoyens et, plus particulièrement, les types de plaintes que les citoyens suédois lui soumement. ent.
Le 9 mars encore, M. DIAMANDOUROS accorde une interview à M. Nikos ROUSSIS, de Canali Voulis (chaîne de télévision parlementaire de la Grèce).
Le 11 mars, M. DIAMANDOUROS accorde une interview à M. Georgios FRANGOS, du journal P h i le le W heros de Chypre à Nicosie.
Le 11 mai, le Médiateur présente son Rapport annuel 2004 à des journalistes lors d’une conférence de presse à Strasbourg.
Plus de 25 journalistes sont présents et posent, après la présentation du rapport, des questions sur le code européen de bonne conduite administrative, sur les types de plaintes que le Médiateur a reçues en provenance des dix pays qui ont adhéré à l’UE en 2004 et sur la mesure dans laquelle les institutions communautaires acceptent ses recommandations.
À la suite de ceme conférence de presse, le Médiateur est interviewé par M
BBC Parliament, Royaume-Uni, pour une émission intitulée «The Record: Europe» La journaliste interroge le Médiateur sur les plaintes émanant du Royaume-Uni et les résultats obtenus pour les citoyens.
Suit une interview accordée à Radio France: France Bleu, au cours de laquelle le journaliste demande au Médiateur européen ce qu’il pense de la Constitution européenne et ce qu’elle comporte pour les citoyens.
M. PAPADIMITRIOU interroge M. DIAMANDOUROS sur le travail accompli en 2004 et, plus particulièrement, sur les plaintes introduites par les citoyens grecs.
Enfin, M. Alain BEUVE-MÉRY, du journal français Le Monde, interroge M. DIAMANDOUROS en vue de dresser un profil du Médiateur dans le supplément économique de son journal, Le Monde Économie.
Le journaliste centre ses questions sur l’évolution de l’institution du Médiateur en Europe, les changements apportés à l’institution du Médiateur européen à la suite de l’élargissement et la place du Médiateur européen dans l’architecture institutionnelle de l’UE.
La journaliste demande au Médiateur ce qu’il a fait pour les citoyens italiens et les résultats obtenus en 2004.
DiTusée peu avant le référendum français sur la Constitution européenne, l’interview est centrée sur l’avis du Médiateur sur la Constitution et ce que celle-ci comporte pour les citoyens.
Le 25 mai, Mme Katharina STROBEL interviewe le Médiateur en vue de la publication d’un article de fond sur la version en ligne de la chaîne de télévision allemande ZDF.
La journaliste interroge M. DIAMANDOUROS sur l’activité qu’il exerçait avant de devenir Médiateur européen, sur son expérience à ce poste et sur ses projets d’avenir pour l’institution.
M. WENSING interroge le Médiateur sur les types de plaintes qu’il reçoit de la part des citoyens néerlandais et lui demande ce qu’il pense de la Constitution européenne, à la lumière du référendum néerlandais organisé à ce sujet.
La journée se termine par une interview accordée à Mme Ingrid HVASS pour le bulletin d’information hebdomadaire de la Commission européenne, Commission en Direct.
Mme HVASS s’intéresse principalement à la réunion que le Médiateur a tenue précédemment avec le collège des commissaires et demande au Médiateur comment, selon lui, la Commission pourrait améliorer sa conduite administrative vis-à-vis des citoyens.
Le 13 juillet, le Médiateur commence sa journée en accordant une interview à Mme Joke LIGTERINK, journaliste néerlandaise, qui prépare un chapitre du livre sur M. Roel FERNHOUT, Médiateur néerlandais, qui doit lui être présenté au terme de son mandat de Médiateur.
La journaliste interroge M. DIAMANDOUROS sur ses relations avec le Médiateur néerlandais, leur coopération dans le traitement des plaintes et le cinquième séminaire des Médiateurs nationaux organisé à La Haye en 2005.
La journée se termine par une intervention, organisée par M. John SZEMEREY, représentant à Bruxelles du Chartered Institute of Journalists, devant 20 journalistes britanniques accomplissant une mission d’information à Bruxelles.
M. DIAMANDOUROS explique son travail, donne des exemples de plaintes qu’il a traitées et répond aux questions qui lui sont posées sur des sujets allant de l’indemnisation à la discrimination.
Le 15 septembre, le Médiateur accorde une interview téléphonique à M. Martin JENSEN, du journal danois Politiken.
M. JENSEN interroge M. DIAMANDOUROS sur son mandat et, plus particulièrement, sur le contrôle qu’il exerce sur l’OUce européen de lume antifraude (OLAF).
M. BORSA s’intéresse aux eTorts consentis par le Médiateur pour promouvoir et défendre les droits des citoyens sur tout le territoire de l’Europe.
Le 18 octobre, Mme Rosita AGNEW, chef du secteur communications, accorde une interview à Mme Irmtraud RICHARDSON, journaliste à la radio publique allemande Bayerischer Rundfunk.
Mme RICHARDSON réalise toute une série d’interviews visant à expliquer l’Union européenne aux citoyens allemands.
Le 20 octobre, M. DIAMANDOUROS présente le travail du Médiateur européen à une délégation du Nordic Centre of Journalism en visite à Strasbourg.
Le 3 novembre, M. DIAMANDOUROS accorde une interview à M. Andy DABILIS, du journal européen New Europe, qui a son siège à Bruxelles.
Son article, qui décrit le travail et les réalisations du Médiateur, présente des études de cas et explique comment introduire une plainte auprès du Médiateur, est publié dans le monde entier en anglais et la traduction allemande paraît dans plusieurs journaux régionaux.
Après sa conférence à la London School of Economics and Political Science (LSE) le 30 novembre, M. DIAMANDOUROS est interviewé par courrier électronique par M. Stephen GUMMER, rédacteur de The Obiter, revue de droit de la LSE.
Son article, intitulé «Les Allemands devraient introduire davantage de plaintes», fait l’objet de plus de 50 parutions et diTusions dans des journaux, sur des chaînes de télévision et des stations de radio à vocation nationale et régionale, ainsi que sur leurs sites web.
Le 16 décembre, M. DIAMANDOUROS accorde une interview à Mradio grecque Athenes Radio 9.84.
Rapport annuel 2004; version photocopiée (en anglais)
Une version photocopiée en langue anglaise du Rapport annuel 2004 du Médiateur a été mise à la disposition des membres de la commission des pétitions du Parlement européen en mai, afin de permemre à la commission de délibérer sur le travail du Médiateur avant le débat approfondi en séance plénière plus tard dans le courant de l’année.
Rapport annuel 2004 – Synthèse et statistiques; version photocopiée (20 langues)
En mai également, une version photocopiée du Rapport annuel 2004: Synthèse et statistiques a été mise à la disposition des membres de la commission des pétitions dans les 20 langues oUcielles. cielles.
Médiateurs de l’Europe – Bulletin d’Information; numéros 4 et 5 (5 langues)
Les numéros 4 et 5 du bulletin d’information semestriel du réseau européen des Médiateurs et de la région européenne de l’Institut International de l’Ombudsman ont été distribués, en avril et en octobre respectivement, aux Médiateurs nationaux, régionaux et locaux en Europe, ainsi qu’aux membres de la commission des pétitions du Parlement européen.
Le code européen de bonne conduite administrative (24 langues)
Une nouvelle version du Code européen de bonne conduite administrative a été publiée dans 24 langues en 2005.
Ceme édition, qui vise à informer les citoyens et les fonctionnaires de leurs droits et obligations, actualise la version originale que le Médiateur avait publiée en 2002 dans les 11 langues oU cielles que comptait alors l’UE.
Plus de 100 000 exemplaires de ce nouveau Code ont été distribués à des médiateurs, députés européens, responsables d’institutions et organes communautaires, représentations de la Commission et bureaux du Parlement dans les États membres, relais et réseaux de l’UE, administrations publiques nationales et régionales des États membres, ainsi qu’à des citoyens et organisations ayant manifesté un intérêt particulier pour les travaux des institutions communautaires. Ceme publication a suscité un grand intérêt, des milliers de demandes d’exemplaires supplémentaires ayant été reçues à la fi n de l’année.
La carte postale commémorative du dixième anniversaire (24 langues)
Pour sensibiliser les citoyens au dixième anniversaire de l’institution du Médiateur européen, une carte postale a été publiée dans les 20 langues oU cielles de l’UE ainsi que dans les langues des pays candidats.
Intitulée «Le Médiateur européen: 10 ans consacrés à promouvoir les droits des citoyens en Europe», la carte postale explique brièvement le rôle du Médiateur et donne des exemples de questions dont il traite.
Ceme carte, qui a fait l’objet d’une vaste distribution par le biais des bureaux de médiateurs, des députés européens, des représentations de la Commission et des bureaux du Parlement dans les États membres, a été lancée lors des journées portes ouvertes du Parlement européen à Bruxelles et Strasbourg et ensuite utilisée lors des manifestations d’information publique.
Le volume commémoratif du dixième anniversaire; éditions reliée et brochée (en anglais)
Le dixième anniversaire de l’institution du Médiateur européen a été marqué par une série d’événements commémoratifs.
Un atelier des fondateurs a été organisé en juin 2004 pour rappeler les étapes qui avaient mené à la création du Médiateur européen et identifier les évolutions et les tendances qui pourraient mériter d’être renforcées.
Il a été décidé de produire à la suite de ceme rencontre un volume commémoratif.
Intitulée «The European Ombudsman: Origins, Establishment, Evolution», la publication a été produite en anglais en édition reliée et en édition brochée.
Une version française paraîtra dans le courant de 2006.
Rapport annuel 2004; version papier (20 langues)
Les versions, dans les 20 langues oU cielles de l’UE, du Rapport annuel 2004 du Médiateur ont été distribuées en octobre aux députés européens, aux autres institutions et organes communautaires, aux Médiateurs ainsi qu’aux réseaux et relais de la Commission européenne.
Soucieux d’utiliser au mieux l’argent public et de respecter l’environnement, le Médiateur opte pour un tirage limité du Rapport annuel intégral (10 200 exemplaires), tout en rendant le document Synthèse et statistiques disponible pour un public bien plus large (24 000 exemplaires).
Pour être plus convivial, le Rapport annuel comportait pour la première fois des résumés succincts des décisions du Médiateur (chapitre 3), tandis que le texte intégral des décisions était disponible en anglais, français et allemand dans la publication électronique, intitulée Rapport annuel 2004 – Compilation des décisions, diTusée sur le site web du Médiateur en octobre 2005.
Rapport annuel 2004: Synthèse et statistiques; version papier (20 langues)
Les versions en 20 langues du document Synthèse et statistiques, disponibles en octobre, ont été distribuées aux destinataires du Rapport annuel intégral, ainsi qu’aux organisations non gouvernementales, aux associations de consommateurs, aux organisations professionnelles et aux universités.
Rapport annuel 2004 – Compilation des décisions (3 langues)
Eu égard à la décision de rationaliser le Rapport annuel du Médiateur, il a été décidé de lancer une publication électronique plus complète, comportant le texte intégral en anglais, français et allemand des décisions prises dans les a T aires figurant au chapitre 3 du rapport.
Ceme publication a été diTusée en octobre 2005 sous la forme d’un document électronique unique sur le site web du Médiateur, tandis qu’une copie papier ou un CD-ROM ont été remis aux personnes qui en ont fait la demande auprès du bureau du Médiateur.
Autres publications
Le Médiateur a continué de distribuer des exemplaires de ses autres publications tout au long de l’année, en particulier ses brochures En quelques mots, dans 25 langues, et «Le Médiateur européen – Peut-il vous aider», ainsi que le formulaire de plainte, dans 21 langues.
COMMUNICATIONS EN LIGNE
Communication par courrier électronique
En avril 2001, une version électronique du formulaire de plainte a été ajoutée au site web en 12 langues.
À la suite de l’élargissement de l’Union européenne le 1er mai 2004, le formulaire a été mis à la
59 % de l’ensemble des plaintes reçues par le Médiateur en 2005 ont été introduites via l’internet, dont une large proportion au moyen du formulaire de plainte électronique.
En 2005, le principal compte de courrier électronique du Médiateur a reçu, au total, 6 426 demandes de renseignements, qui ont toutes fait l’objet d’une réponse.
Les questions soulevées par ces courriers en masse portaient notamment sur le traitement inhumain d’animaux dans les États membres ou à l’extérieur de l’UE, les dispositions législatives nationales, la pédophilie et la liberté religieuse.
Tous les courriers électroniques reçoivent une réponse expliquant le mandat du Médiateur et, dans la mesure du possible, réorientent les gens vers les services compétents pour résoudre le problème soulevé.
3 269 demandes individuelles de renseignements ont été reçues au total par courrier électronique en 2005, contre 3 200 environ en 2004 et 2 000 en 2003.
Toutes ces demandes ont fait l’objet d’une réponse individuelle de la part d’un collaborateur spécialisé du Médiateur.
Évolutions du site web
Le site web du Médiateur a été créé en juillet 1998.
Dans son budget de l’année 2005, le Médiateur a obtenu les fonds nécessaires pour créer un poste de développeur web au sein de son institution.
Ce nouveau poste a été pourvu à l’issue d’une procédure de sélection rigoureuse au mois de septembre.
Dès son arrivée, le développeur web a commencé à collaborer avec les responsables du secteur communications, ainsi qu’avec les services techniques du Parlement européen, en vue de lancer une version entièrement restructurée et modernisée du site dans le courant de 2006.
Le Médiateur a poursuivi l’actualisation de son site web en 2005, en y ajoutant les versions électroniques de ses diverses publications à mesure de leur disponibilité.
Il s’agit notamment de son Rapport annuel 2004 et de la publication connexe Synthèse et statistiques dans 20 langues, de la Compilation des décisions 2004 en anglais, français et allemand et du Code européen de bonne conduite administrative dans 24 langues.
Une nouvelle section entièrement consacrée au dixième anniversaire de l’institution a été créée en 2005 sur le site web. Ceme section comporte le volume commémoratif intitulé The European Ombudsman: Origins, Establishment and Evolution, ainsi que plusieurs documents portant sur les événements organisés pour célébrer le dixième anniversaire.
Une autre section a également été créée pour contenir les documents historiques relatifs à la création de l’institution du Médiateur.
Du 1er janvier au 31 décembre 2005, les pages d’accueil du site web du Médiateur ont été consultées par 304 300 visiteurs.
En termes d’origine géographique des visiteurs, le plus grand nombre provient de Belgique (27 517), suivi de l’Italie, l’Espagne, la France, l’Allemagne et la Pologne.
Soucieux de maintenir le site web du Médiateur au premier rang des sites de l’UE, le bureau du Médiateur a participé tout au long de l’année 2005 aux travaux du Comité éditorial interinstitutionnel internet (CEiii).
– Enquêtes en cours au 31.12.2004 .......................................................................................................2842
– Plaintes en amente d’une décision de recevabilité au 31.12.2004 .................................................. 207
– Enquêtes d’initiative du Médiateur européen..................................................................................... 5
Augmentation des plaintes entre 1996-2005
Dont 389 plaintes sur le même sujet, qui ont été traitées dans le cadre d’une enquête conjointe (54 plaintes datant de 2004 et 335 reçues en 2005).
Dont huit enquêtes d’initiative du Médiateur européen et 276 enquêtes faisant suite à des plaintes.
Dont 335 plaintes sur le même sujet, voir note 1.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (726, dont 389 ont conduit à une enquête jointe)
Conseils (2 112)
Conseils et renvois (31)Renvois (83)Pas de recours possible (905)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 673)
NE RELEVANT PAS DU MANDAT
Plainte ne concernant pas un acte de mauvaise administration (128)
Plaignant non autorisé (32)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles (7)
Plainte non dirigée contre une institution ou un organe communautaire (2 506)
Enquêtes ouvertes (726, dont 389 ont abouti à une enquête unique)
Enquêtes non justifiées ou insuffisamment justifiées (132)
Démarches administratives préalables non e ectuées (206)
Auteur/objet non identifié (81)
Voies de recours internes non épuisées pour les a aires relatives au personnel (20)
Délai dépassé (12)
A aire tranchée par une juridiction (7)
RENVOIS ET CONSEILS
(Dans certains cas, plus d’un conseil peut être donné).
Conseil de saisir un autre médiateur ou le parlement national ou régional par voie de pétition (945)
Conseil de saisir d’autres instances (752)
Conseil de saisir la Commission européenne (376)
Conseil d’adresser une pétition au Parlement européen (144)
Conseil de saisir le SOLVIT (112)
Renvois (114)Renvoi au Parlement européen (12)Renvoi à la Commission européenne (6)Renvoi à un médiateur national ou régional (91)Renvoi au SOLVIT (5) (SOLVIT est un réseau mis en place par la Commission européenne pour aider les personnes qui rencontrent des di cultés à exercer leurs droits dans le marché intérieur de l’Union)
En 2005, le Médiateur européen a eTectué 627 enquêtes, dont 343 ont été ouvertes en 2005 (dont cinq enquêtes d’initiative) et 284 n’étaient pas terminées au 31.12.2004.
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES(Certaines enquêtes concernent plus d’une institution ou organe.)
Commission européenne (430)O ce européen de sélection du personnel (73)Parlement européen (58)Conseil de l’Union européenne (14)Autres (57)
Cour de justice (4)Cour des comptes européenne (1)O ce européen de lutte antifraude (OLAF) (12)Banque centrale européenne (4)Comité des régions (3)Comité économique et social des Communautés européennes (6)Observatoire des phénomènes racistes et xénophobes (5)Mission de police de l’Union européenne en Bosnie-et-Herzégovine (1)Eurojust (1)O ce des publications o cielles des Communautés européennes (3)Banque européenne d’investissement (8)Agence européenne pour l’environnement (1)Centre européen pour le développement de la formation professionnelle (1)Agence européenne pour la reconstruction (1)Agence européenne de la sécurité aérienne (1)Agence européenne de défense (1)Agence européenne des médicaments (3)O ce de l’harmonisation dans le marché intérieur (1)
Ainsi que cela a été mentionné, les 389 a T aires citées à la note 1.1 ci-dessus ont été traitées dans le cadre d’une enquête conjointe.
(Certaines plaintes portent sur deux types de mauvaise administration).
Injustice, abus de pouvoir (17 %)
Discrimination (13 %)Autre acte de mauvaise administration (12 %)Vices de procédure (10 %)
Retard évitable (9 %)Négligence (6 %)Manquement aux obligations – Article 226 (5 %) Erreur de droit (4 %)
22– Projets de recommandation ................................................. 20
– Rapports spéciaux .................................................................. 35
ENQUÊTES AYANT ABOUTI À UNE DÉCISION MOTIVÉE ...................................................... 3126
(Une enquête peut être close pour plusieurs des raisons mentionnées).
Pas d’acte de mauvaise administration constaté (114, dont 6 enquêtes d’initiative) (36,0 %)
A aire réglée par l’institution (27,9 %)
Solution à l’amiable (2,2 %)Décision assortie d’un commentaire critique à l’institution (9,1 %)Projet de recommandation accepté par l’institution (2,8 %)
Décision faisant suite à un rapport spécial (24, dont 22 enquêtes jointes) (7,5%)
A aire abandonnée par le plaignant (4,1 %)Autres (33, dont 4 enquêtes d’initiative) (10,4 %)
L’un des rapports spéciaux concernait 22 plaintes.
Dont dix enquêtes d’initiative du Médiateur européen.
VENTILATION DES PLAINTES PAR LANGUE
ORIGINE GÉOGRAPHIQUE DES PLAINTES
Pays
% des plaintes
République tchèque
Suède
Autres
Ce c h iT re a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Lorsqu’il est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à une décimale.
LE BUDGET DU MÉDIATEUR
Aux termes du statut du Médiateur européen, le budget du Médiateur devait à l’origine figurer en annexe à la section I (Parlement européen) du budget général des Communautés européennes.
En décembre 1999, le Conseil a décidé de conférer un caractère autonome au budget du Médiateur.
, le budget du Médiateur constitue une section indépendante (section VIII-A) du budget de l’Union européenne.
Le budget 2005 du Médiateur est divisé en trois titres.
Les traitements, indemnités et autres dépenses de personnel figurent au titre 1 du budget, qui contient également les frais de mission du Médiateur et de son personnel.
Le titre 2 se rapporte aux immeubles, matériel et dépenses diverses de fonctionnement.
Le titre 3 comporte un seul chapitre, qui sert au financement des cotisations versées aux organisations internationales de Médiateurs.
Coopération avec le Parlement européen
De nombreux services dont a besoin le Médiateur sont fournis directement ou indirectement par le Parlement européen, ce qui permet d’éviter les doubles emplois inutiles quant au personnel administratif et technique.
• questions concernant le personnel, notamment la préparation des contrats et les décisions en matière de droits individuels;
• traduction, interprétation et impression;
Ceme coopération entre le Médiateur européen et le Parlement européen a rendu possibles de substantielles économies dans le budget communautaire. En fait, la coopération avec le Parlement européen a permis d’éviter une augmentation sensible de l ’ eT ectif administratif du Médiateur.
Lorsque les services fournis au Médiateur entraînent des coûts supplémentaires directs pour le Parlement européen, ces coûts sont imputés et le paiement est eTectué au moyen du compte de liaison.
La mise à disposition de bureaux et la traduction représentent les postes les plus importants traités de ceme manière.
Le budget 2005 comportait un montant forfaitaire destiné à couvrir les coûts encourus par le Parlement européen pour la fourniture de services consistant uniquement en heures de travail, comme la gestion des contrats, salaires et indemnités du personnel et une gamme de services informatiques.
La coopération entre le Parlement européen et le Médiateur européen a pris eT et au titre d’un accord-cadre en date du 22 septembre 1995, ainsi que des accords de coopération administrative et de coopération budgétaire et financière signés le 12 octobre 1995.
Règlement no 2673/1999 du Conseil du 13 décembre 1999, JO 1999 L 326, p. 1.
Le budget 2005
En 2005, le tableau des eTectifs du Médiateur comptait au total 51 postes, contre 38 en 2004.
Les crédits initialement disponibles en 2005 dans le budget du Médiateur s’élevaient au total à 7 312 614 euros.
Le tableau suivant indique les dépenses de 2005 en termes de crédits engagés.
Titre 1
Titre 2
Titre 3
Le budget 2006
Le Médiateur a présenté le budget de l’année 2006 en suivant une nouvelle structure (nomenclatures).
Le but de ceme nouvelle structure est d’accroître la transparence et de faciliter les contrôles renforcés de la part de l’autorité budgétaire, en permemant un meilleur suivi des dépenses de nature similaire qui, dans la structure utilisée jusqu’à présent, étaient réparties sur plusieurs titres ou chapitres.
Le budget 2006, qui a été élaboré au cours de l’année 2005, prévoit 57 postes, soit 6 de plus que le tableau des eTectifs de 2005.
Ceme hausse est principalement due au futur élargissement de l’Union européenne (Bulgarie et Roumanie) et à la mise en œuvre de la décision d’obtenir une autonomie totale vis-à-vis des services du Parlement en matière de gestion du personnel du Médiateur.
Pour 2006, le total des crédits s’élève à 7 682 538 euros.
Le montant total des recemes prévu au budget 2006 s’élève à 812 271 euros.
LE MÉDIATEUR EUROPÉEN
P. Nikiforos DIAMANDOUROS est né à Athènes, en Grèce, le 25 juin 1942.
Il est élu Médiateur européen le 15 janvier 2003 et entre en fonction le 1er avril 2003.
Il est réélu pour un nouveau mandat de cinq ans le 11 janvier 2005.
De 1998 à 2003, il a occupé le poste de premier Médiateur national de Grèce.
Depuis 1993, il est également professeur de politique comparée au département de science politique et d’administration publique de l’Université d’Athènes (actuellement en disponibilité).
Entre 1995 et 1998, il fut président et administrateur du Centre national de recherche sociale en Grèce (EKKE).
Il a obtenu son B.A. (1963) à l’Université d’Indiana et son M.A. (1965), son M.Phil. (1969) et son doctorat (Ph.D.,1972) à la Columbia University. Avant de rejoindre la faculté de l’Université d’Athènes en 1988, il a occupé des postes d’enseignement et de recherche dans deux universités new-yorkaises, respectivement la State University of New York et la Columbia University (1973-1978).
De 1980 à 1983, il a été directeur du développement au Collège d’Athènes en Grèce.
De 1983 à 1988, il fut directeur de programme pour l’Europe occidentale, le Proche et le Moyen-Orient au Social Science Research Council de New York.
De 1988 à 1991, il fut administrateur de l’Institut grec des études internationales et stratégiques, créé à Athènes avec le financement conjoint des Fondations Ford et MacArthur. En 1997, il a été professeur invité de science politique au Juan March Centre for Advanced Studies in the Social Sciences (Madrid).
Il a assumé les fonctions de président de l’Association grecque de science politique (1992-1998) et de l’Association pour les études grecques modernes (États-Unis, 1985-1988).
Entre 1999 et 2003, il a été membre de la Commission nationale des droits de l’homme et, entre 2000 et 2003, membre du Conseil national pour la réforme administrative (en Grèce).
Entre 1988 et 1995, il a assumé les fonctions de coprésident du sous-comité pour l’Europe du Sud du Social Science Research Council de New York, dont le financement des activités est assuré par la Fondation Volkswagen.
Il est, en outre, codirecteur général de la collection sur la nouvelle Europe du Sud et bénéficiaire des allocations de recherche Fulbright et NEH (National Endowment for the Humanities).
Son importante contribution écrite couvre la politique et l’histoire de la Grèce, de l’Europe du Sud et du Sud-Est, et plus spécifiquement la démocratisation, la construction de l’État et de la nation ainsi que la relation entre culture et politique.
SECRÉTARIAT DU MÉDIATEUR EUROPÉEN
Le secrétariat du Médiateur européen est chargé de la gestion du cabinet du Médiateur.
Il gère le calendrier du Médiateur, s’occupe du courrier entrant et sortant, le conseille au sujet des relations avec les autres institutions et organes communautaires, s’occupe des aspects protocolaires du travail de l’institution et eTectue les tâches de secrétariat général pour le Médiateur.
DÉPARTEMENT JURIDIQUE
Le département juridique est principalement composé de juristes qui analysent les plaintes reçues par le Médiateur européen et mènent les enquêtes sous la supervision du chef du département juridique et de deux superviseurs principaux.
Le chef du département juridique conseille le Médiateur au sujet de l’orientation stratégique et juridique de l’institution et gère le département.
L’assistante du chef du département juridique assure le bon fonctionnement des systèmes de contrôle interne de qualité et de gestion des informations et coordonne la contribution du département au Rapport annuel.
En 2005, le département était composé du chef du département juridique, de six conseillers juridiques principaux, dont deux exercent les fonctions de superviseurs principaux, de onze juristes, d’un jurilinguiste, d’une assistante juridique et de l’assistante du chef du département juridique.
Le département juridique a supervisé quatorze stagiaires au cours de l’année 2005.
Ian HARDENChef du département juridique Tél. +33 3 88 17 23 84
Ian HARDEN est né à Norwich, en Angleterre, le 22 mars 1954. Il a étudié le droit au Churchill College de Cambridge, et a obtenu sa licence avec mention très bien en 1975, et une licence de droit en 1976.
Après ses études, il a rejoint la faculté de droit de l’Université de S h eU eld, où il a assumé le poste d’assistant universitaire entre 1976 et 1990, de maître de conférences de 1990 à 1993, de chargé d’enseignement de 1993 à 1995, et de professeur de droit public à partir de 1995.
Il a rejoint le bureau du Médiateur européen en tant que conseiller juridique principal en 1996, est devenu chef du secrétariat de 1997 à 1999, puis chef du département juridique à partir de 2000. Il est l’auteur et le coauteur de nombreuses publications sur le droit européen et le droit public, notamment The Contracting State (Buckingham: Open University Press, 1992); Flexible Integration: towards a more eTective and democratic Europe (London CEPR, 1995) et European Economic and Monetary Union: the Institutional Framework (Kluwer Law International, 1997).
Les juristes traitent les plaintes soumises au Médiateur dans une des 21 langues du traité sur l’Union européenne.
En outre, ils proposent et mènent les enquêtes d’initiative, répondent aux demandes de renseignements des citoyens, apportent leur aide au Médiateur sur des questions juridiques, fournissent des conseils sur les procédures, les évolutions et les traditions juridiques de leurs États membres respectifs et représentent le Médiateur lors de certains événements publics.
Elodie BELFYAssistante juridique er .9.2005)
José MARTÍNEZ ARAGÓNConseiller juridique principal Tél. +33 3 88 17 24 01
Benita BROMSResponsable de l’antenne de Bruxelles Conseiller juridique principal Tél. +32 2 284 25 43
Nelius CAREYJurilinguiste (depuis le 1Tél. +33 3 88 17 25 63
Ioannis DIMITRAKOPOULOSConseiller juridique principal(depuis le 6.7.2005)Superviseur principal Tél. +33 3 88 17 37 68
Olivier VERHEECKEConseiller juridique principal Tél. +32 2 284 20 03
Gerhard GRILLConseiller juridique principal Superviseur principal Tél. +33 3 88 17 24 23
Le Médiateur européen et son personnel.
DÉPARTEMENT ADMINISTRATIF ET FINANCIER
Le département administratif et financier est chargé de toutes les tâches du bureau du Médiateur qui n’ont pas trait directement aux plaintes et aux enquêtes.
Il est constitué de quatre secteurs: le secteur administration, le secteur finances, le secteur traitement des plaintes et le secteur communications.
Le chef du département administratif et financier coordonne l’ensemble des activités du département: il est responsable de l’organisation générale et du fonctionnement du bureau, gère le personnel, propose et applique la stratégie budgétaire et financière de l’institution et représente le Médiateur lors de divers forums interinstitutionnels.
João SANT’ANNAChef du département administratif et fi n an ci er Tél. +33 3 88 17 53 46
Il a étudié le droit à l’Université de Lisbonne de 1975 à 1980, et est entré au barreau de Lisbonne en 1981.
Entre 1980 et 1982, il a travaillé comme juriste à la division juridique et administrative du ministère portugais des a T aires intérieures pour la région de Lisbonne.
Entre 1982 et 1984, il a poursuivi ses études juridiques dans le domaine des droits de propriété intellectuelle à l’Université Louis-Maximilien et à l’Institut Max-Planck de Munich.
Après son retour au Portugal en 1984, il a été nommé chef de la division juridique et administrative du ministère portugais des a T aires intérieures pour la région de Lisbonne.
En 1986, il est devenu fonctionnaire au Parlement européen et a travaillé dans les directions générales de l’information et des relations publiques, des études, du personnel et des finances, et enfin, au service juridique du Parlement européen.
Il a rejoint en 2000 le bureau du Médiateur européen au poste de chef du département administratif et financier. financier.
SECTEUR ADMINISTRATION
Les missions dont est chargé le secteur administration sont nombreuses: recrutement et gestion du personnel, gestion du courrier entrant et sortant, standard téléphonique, infrastructure du bureau, coordination des traductions, organisation et gestion de la bibliothèque de références juridiques et politique de l’institution en matière de documentation et d’archives.
Ce secteur est également chargé de conduire la politique de l’institution en matière de technologie de l’information et de répondre aux besoins informatiques du bureau, tâche qu’il accomplit en coopération étroite avec le Parlement européen.
Cindy GIANNAKISSoutien administratif(depuis le 16.6.2005)Tél. +32 2 284 63 93
(depuis le 1er
Gaël LAMBERT Informaticien Tél. +33 3 88 17 23 99
Rachel DOELL Secrétaire Tél. +33 3 88 17 23 98
SECTEUR FINANCES
Le secteur finances est chargé de veiller à ce que le bureau du Médiateur respecte le règlement financier destiné à garantir une exécution économique, eUcace et eUciente des ressources budgétaires.
Loïc JULIENChef de secteur (depuis le 1Tél. +33 3 88 17 67 79
SECTEUR TRAITEMENT DES PLAINTES
Le secteur traitement des plaintes est responsable de l’enregistrement, de la distribution et du suivi des plaintes adressées au Médiateur européen.
Il veille à ce que chaque plainte soit enregistrée dans la base de données, qu’un accusé de réception soit envoyé et qu’elle soit transférée au département juridique.
Il est chargé de gérer tous les courriers entrants et sortants liés aux plaintes, de memre à jour les dossiers de plaintes dans la base de données tout au long de la procédure d’instruction, de contrôler le respect des délais impartis, de produire les statistiques relatives aux plaintes et d’enregistrer les documents liés aux plaintes.
SECTEUR COMMUNICATIONS
Le secteur communications est chargé de promouvoir l’image et les valeurs de l’institution et d’aider le Médiateur à exécuter la deuxième grande mission qui lui est impartie selon son mandat, à savoir se rapprocher des citoyens et les informer des droits qui leur sont conférés par l’ordre juridique communautaire.
Ceme mission lui assigne un rôle essentiel dans le renforcement des relations et de la confiance entre les citoyens, d’une part, et l’Europe et ses institutions, d’autre part.
Le secteur est chargé d’entretenir et de promouvoir les relations avec les médias, de rédiger et de produire les publications du Médiateur, de tenir à jour les sites web du Médiateur, d’organiser les visites d’information et autres événements du Médiateur et de coordonner les relations au sein du réseau européen des Médiateurs.
Annika ÖSTERBERGResponsable des publications (depuis le 1.10.2005)Tél. +33 3 88 17 49 36
INDEX DES DÉCISIONS
PAR NUMÉRO D’AFFAIRE
Droits des citoyens
Protection des données
Coopération au développement
Éducation, formation professionnelle et jeunesse
Commission en tant que gardienne du traité
Libre circulation des personnes et des services
Coopération policière et judiciaire
– Recrutement
– Autres questions
Recherche et technologie
PAR TYPE DE MAUVAISE ADMINISTRATION ALLÉGUÉE
Défaut ou refus d’information
Défaut de transparence
Défense
Négligence
Défaut de motivation d’une décision
L’ÉLECTION DU MÉDIATEUREUROPÉEN
L’article 195, paragraphe 2, du traité CE dispose que «Le médiateur est nommé après chaque élection du Parlement européen pour la durée de la législature.
Son mandat est renouvelable».
Le règlement du Parlement européen énonce les modalités précises de la procédure électorale:
Au début de chaque législature, immédiatement après son élection ou dans les cas prévus au paragraphe 8, le Président lance un appel aux candidatures en vue de la nomination du médiateur et fixe le délai de présentation de celles-ci.
Cet appel est publié au Journal oUciel de l’Union européenne.
Les candidatures doivent comporter toutes les pièces justificatives permemant d’établir de façon certaine que le candidat remplit les conditions requises par le statut du médiateur.
Les candidatures sont transmises à la commission compétente, laquelle peut demander à entendre les intéressés.
Ces auditions sont ouvertes à tous les députés.
La liste alphabétique des candidatures recevables est ensuite soumise au vote du Parlement.
Le vote a lieu au scrutin secret et est acquis à la majorité des s u Tfirages exprimés.
Si aucun candidat n’est élu au terme des deux premiers tours, seuls peuvent se maintenir les deux candidats ayant obtenu le plus grand nombre de s u Tfirages au deuxième tour.
Dans tous les cas d’égalité des voix, le candidat le plus âgé l’emporte.
Avant l’ouverture du vote, le Président s’assure de la présence de la moitié au moins des membres qui composent le Parlement.
Le candidat nommé est immédiatement appelé à prêter serment devant la Cour de justice.
Sauf les cas de décès ou de destitution, le médiateur demeure en charge jusqu’à la prise de fonctions de son successeur.»
L’élection de 2005
Le Parlement européen a publié un appel à candidatures au Journal oUciel du 25 août 2004
, fixant fixant au 30 septembre 2004 le délai de présentation des candidatures.
Par lemre du 22 octobre 2004, le Président du Parlement européen a informé le président de la commission des pétitions que quatre candidatures avaient été reçues.
Le 29 novembre 2004, la commission des pétitions a organisé une audition publique des deux candidats dont les candidatures avaient été déclarées recevables, soit M. P. Nikiforos DIAMANDOUROS et M. Giuseppe FORTUNATO.
Le 11 janvier 2005, M. P. Nikiforos DIAMANDOUROS a été élu Médiateur européen par les députés européens en séance plénière à Strasbourg au premier tour du scrutin par 564 voix sur 609 s u Tfirages exprimés.
Des informations détaillées sur l’élection du Médiateur européen sont disponibles sur le site web du Parlement à l’adresse suivante: hmp://www.europarl.europa.eu/comparl/peti/election2004/default_fr.htm p://www.europarl.europa.eu/comparl/peti/election2004/default_fr.htm
Le Médiateur européen
FR
© Communautés européennes, 2008
La reproduction à des fi ns éducatives et non commerciales est autorisée moyennant indication de la source.
Photographie première de la couverture: © iStockphoto.com/Silence
Ce rapport est publié sur l’internet: http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
Imprimé sur papier blanchi sans chlore
MÉDIATEUR
Strasbourg, le 10 mars 2008
M. Hans-Gert PÖTTERING Président Parlement européen Rue Wiertz1047 Bruxelles BELGIQUE
Monsieur le Président,
Conformément à l’article 195, paragraphe 1, du traité instituant la Communauté européenne et à l’article 3, paragraphe 8, de la décision du Parlement européen concernant le statut et les conditions générales d’exercice des fonctions du Médiateur, j’ai l’honneur de vous présenter mon rapport pour l’année 2007.
TABLE DES MATIÈRES
PLAINTES ET ENQUÊTES
LA BASE JURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
LE MANDAT DU MÉDIATEUR EUROPÉEN
LA RECEVABILITÉ DES PLAINTES ET LA JUSTIFICATION DES ENQUÊTES
RENVOIS ET CONSEILS
RÉSULTATS DES ENQUÊTES
DÉCISIONS DE CLASSEMENT EN 2007
RÉSUMÉS DE DÉCISIONS
AFFAIRES DANS LESQUELLES IL N’A PAS ÉTÉ CONSTATÉ DE MAUVAISEADMINISTRATION
AFFAIRES RÉGLÉES PAR L’INSTITUTION
SOLUTIONS À L’AMIABLE OBTENUES PAR LE MÉDIATEUR
DÉCISIONS DE CLASSEMENT ASSORTIES D’UN COMMENTAIRECRITIQUE DU MÉDIATEUR
PROJETS DE RECOMMANDATIONS ACCEPTÉS PAR L’INSTITUTION
AFFAIRES CLASSÉES POUR D’AUTRES MOTIFS
AFFAIRES CLASSÉES APRÈS UN RAPPORT SPÉCIAL
ENQUÊTES D’INITIATIVE DU MÉDIATEUR
DEMANDES DE RENSEIGNEMENTS TRAITÉES PAR LE MÉDIATEUR
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANESDE L’UNION EUROPÉENNE
LE PARLEMENT EUROPÉEN
LA COMMISSION EUROPÉENNE
RELATIONS AVEC LES MÉDIATEURS ET ORGANISMES SIMILAIRES
LE RÉSEAU EUROPÉEN DES MÉDIATEURS
AUTRES SÉMINAIRES ET CONFÉRENCES DU MÉDIATEUR
LES TEMPS FORTS DE L’ANNÉE
6.6 COMMUNICATIONS EN LIGNE
LE BUDGET DU MÉDIATEUR
COMMENT CONTACTER LE MÉDIATEUR EUROPÉEN
L’année 2007 s’est avérée capitale pour le droit des citoyens européens à une bonne administration.
Le 12 décembre, la Charte des droits fondamentaux de l’Union européenne, initialement proclamée en décembre 2000, a été signée et une nouvelle fois proclamée par les présidents des trois principales institutions de l’Union européenne – le Parlement, la Commission et le Conseil.
L’engagement en faveur d’une charte juridiquement contraignante, prévue par le traité de Lisbonne, est le reflet d’une prise de conscience croissante qui ambitionne de placer les citoyens au cœur des préoccupations de l’Europe.
Du point de vue du Médiateur, la Charte constitue une avancée décisive, en cela qu’elle reconnaît, pour la première fois, le droit à la bonne administration en tant que droit fondamental de la citoyenneté de l’Union (article 41).
Bonne administration
Depuis mon entrée en fonction le 1er avril 2003, la promotion de la bonne administration constitue une priorité absolue du Médiateur européen.
Je rappelle inlassablement aux institutions et aux organes de l’Union que la bonne administration requiert des fonctionnaires bien davantage que la simple absence de comportements illégaux.
Ils doivent être mus par la volonté de rendre service et de s’assurer que les citoyens sont traités de manière adéquate et jouissent pleinement de leurs droits.
Ce message semble produire des résultats concrets.
J’ai le plaisir de signaler que les institutions et les organes de l’Union européenne n’ont pas ménagé leurs efforts afin de résoudre les plaintes, de corriger les injustices et de rectifier les erreurs en 2007.
Le nombre de cas résolus par l’institution concernée a doublé cette année — 35 % de nos enquêtes, un taux sans précédent, ont été clôturées après que l’institution concernée a accepté de régler le dossier.
Nous ne pouvons sous-estimer l’importance de cette réalisation pour les plaignants, et pour les citoyens plus généralement.
Je suis persuadé que nous accomplissons des progrès significatifs sur la voie d’une véritable culture du service.
Les sept affaires de référence mises en avant dans le présent rapport témoignent de ce changement d’attitude.
Pas moins de quatre concernent la Commission européenne, qui a agi rapidement et de manière constructive afin de résoudre plusieurs plaintes.
Je tiens également à féliciter l’Agence européenne de la sécurité aérienne, une affaire de référence la concernant étant présentée pour la deuxième année consécutive, ce qui démontre sa volonté de coopérer de manière constructive avec le Médiateur afin de résoudre les problèmes.
Le Conseil a présenté ses excuses à un plaignant après que j’ai porté un problème de langue à sa connaissance et a confirmé son engagement à éviter que des problèmes semblables ne se reproduisent à l’avenir.
Enfin, la Banque centrale européenne a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant qu’elle accordait la plus haute importance à la résolution des questions soulevées par ses soins et en l’invitant à soumettre toute question supplémentaire à ses experts.
J’entends, par la mise en exergue de ces affaires, présenter des modèles de bonne administration pour que l’ensemble des institutions et organes de l’Union européenne s’en inspirent et les comparent à leurs propres pratiques.
Je m’attacherai, en 2008, à faire prospérer une culture de service afin de répondre aux attentes des citoyens.
Certains des résultats obtenus pour les citoyens, tels que documentés dans le présent rapport, ont vu le jour sans échange formel de correspondance avec l’institution.
Nous sommes désormais parvenus à un stade où nos relations avec les institutions nous permettent de résoudre un nombre croissant de dossiers rapidement, sans devoir recourir à une enquête prolongée.
RAPPORT ANNUEL2007 manière flexible et je continuerai à développer cette approche en 2008.
Cette façon de procéder marque, selon moi, un tournant pour notre institution, puisqu’elle démontre le respect dont jouit le Médiateur et la volonté des institutions d’aider le citoyen.
Certes, des problèmes demeurent.
Cette année encore, 15 % des cas se sont clôturés sur un commentaire critique, l’institution concernée n’ayant pas atteint les niveaux de service que les citoyens sont en droit d’attendre.
Le présent rapport inclut quelques exemples de dossiers de ce type.
Nous produirons un nouveau rapport de suivi relatif à ces commentaires critiques en 2008, pour faire en sorte que les institutions concernées tirent les enseignements requis.
J’entends par ailleurs étudier les moyens visant à faciliter la compréhension des décisions du Médiateur, pour que celles-ci puissent apporter aux citoyens et aux fonctionnaires des indications plus précises de ce qu’il faut entendre par «bonne administration».
Bien entendu, il reste beaucoup à faire pour promouvoir les principes de bonne administration au sein des institutions et organes de l’Union.
J’ai, afin de contribuer au développement de stratégies à cet égard, convoqué un atelier de réflexion à Bruxelles en novembre 2007.
Cet atelier a été le théâtre d’un échange de vues animé concernant la manière dont le Médiateur européen peut aider à faire du droit à la bonne administration une réalité.
Les discussions ont avancé de nombreuses idées stimulantes et innovantes pour les années à venir.
J’attends avec impatience de pouvoir les mettre en pratique au profit des citoyens dans toute l’Europe.
Améliorer la communication
J’avais conclu mon introduction au rapport annuel 2006 en présentant mes deux objectifs pour l’année à venir: la collaboration avec les institutions afin de favoriser la bonne administration et le recentrage de mes efforts de communication pour que toutes les personnes susceptibles d’avoir besoin des services du Médiateur européen disposent d’une information adéquate concernant la manière de procéder.
En ce qui concerne ce second objectif, 2007 fut une année charnière.
Nous avons finalement franchi un cap en ce qui concerne le taux de plaintes recevables.
Grâce à une campagne d’information ambitieuse et soigneusement ciblée, le nombre de plaintes recevables a augmenté en termes absolus et relatifs par rapport à 2006.
En conséquence de quoi 17 % d’enquêtes supplémentaires ont été ouvertes pendant l’année sur la base des plaintes reçues.
Dans le même temps, nos efforts d’amélioration de l’information aux citoyens au sujet de ce que le Médiateur européen peut faire ou non ont permis à un nombre de citoyens plus élevé que jamais de trouver des voies de recours appropriées au niveau national, régional et local.
L’adoption de la déclaration du réseau européen des médiateurs a constitué, à cet égard, un événement majeur en 2007.
Le rapport a pour objectif d’améliorer la notoriété de la dimension communautaire du travail des médiateurs et d’expliquer le service fourni par les membres de ce réseau aux personnes se plaignant de questions relevant du champ d’activité du droit communautaire.
La déclaration est disponible sur le site web du Médiateur européen dans toutes les langues officielles de l’Union.
Elle est par ailleurs reproduite dans son intégralité au chapitre 5 du présent rapport.
Les membres du réseau œuvreront de manière proactive afin de promouvoir la notoriété de la déclaration et de s’assurer ainsi que les citoyens savent qui est le plus à même de résoudre leurs plaintes, lorsque celles-ci ont un lien avec la législation communautaire.
Une autre initiative importante dans ce secteur devrait porter ses fruits en 2008.
Au cours de l’année écoulée, mon bureau a développé un guide interactif qui sera lancé dans le courant de l’année prochaine. Il fera partie du nouveau site web du Médiateur.
Ce dispositif essentiel aidera les citoyens à trouver la voie de recours la plus appropriée pour leurs plaintes.
Le guide devrait permettre à un plus grand nombre de plaignants de saisir directement l’organe le plus compétent pour traiter leur plainte.
Le succès du guide doit, si tout va bien, se traduire par une baisse ultérieure du nombre de plaintes irrecevables reçues par mes services.
L’identification initiale de la voie de recours la plus appropriée est importante à plus d’un titre.
Elle permet d’éviter le sentiment de frustration chez les citoyens informés que l’organe auquel ils se sont adressés n’est pas en mesure de les aider.
Elle implique également une résolution plus rapide et plus efficace des plaintes, ce qui garantit le plein exercice des droits dont jouissent les citoyens en vertu de la législation communautaire.
Enfin, il convient de remarquer, et c’est un élément important, que la réduction du nombre de plaintes irrecevables transmises à mon institution rendra celle-ci plus à même de remplir son rôle principal, à savoir, aider les citoyens mécontents de la manière dont ils ont été traités par les institutions et organes de l’Union.
Les résultats que mes services sont en mesure d’obtenir pour ces citoyens constituent sans conteste l’aspect le plus satisfaisant de mon travail.
Le présent rapport met en lumière un grand nombre de ces succès obtenus en 2007.
Je me réjouis de poursuivre ce travail pour les citoyens européens durant l’année à venir.
Comme je l’ai souvent déclaré, le rapport annuel est la publication la plus importante du Médiateur.
Il lui permet de rendre compte de son travail au Parlement européen, auquel il fait rapport.
Il est une ressource pour les institutions et organes de l’Union européenne en ce qu’il les aide à améliorer leur administration.
Il rend le travail du Médiateur accessible aux nombreuses personnes désireuses de suivre ses activités, notamment au grand public, aux médias, aux universitaires, aux fonctionnaires et aux collègues des bureaux de médiation du monde entier.
Des modifications ont été apportées au rapport ces dernières années afin d’améliorer sa convivialité.
Des améliorations supplémentaires confèrent une nouvelle touche d’innovation au présent rapport.
Elles se concentrent dans les chapitres 5 et 6, où nous avons choisi de fournir une vue d’ensemble et une analyse des activités en lieu et place des anciennes listes détaillées d’événements et de réunions.
Nous espérons que ces changements rendront sa lecture plus intéressante et reflèteront véritablement la valeur ajoutée de ces initiatives importantes.
C’est avec impatience que nous attendons vos réactions.
Strasbourg, le 15 février 2008
Le treizième rapport annuel du Médiateur européen au Parlement européen rend compte des activités du Médiateur en 2007.
Il s’agit du cinquième rapport annuel présenté par M. P. Nikiforos er avril 2003.
Le présent rapport se compose de six chapitres et de quatre annexes.
Il s’ouvre sur une introduction personnelle du Médiateur, dans laquelle ce dernier passe en revue les principaux développements de l’année écoulée et envisage l’année à venir.
Il est suivi par ce résumé général, qui constitue le chapitre 1.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des affaires classées après enquête.
Cette analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les conclusions du Médiateur en 2007.
Le chapitre 3 consiste en une sélection de résumés des décisions prises par le Médiateur en 2007, afin d’illustrer la variété des sujets et institutions concernés par les plaintes et les enquêtes d’initiative.
Ces résumés sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Le chapitre se termine par le résumé d’une décision faisant suite à une enquête d’initiative et par un exemple de requête soumise par un médiateur national.
Le chapitre 4 porte sur les relations avec les autres institutions et agences de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les différentes réunions et manifestations qui ont eu lieu dans ce domaine en 2007.
Le chapitre 5 traite des relations du Médiateur européen avec la communauté des médiateurs nationaux, régionaux et locaux en Europe et au-delà.
Les activités du réseau européen des médiateurs sont décrites dans le détail. La participation du Médiateur à des séminaires, conférences et réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que les communications en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2007.
Les annexes B et C fournissent respectivement des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d’affaire, par domaine et par type de mauvaise administration alléguée.
Elle contient également la liste des affaires de référence ainsi que les cas clôturés avec un commentaire critique en 2007.
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne. Le médiateur procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance des Communautés européennes dans le cadre de leurs fonctions judiciaires.
Plaintes et enquêtes en 2007
Le nombre de plaintes reçues en 2007 s’élève à 3 211, contre 3 830 en 2006.
En revanche, le nombre de plaintes recevables a augmenté en termes absolus et relatifs, passant de 449 (12 % du total) en 2006 à 518 (16 %) en 2007.
En d’autres termes, 17 % d’enquêtes supplémentaires ont été ouvertes sur la base de plaintes reçues durant l’année.
58 % du total des plaintes reçues en 2007 par le Médiateur ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site web du Médiateur.
Dans 3 056 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 155 plaintes émanaient d’associations ou d’entreprises.
Dans presque 70 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’affaire, en la renvoyant à une instance compétente ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et efficace du problème.
Au total, 303 nouvelles enquêtes ont été ouvertes sur cette base au cours de l’année.
Le Médiateur a également ouvert six enquêtes d’initiative.
En 2007, le Médiateur européen a mené 641 enquêtes, dont 332 remontaient à 2006.
À l’instar des années précédentes, la majorité des enquêtes concernaient la Commission européenne (413 enquêtes, soit 64 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible des plaintes déposées par les citoyens européens.
87 enquêtes (soit 14 % du total) concernaient l’Office européen de sélection du personnel, 59 (9 %) concernaient le Parlement européen, 22 (3 %) concernaient l’Office européen de lutte antifraude et 8 (1 %) le Conseil de l’Union européenne.
Les principaux types de mauvaise administration allégués étaient le manque de transparence, y compris le refus d’information (dans 28 % des cas), l’injustice ou l’abus de pouvoir (18 %), les vices de procédure (13 %), les retards évitables (9 %), la discrimination (8 %), la négligence (8 %), l’erreur de droit (4 %), et le manquement aux obligations, à savoir l’incapacité de la Commission européenne à remplir son rôle de «gardienne du traité» vis-à-vis des États membres (3 %).
En 2007, la principale adresse de messagerie électronique du Médiateur a été utilisée pour répondre à 7 273 courriels de demande d’information.
Parmi ceux-ci, 3 127 étaient des publipostages soumis par des citoyens et concernaient des plaintes reçues précédemment par le Médiateur, tandis que 4 146 courriels constituaient des demandes d’information individuelles.
Le Médiateur a par conséquent traité un total de 10 484 plaintes et demandes d’information émanant de citoyens durant l’année sous revue.
Le Médiateur a reçu une plainte alléguant que la Commission européenne s’était abstenue à tort d’ester contre l’Irlande à la suite d’une infraction potentielle à la directive communautaire Habitats.
Le plaignant contestait également la décision de la Commission, laquelle n’entendait prendre aucune mesure supplémentaire sur la base des arguments concernant une infraction potentielle à la directive relative aux déchets.
Le Médiateur a conclu que la Commission avait fourni une explication raisonnable de son rôle stratégique dans le cadre de la mise en œuvre de ces directives.
Il a également noté que la Commission avait donné au plaignant des conseils utiles et adéquats en l’espèce. (3660/2004/PB)
Une plaignante s’est adressée au Médiateur pour critiquer le manque de transparence et le temps de réponse anormalement long de l’Agence européenne des médicaments (EMEA) aux inquiétudes formulées par l’intéressée au sujet de l’innocuité d’un antidépresseur et du risque de suicide.
L’époux de la plaignante s’étant suicidé alors qu’il prenait ce médicament, celle-ci avait contacté l’Agence pour lui soumettre un certain nombre de questions et de demandes de renseignements.
L’Agence a, au cours de l’enquête, présenté ses excuses à la plaignante pour ne pas avoir répondu à certaines de ses questions et lui a communiqué les réponses attendues.
La plaignante n’était toujours pas satisfaite, mais le Médiateur a considéré que l’action de l’Agence avait dissipé les inquiétudes identifiées par ses soins et que tout élément de mauvaise gestion était supprimé. (2370/2005/OV)
Greenpeace a saisi le Médiateur, alléguant que la Commission avait porté des accusations inexactes, fallacieuses et diffamatoires au sujet d’une étude publiée par l’ONG sur la question des «portes tournantes» entre la Commission et le lobby de l’industrie chimique.
L’enquête du Médiateur a conclu que cette allégation était infondée.
Outre l’absence de mauvaise administration, il a souligné l’importance de la transparence des activités de lobbying déployées durant les procédures législatives. (2740/2006/TN)
Même si le Médiateur ne décèle aucune mauvaise administration, il peut identifier un moyen pour que l’administration ou l’organe concerné améliore la qualité de son administration à l’avenir.
En pareil cas, le Médiateur formule des remarques complémentaires, comme il l’a fait, par exemple, dans les affaires suivantes:
Une ONG environnementale polonaise a accusé la Banque européenne d’investissement (BEI) d’avoir agi de manière contraire à son propre «rapport environnemental» en cofinançant un projet de modernisation de route en Pologne.
Le Médiateur n’a identifié aucun élément de mauvaise administration.
Néanmoins, le plaignant ayant soumis une plainte parallèle au médiateur polonais, le Médiateur européen a encouragé la BEI à envisager la création de canaux de communication avec les instances nationales et régionales de contrôle compétentes telles que les médiateurs, et à leur demander des informations. Ces instances pourraient constituer une source de renseignements complémentaire quant à la conformité des projets financés par la BEI au regard de la législation nationale et européenne. (1779/2006/MHZ)
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution à somme positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle à une telle réussite, qui contribue à améliorer les relations entre les institutions et les citoyens, et peut éviter de devoir engager des procédures longues et onéreuses.
En 2007, 129 affaires ont été réglées par l’institution ou l’organe concerné à la suite d’une plainte déposée auprès du Médiateur.
Ce doublement du nombre de dossiers résolus en 2006 reflète une volonté croissante des institutions et organes de considérer les plaintes soumises au Médiateur comme une opportunité et de corriger les erreurs commises et de coopérer avec ce dernier à l’avantage des citoyens.
Parmi les dossiers réglés en 2007, citons les affaires suivantes:
Après la plainte d’une université allemande au sujet d’un litige de paiement en cours avec la Commission concernant un projet couvert par le programme Erasmus, le Médiateur a contacté la Commission, qui a réglé le dossier en deux semaines.
Les efforts déployés par l’université pour convaincre la Commission qu’une erreur de calcul avait été commise n’avaient donné aucun résultat.
La Commission a reconnu l’erreur et a remboursé la somme demandée, 5 400 EUR, majorée des intérêts.
Le Médiateur a félicité la Direction générale Éducation et culture pour le traitement exemplaire de cette plainte, une fois celle-ci portée à sa connaissance. (3495/2005/GG)
La Commission a remboursé une somme en souffrance de 88 000 EUR à une entreprise de consultance française qui déclarait que l’institution n’avait pas intégralement remboursé les dépenses éligibles dans le cadre de sa participation à un programme relatif aux technologies de la société de l’information avec la Chine.
La Commission a argué du fait que la plaignante avait commis une erreur dans ses états de dépense.
La Commission a accepté de verser la somme en souffrance après l’intervention du Médiateur. (1471/2007/(CC)RT)
Lorsque le Médiateur constate un cas de mauvaise administration, il s’efforce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute offre de ce type se fait ex gratia, c’est-à-dire sans admettre de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2007, cinq affaires se sont conclues par un accord à l’amiable.
À la fi n de l’année 2007, 31 propositions de solutions à l’amiable étaient toujours en suspens.
Voici quelques exemples de solutions à l’amiable ayant abouti en 2007:
La Commission a accepté la proposition de solution à l’amiable du Médiateur et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Cette solution faisait suite à une plainte dans laquelle le contractant formulait des allégations de traitement inéquitable du contrat.
Le Médiateur, bien qu’ayant constaté que toutes les allégations du plaignant n’étaient pas justifiées, a conclu que la décision de récupération de certains montants prise par la Commission constituait un cas de mauvaise administration.
La Commission a accepté de réexaminer le dossier afin de prendre des mesures visant à régler le litige. (2577/2004/OV)
L’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après que le Médiateur eut proposé une solution à l’amiable.
Le dossier concernait une décision de l’EASA relative à la base de la certification type de certains avions.
L’analyse des dispositions légales concernées n’a pas convaincu le Médiateur que la décision disposait d’une base juridique suffisante.
L’EASA a répondu qu’elle avait enfin pu obtenir les informations requises pour émettre un certificat type et qu’elle abrogeait en conséquence la décision contestée. (1103/2006/BU)
L’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) a accepté une proposition de solution à l’amiable en communiquant des informations plus précises à un soumissionnaire éconduit concernant la comparaison entre son offre et celle de l’organisation retenue.
Le plaignant s’était adressé au Médiateur en alléguant que l’EUMC n’avait pas donné
Ces commentaires faisaient suite à une plainte déposée par une association polonaise au sujet des tests de recrutement.
L’EPSO a informé le Médiateur que les critères linguistiques des concours avaient depuis lors été modifiés. (3114/2005/MHZ)
Le Médiateur a critiqué la Commission, laquelle n’avait pas justifié de manière adéquate le refus de donner accès aux rapports comptables annuels que lui transmettent les États membres au sujet des subventions agricoles.
La Commission a expliqué que les rapports contenant ces informations avaient été chargés dans une base de données et n’existaient plus en tant que tels.
Les renseignements demandés par le plaignant nécessiteraient une reprogrammation complexe de la base de données, selon la Commission.
Bien que considérant l’approche de la Commission insatisfaisante, le Médiateur n’a pas poursuivi le traitement du dossier, les questions juridiques étant susceptibles de faire l’objet d’un examen global par le législateur communautaire dans le contexte de l’annonce de réforme du règlement 1049/2001 relatif à l’accès aux documents. (1693/2005/PB)
Il est important que les institutions et organes suivent les commentaires critiques du Médiateur et prennent des mesures afin de régler les problèmes en suspens et d’éviter à l’avenir les actes de mauvaise administration.
En 2007, le Médiateur a effectué une étude relative aux suites données par les institutions concernées aux commentaires critiques et autres remarques formulés en 2006.
Cette étude est disponible sur le site web du Médiateur (http://www.ombudsman.europa.eu).
Le Médiateur envisage de répéter l’exercice et d’informer le public au sujet de ses conclusions chaque année.
Dans les cas où un suivi par le Médiateur s’avère nécessaire, c’est-à-dire lorsqu’il est toujours possible que l’institution concernée mette fi n à la mauvaise administration, ou dans les cas particulièrement graves de mauvaise administration ou ayant des implications générales, le Médiateur présente généralement un projet de recommandation à l’institution ou organe concerné.
Au cours de l’année 2007, huit projets de recommandation ont été élaborés.
En outre, sept projets de recommandation datant de 2006 ont conduit à des décisions en 2007.
Trois affaires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Une affaire a entraîné la présentation d’un rapport spécial au Parlement européen.
Cinq affaires ont été classées pour d’autres raisons.
À la fi n de l’année 2007, huit projets de recommandation étaient toujours examinés, dont un datant de 2004 et un datant de 2006.
Parmi les projets de recommandation formulés en 2007, l’un concernait l’accès public aux informations relatives aux paiements perçus par des députés européens.
Il faisait suite à une plainte d’un journaliste maltais, dont la demande de renseignements sur les indemnités versées à certains députés a été rejetée par le Parlement pour des raisons de confidentialité des données.
L’avis circonstancié de ce dernier concernant le projet de recommandation du Médiateur relatif au cas présent (3643/2005/(GK)WP) doit être remis d’ici la fi n du mois de février 2008.
Dans un autre projet de recommandation émis en 2007, le Médiateur invite la Commission à éviter à l’avenir toute restriction injustifiée au niveau des langues officielles dans lesquelles les propositions à un appel d’offres peuvent être présentées (259/2005/(PB)GG).
Cette enquête, toujours en cours à la fi n de l’année 2007, ne figure pas dans le chapitre 3 du rapport.
Au nombre des projets de recommandation acceptés en 2007, citons les suivants:
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à rectifier des informations inexactes et trompeuses présentes dans des dépliants, sur des affiches et dans une présentation vidéo concernant les droits des passagers du transport aérien.
Deux associations de compagnies aériennes s’étaient adressées au Médiateur pour critiquer les renseignements fournis par la Commission concernant les droits des voyageurs à bénéficier d’une indemnisation et d’une assistance en cas de refus d’embarquement, d’annulation de vols ou de retards prolongés.
Après l’intervention du Médiateur, la Commission a remplacé les informations incorrectes.
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer un versement de pension effectué par erreur après le décès d’un ancien collaborateur.
Cette recommandation faisait suite à une plainte déposée par le fils du défunt.
Plus de quatre ans après la mort de son père, la Commission lui avait demandé de rembourser 1 747 EUR.
Elle a ultérieurement accepté d’annuler la demande de remboursement. (1617/2005/(BB)JF)
Si une institution ou un organe communautaire ne répond pas de manière satisfaisante à un projet de recommandation, le Médiateur peut soumettre un rapport spécial au Parlement européen.
Voici un exemple pour l’année 2007:
Le Médiateur a soumis au Parlement européen un rapport spécial critiquant la Commission pour ne pas avoir traité une plainte concernant la directive européenne sur le temps de travail.
Il y a plus de six ans, un médecin allemand a demandé à la Commission d’ouvrir une procédure à l’encontre de l’Allemagne en accusant cette dernière de violer la directive.
Malgré la pression du Médiateur, la Commission s’est abstenue de donner suite à la plainte, arguant du fait que ses propositions d’amendements à la directive étaient examinées par le législateur communautaire.
Le Médiateur a souligné le fait que ce dossier soulevait une importante question de principe concernant la manière dont la Commission traite les plaintes des citoyens en matière d’infractions.
La Commission doit soit rejeter la plainte, soit lancer une procédure d’infraction, a expliqué le Médiateur.
La seule inaction n’est pas conforme aux principes de bonne administration. (3453/2005/GG)
Enquêtes d’initiative
Le Médiateur peut faire usage de son pouvoir d’initiative dans deux cas de figure principalement.
Premièrement, il peut y avoir recours pour enquêter sur un cas possible de mauvaise administration lorsqu’une plainte est déposée par une personne non habilitée (c’est-à-dire lorsque le plaignant n’est pas un citoyen ou un résident de l’Union ou une personne morale ayant son siège social dans un État membre).
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Le Médiateur peut également user de son pouvoir d’initiative pour s’attaquer à un problème apparemment lié au fonctionnement systémique des institutions. Par exemple:
En décembre 2007, le Médiateur a lancé une enquête d’initiative au sujet de la ponctualité des paiements effectués par la Commission.
Il a demandé à cette dernière de fournir des informations sur les actions mises en œuvre afin d’éviter les retards de paiement, des données statistiques sur les cas de retard de paiement, ainsi que des informations sur la politique menée par la Commission en matière de versement d’intérêts.
Cette enquête fait suite aux plaintes émanant de personnes, d’entreprises et d’organisations impliquées dans des projets et dans des contrats financés par l’Union. (OI/5/2007/GG)
Parmi les autres enquêtes d’initiative lancées en 2007, l’une portait sur les tests informatiques de l’EPSO (OI/4/2007/ID) et une autre sur la gestion des ressources humaines au Centre commun de recherche de la Commission (OI/6/2007/MHZ).
L’enquête d’initiative suivante a été clôturée en 2007:
Le Médiateur a conclu une enquête d’initiative relative aux mesures adoptées par la Commission afin de s’assurer que les personnes handicapées ne fassent l’objet d’aucune discrimination dans leurs relations avec l’institution.
Parmi les mesures positives identifiées par ses soins figuraient celles visant à fournir un accès simplifié à l’information par l’intermédiaire du site web de la Commission et à améliorer les conditions de recrutement et de promotion.
Le Médiateur a cependant souligné que davantage devrait être fait pour sensibiliser le personnel de la Commission aux besoins des personnes handicapées.
Il a par ailleurs souligné la situation insatisfaisante des élèves handicapés dans les écoles européennes. (OI/3/2003/JMA)
Affaires de référence illustrant les meilleures pratiques
Certains des cas susmentionnés sont des exemples illustratifs des meilleures pratiques qui justifient leur inclusion dans les «affaires de référence» de l’année 2007.
Ils servent également de modèle pour les autres institutions et organes européens en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
La Commission, en particulier, a agi rapidement et de manière constructive afin de régler une série de plaintes.
Dans le dossier 3495/2006/GG, elle a résolu en deux semaines un litige de paiement avec une université allemande après que le Médiateur eut porté le problème à sa connaissance.
De même, dans le dossier 2577/2004/OV, elle a accepté une proposition de solution à l’amiable et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Dans un autre litige de paiement, elle a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer une pension versée par erreur après la mort d’un ancien collaborateur (1617/2005/(BB)JF).
La Commission a par ailleurs démontré sa volonté de travailler de manière constructive avec le Médiateur en acceptant un projet de recommandation visant à corriger des informations inexactes et trompeuses figurant dans des dépliants, sur des affiches et dans une présentation vidéo concernant les droits des passagers du transport aérien (1476/2005/(BB)GG).
RAPPORT ANNUEL2007 et organes en 2007: le dossier 1103/2006/BU, dans le cadre duquel l’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après proposition d’une solution à l’amiable par le Médiateur.
Pour la deuxième année de suite, l’un des dossiers concernant l’EASA compte parmi les dossiers de référence énumérés dans le présent rapport, ce qui témoigne de sa volonté de coopérer de manière constructive avec le Médiateur.
Ces affaires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: (i) transparence, y compris l’accès aux documents et à l’information, et protection des données; (ii) rôle de «gardienne des traités» de la Commission; (iii) appels d’offres, contrats et subventions; et (iv) questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 50 des 348 décisions de classement prises en 2007.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des différents types de conclusions.
Les décisions de classement sont habituellement publiées sur le site web du Médiateur européen (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est différente. érente.
Relations avec les institutions et organes de l’Union européenne
Le Médiateur européen consacre un temps considérable à rencontrer des membres et des fonctionnaires des institutions et organes communautaires afin de promouvoir une culture de service au sein de l’administration de l’Union européenne.
Ces réunions permettent au Médiateur d’expliquer le raisonnement à la base de son travail et de sensibiliser les membres et les fonctionnaires à la nécessité de répondre de manière constructive aux plaintes.
Parmi les principales réunions organisées en 2007, citons trois événements ayant impliqué des fonctionnaires de tous les niveaux au sein de la Commission européenne.
Celle-ci, qui représente le plus important pourcentage d’enquêtes effectuées par le Médiateur, se doit tout particulièrement de jouer un rôle de premier plan dans le développement d’une culture de service pour les citoyens et de respect des droits de ces derniers.
Les réactions entendues par le Médiateur au cours de ces réunions sont très encourageantes.
Margot WALLSTRÖM, vice-présidente de la Commission, notamment responsable des relations avec le Médiateur, et Catherine DAY, secrétaire générale de la Commission, ont grandement facilité ces trois réunions.
Les réunions avec des députés et des fonctionnaires du Parlement européen présentent également une importance toute particulière, eu égard au rapport privilégié entre le Médiateur et le Parlement.
Le Parlement européen élit le Médiateur et ce dernier doit lui rendre compte.
Le chapitre 4 du rapport annuel contient une vue d’ensemble complète de ces réunions.
Il couvre la participation du Médiateur aux réunions de la commission des pétitions dans le cadre de la présentation de son rapport annuel et de ses rapports spéciaux, sa présentation en commission des affaires constitutionnelles sur les changements proposés à son statut, et son discours devant la commission des libertés civiles, de la justice et des affaires intérieures sur la réforme du règlement 1049/2001 relatif à l’accès aux documents.
Le Médiateur a continué à tendre la main aux autres institutions et organes en 2007, en organisant des réunions avec les principaux représentants de la Cour de justice des Communautés européennes, du Comité économique et social européen, de la Banque européenne d’investissement et de la Banque centrale européenne.
Pour que son personnel interne reste informé de l’évolution des autres institutions et organes de l’Union, le Médiateur met à profit les réunions du personnel qu’il convoque régulièrement à Strasbourg afin d’inviter des orateurs externes.
Le président du tribunal de la fonction publique de l’Union européenne, M. Paul J. MAHONEY, et le contrôleur européen de la protection des données,
M. Peter HUSTINX, se sont tous deux rendus à Strasbourg en 2007 afin de présenter leurs travaux au personnel du Médiateur.
Relations avec les médiateurs et instances similaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils rencontrent des problèmes avec une administration nationale, régionale ou locale.
Le Médiateur européen coopère étroitement avec ses homologues dans les États membres afin de veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et avec efficacité.
Cette coopération se déroule essentiellement sous l’égide du réseau européen des médiateurs, qui regroupe désormais près de 90 bureaux dans 31 pays et couvre les instances nationales et régionales des États membres de l’UE ainsi que les bureaux nationaux des pays candidats, de Norvège et d’Islande.
L’une des finalités du réseau consiste à faciliter le renvoi rapide des plaintes vers le médiateur compétent ou une instance similaire.
Si possible, le Médiateur européen renvoie directement les dossiers ou conseille opportunément les plaignants.
En 2007, le Médiateur a conseillé à 816 plaignants de s’adresser à un médiateur national ou régional, et a renvoyé directement 51 plaintes vers le médiateur compétent.
Le chapitre 5 du rapport annuel du Médiateur détaille les activités déployées par le réseau en 2007, dont le point d’orgue a été la sixième conférence des médiateurs nationaux des États membres de l’Union européenne et des pays candidats, qui s’est tenue à Strasbourg en octobre.
La conférence était conjointement organisée par le Médiateur européen et le médiateur national français, M. Jean-Paul DELEVOYE.
Chacun des 27 États membres de l’UE était représenté lors de cette réunion, de même que deux des trois pays candidats, auxquels se sont ajoutées la Norvège et l’Islande.
Conformément à l’annonce faite par le Médiateur européen lors de la cinquième conférence, des représentants des médiateurs régionaux des pays de l’Union, lorsqu’ils existent, à savoir en Belgique, en Allemagne, en Espagne, en Italie, en Autriche et au Royaume-Uni1, ont également été invités à se joindre aux participants pour la première fois.
La conférence 2007 portait sur le thème «Repenser la bonne administration dans l’Union européenne».
Les médiateurs ont, durant la conférence, adopté une déclaration devant contribuer à l’information des citoyens et des divers utilisateurs des services du Médiateur quant aux avantages qu’ils peuvent retirer en s’adressant à un membre du réseau sur un sujet couvert par le champ d’application de la législation communautaire.
La déclaration est reproduite dans son intégralité au chapitre 5, lequel présente également un compte rendu détaillé des échanges de vues de la conférence.
Le chapitre 5 décrit également les divers autres instruments utilisés par le réseau afin de partager les expériences et les meilleures pratiques.
Le bulletin European Ombudsmen — Newsletter est demeuré un outil extrêmement précieux d’échange d’informations en 2007.
Les deux numéros, publiés en avril et octobre, contenaient des articles relatifs à la primauté du droit communautaire par rapport au droit national, à la discrimination et aux entraves à la libre circulation, aux problèmes dans le domaine du droit environnemental, à la protection des droits de l’enfant et aux droits des personnes âgées, aux problèmes dans le secteur de soins de santé et aux questions de vie privée et de protection des données.
La discussion menée sur l’internet par le Médiateur et les forums de partage de documents ont poursuivi leur essor pendant l’année, ce qui a permis aux bureaux de partager des informations en s’adressant des questions et des réponses.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que la discrimination fondée sur l’âge, le cadre juridique de l’hospitalisation psychiatrique contrainte, la qualité du service public, le statut des jurisconsultes officiant au sein des bureaux du Médiateur et les initiatives de la Commission européenne visant à améliorer le traitement des recours en infractions.
Le journal électronique du médiateur, baptisé Ombudsman Daily News, a en outre été publié chaque jour ouvrable, proposant des articles, des communiqués de presse et des annonces en provenance des bureaux de tous les pays couverts par le réseau.
Ces pays son énumérés selon l’ordre du protocole de l’UE.
Le Médiateur européen peut répondre directement ou transmettre, le cas échéant, la demande à une autre institution ou instance communautaire compétente.
Les visites d’information aux médiateurs des États membres et des pays candidats se sont avérées un excellent moyen de faire connaître les divers outils de communication disponibles dans le réseau.
Au cours de l’année 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Les activités déployées par le Médiateur afin de collaborer avec ses homologues dépassent le cadre des activités du réseau européen des médiateurs.
M. DIAMANDOUROS a assisté à plusieurs événements concernant les médiateurs et a rencontré ses confrères de l’Union européenne et de pays tiers afin de promouvoir l’activité de médiation, d’aborder les relations interinstitutionnelles et d’échanger les meilleures pratiques en 2007.
Le chapitre 5 se termine par une vue d’ensemble de ces activités.
Activités de communication
Le Médiateur européen a pleinement conscience de l’importance de garantir que les personnes susceptibles de rencontrer des problèmes avec l’administration communautaire connaissent leur droit de contestation.
Chaque année, des efforts importants sont consentis en direction des citoyens, des entreprises, des ONG et de diverses entités concernées afin de les informer des services du Médiateur.
En 2007, le Médiateur et son personnel ont assuré plus de 130 présentations lors de séminaires, conférences et réunions.
Les visites d’information susmentionnées en Allemagne, en Suède et en Belgique lui ont donné une occasion supplémentaire de faire connaître son rôle dans ces pays.
La participation du Médiateur aux événements organisés pour célébrer le cinquantième anniversaire du traité de Rome a constitué un fait marquant de l’année.
Les journées «portes ouvertes» organisées à Berlin, Budapest et Varsovie, qui ont vu plusieurs centaines de milliers de personnes venir se renseigner sur les activités de l’Union, méritent une attention particulière.
Le Bureau a également participé, comme il le fait tous les ans, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Des documents relatifs au travail du Médiateur ont été distribués aux visiteurs en 26 langues, de même que plusieurs articles promotionnels.
Les membres du personnel ont participé à tous ces événements pour répondre aux questions relatives au travail du Médiateur.
Les activités médiatiques n’ont pas diminué d’intensité, le Médiateur ayant donné six conférences de presse et accordé plus de 40 interviews aux journalistes de la presse écrite, audiovisuelle et électronique en 2007.
Dix-sept communiqués de presse ont été publiés et diffusés à des journalistes et à des parties intéressées de toute l’Europe.
Les sujets abordés couvraient notamment l’enquête du Médiateur sur les retards de paiement, les problèmes d’accès aux documents et à l’information, une plainte relative à la directive européenne sur le temps de travail et les problèmes affectant les documents d’information produits par la Commission concernant les droits des passagers du transport aérien.
Plusieurs publications ont été produites et distribuées en 2007 afin d’informer les principales parties prenantes et le grand public des services que le Médiateur peut offrir aux citoyens et aux résidents de l’Union européenne.
La nouvelle fiche d’information destinée aux entreprises et organisations, qui explique succinctement en quoi le Médiateur peut être utile à ces entités, constitue un fait marquant de l’année 2007.
Cette fiche d’information a été distribuée, ainsi que d’autres documents appropriés, dans le cadre d’une campagne de publipostage ciblant des plaignants potentiels. Les
SYNTHÈSE chambres de commerce et les cabinets d’avocats de toute l’Union européenne ont été tout particulièrement visés par cette campagne, avec l’envoi de plus de 5 000 courriers personnalisés.
Cette campagne s’est avérée un franc succès, puisque des milliers de copies supplémentaires des publications du Médiateur ont été demandées tout au long de l’année 2007.
Le site du Médiateur européen a été régulièrement mis à jour par l’ajout de décisions, de communiqués de presse et des détails de ses activités de communication.
Une nouvelle section du site web a été créée afin d’améliorer la visibilité des enquêtes d’initiative du Médiateur.
Entre le 1erjanvier et le 31 décembre 2007, le site du Médiateur a accueilli 449 418 visiteurs.
La version anglaise du site a été la plus consultée, suivie des versions française, espagnole, allemande et italienne.
En termes géographiques, les visiteurs étaient originaires en majorité d’Italie, puis d’Espagne, de Suède, du Royaume-Uni et d’Allemagne.
La partie «Liens» sur le site du Médiateur contient des liens vers les sites des médiateurs nationaux et régionaux de toute l’Europe.
Ces liens ont été utilisés plus de 82 000 fois au cours de l’année 2007, ce qui démontre clairement que les efforts du Médiateur en ce qui concerne la coordination du réseau européen de médiateurs constituent une valeur ajoutée pour le citoyen.
En 2007, le Médiateur a poursuivi ses efforts pour que l’institution soit en mesure de traiter les plaintes de citoyens provenant de 27 États membres, rédigées dans les 23 langues des Traités.
Le Médiateur a nommé un nouveau responsable du département juridique le 1erjuillet 2007, à la suite d’une procédure de recrutement.
Pour renforcer le contrôle de la qualité et améliorer la productivité, le département juridique a été divisé en quatre équipes, chacune dirigée par un superviseur juridique principal.
Une nouvelle application informatique a été mise en place afin de faciliter la gestion des dossiers.
Tous ces développements se sont avérés particulièrement précieux pour augmenter la productivité durant l’année.
L’augmentation de 40 % du nombre dossiers clôturés en 2007 confirme le fait que les améliorations apportées à la structure et au fonctionnement du département juridique du Médiateur ces dernières années commencent à porter réellement leurs fruits.
Le Médiateur poursuivra les efforts dans ce sens en 2008.
2007 a vu la mise en place d’un léger changement, de nature organisationnelle lui aussi. En effet, le secrétariat du Médiateur assurant la gestion des plaintes est désormais directement supervisé par l’assistant du responsable du département juridique.
Cette évolution reflète plus étroitement les fonctions de ce secrétariat, directement liées aux activités du département juridique.
Le tableau des effectifs du Médiateur présentait un total de 57 postes en 2007, un nombre identique à 2006.
Aucune augmentation n’est prévue en 2008.
Le total des crédits budgétés pour 2008 s’élève à 8 505 770 EUR (contre 8 152 800 EUR en 2007).
PLAINTES ET ENQUÊTES
PLAINTES ET ENQUÊTES
PLAINTES ET ENQUÊTES
Le Médiateur européen s’efforce de promouvoir la bonne administration principalement en recherchant les cas de mauvaise administration et en recommandant une action corrective si nécessaire.
Ces cas sont portés à la connaissance du Médiateur, pour l’essentiel, par le biais des plaintes. Le traitement desdites plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 du traité CE) et figure dans la Charte des droits fondamentaux (article 43).
Le Médiateur a également la possibilité de mener des enquêtes de sa propre initiative et, par conséquent, d’endosser un rôle proactif dans la lutte contre la mauvaise administration, et la promotion de la bonne administration.
LA BASEJURIDIQUE DES ACTIVITÉS DU MÉDIATEUR
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur (fruit d’une décision du Parlement européen1) et les dispositions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Les actuelles dispositions d’exécution ont pris effet au 1er janvier 2003.
Elles sont disponibles sur le site web du Médiateur (http://www.ombudsman.europa.eu). Elles peuvent également être obtenues en version papier auprès du Bureau du Médiateur européen.
Le statut demeure le cadre adéquat des activités du Médiateur.
Après un examen attentif, ce dernier a cependant repéré quelques possibilités d’amélioration qui augmenteraient l’efficacité de son action en faveur des citoyens européens.
Le 11 juillet 2006, il a donc écrit au président du Parlement européen, demandant le lancement de la procédure de modification du statut.
Fin 2007, la commission des affaires constitutionnelles a examiné un projet de rapport sur les modifications proposées (rapporteur: Mme Anneli JÄÄTTEENMÄKI).
LE MANDAT DU MÉDIATEUREUROPÉEN
L’article 195 du traité CE habilite le Médiateur à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre et relatives à des cas de mauvaise administration dans l’action des institutions ou organes communautaires, à l’exclusion de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Une plainte ne relève donc pas de la compétence du Médiateur si:
1. elle est présentée par une personne non habilitée à saisir le Médiateur;
Décision 94/262 du Parlement européen, du 9 mars 1994, concernant le statut et les conditions générales d’exercice des fonctions du médiateur, JO 1994 L 113, p. 15.
3. elle est dirigée contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles; ou
4. elle ne se rapporte pas à un cas potentiel de mauvaise administration.
Chacun de ces points fera l’objet de développements ci-après.
Le Tribunal de la fonction publique de l’Union européenne
Un fonctionnaire avait déposé une plainte contre le Tribunal de la fonction publique, concernant son application du règlement de procédure et des instructions pratiques aux parties du Tribunal de première instance dans une affaire pendante dans le cadre de laquelle le plaignant était la partie requérante.
Le plaignant affirmait que les exigences des dispositions susmentionnées relatives à la traduction des pièces justificatives et à la longueur maximale de la requête constituaient une restriction inacceptable de son accès à la justice.
Le Médiateur a estimé que l’exception prévue à l’article 195 du traité CE pour la Cour de justice et le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles s’appliquait également au Tribunal de la fonction publique, qui est une chambre juridictionnelle adjointe au Tribunal de première instance.
Le Médiateur a également estimé que l’objet de la plainte concernait les fonctions juridictionnelles du Tribunal de la fonction publique. Le Médiateur a donc estimé qu’il n’était pas compétent pour traiter la plainte en question.
Plaintes et enquêtes d’initiative
Le droit d’adresser une plainte au Médiateur européen est limité aux citoyens de l’Union ou à toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre. Le Médiateur peut aussi ouvrir une enquête de sa propre initiative.
Ce pouvoir lui permet d’enquêter sur un cas de mauvaise administration porté à son attention par une personne qui n’est pas habilitée à porter plainte.
Dans ce cas, durant l’enquête, le Médiateur accorde en général à la personne concernée les mêmes possibilités procédurales que s’il s’agissait d’une plainte.
Il décide en général au cas par cas d’user ainsi de son pouvoir d’enquête d’initiative.
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Dans le rapport annuel 2006, le Médiateur a indiqué que, sous réserves d’éventuelles contraintes en termes de ressources, il envisageait d’utiliser son pouvoir de procéder à une enquête d’initiative chaque fois que la seule raison pouvant l’empêcher d’enquêter sur une plainte pour mauvaise administration introduite contre la Banque européenne d’investissement (BEI) dans les prêts qu’elle consent en dehors de l’Union européenne (prêts extérieurs) sera que le plaignant n’est ni un citoyen ni un résident de l’Union.
Dans sa résolution du 25 octobre 2007, le Parlement européen a salué la déclaration d’intention du Médiateur et l’a invité à envisager de signer un mémorandum d’accord avec la BEI.
Le 5 décembre 2007, le Médiateur a écrit au Président de la BEI pour lui proposer d’engager des discussions concernant l’élaboration d’un mémorandum d’accord.
Institutions et organes communautaires
Le mandat du Médiateur couvre les institutions et organes communautaires.
Les institutions sont énumérées à l’article 7 du traité, mais il n’existe aucune définition ou liste officielle des organes communautaires.
PLAINTES ET ENQUÊTES en vertu du traité, telles que l’Agence européenne pour l’environnement et l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (FRONTEX).
Les plaintes contre les autorités publiques des États membres ne relèvent pas du mandat du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Cependant, un grand nombre d’entre elles sont couvertes par le mandat des médiateurs nationaux et régionaux du réseau européen des médiateurs (voir le point 2.5).
Exemples de plainte qui n’est pas dirigée contre une institution ou un organe communautaire
En janvier 2007, un plaignant avait déposé une plainte auprès du Médiateur concernant la manière dont il avait été licencié de son poste au sein de l’Union de l’Europe occidentale (UEO).
La plainte était dirigée contre le secrétaire général du Conseil de l’Union européenne, M. Javier SOLANA, qui est également le secrétaire général de l’UEO.
Il est ressorti de la plainte que la décision contestée avait été prise par M. SOLANA en sa qualité de secrétaire général de l’UEO.
Cette organisation n’étant pas une institution ou un organe communautaire, la plainte ne relevait pas de la compétence du Médiateur.
Notion de mauvaise administration
Le Médiateur européen a invariablement estimé que la notion de mauvaise administration est une notion vaste et que la bonne administration exige, notamment, le respect des règles et principes juridiques, dont les droits fondamentaux.
Les principes de bonne administration ne se limitent cependant pas à ce respect, puisqu’ils imposent aux institutions et organes communautaires non seulement de respecter les obligations juridiques qui leur incombent, mais également de se montrer serviables et de veiller au traitement juste des citoyens et au plein exercice de leurs droits.
Il en résulte que si l’illégalité implique nécessairement un cas de mauvaise administration, la mauvaise administration ne revêt pas automatiquement un caractère illégal.
Un cas de mauvaise administration constaté par le Médiateur n’implique pas automatiquement un comportement illégal susceptible d’être sanctionné par une juridiction.2
Le Parlement européen ayant souligné l’importance d’une définition précise de la notion de mauvaise administration, le Médiateur a proposé la définition suivante dans le rapport annuel 1997:
Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Le Parlement européen a adopté en 1998 une résolution qui se ralliait à cette définition.
Il ressort des lettres échangées à ce sujet en 1999 par le Médiateur et la Commission que cette dernière y souscrit également.
La Charte des droits fondamentaux, initialement proclamée en décembre 2000 mais signée et proclamée à nouveau le 12 décembre 2007 avant la signature du traité de Lisbonne le
, inclut le droit à une bonne administration au nombre des droits fondamentaux émanant de la citoyenneté européenne (article 41).
L’article 43 de la Charte établit le droit d’introduire une plainte auprès du Médiateur européen, qui représente un mécanisme extérieur par l’entremise duquel les institutions et organes communautaires peuvent être appelés à rendre des comptes pour mauvaise administration.
Il est important de
Voir, dans ce contexte, les arrêts du Tribunal de première instance du 28 octobre 2004 dans les affaires jointes T-219/02 et T-337/02, Herrera/Commission, point 101, et du 4 octobre 2006 dans l’affaire T-193/04 R, Hans-Martin Tillack/Commission, point 128.
Les excuses du Conseil satisfont le plaignant
Un citoyen irlandais avait déposé une plainte auprès du Médiateur parce que le Conseil lui avait adressé une réponse rédigée en anglais.
Il demandait que le Conseil lui fournisse une réponse en irlandais et qu’il lui présente ses excuses, à lui et à son organisation, pour avoir enfreint l’article 21 du traité CE.
Dans son avis, le Conseil a reconnu que son Service d’information au public avait répondu en anglais au courrier électronique du plaignant, qui était quant à lui rédigé en irlandais.
Il s’est excusé pour le désagrément occasionné et a fourni une traduction de sa réponse en irlandais. Il a également indiqué qu’à l’avenir, il veillerait à ce que toutes les demandes d’information formulées en irlandais reçoivent une réponse dans cette langue.
Le plaignant a accepté les excuses du Conseil et a salué son engagement à veiller à ce que toute correspondance formulée en irlandais reçoive dorénavant une réponse dans cette langue.
Le Médiateur a classé l’affaire, puisque le Conseil avait résolu le problème, à la satisfaction du plaignant.
Dans les affaires plus complexes dans lesquelles il constate, au cours de son enquête préliminaire, un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible, une solution à l’amiable qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné.
Il convient toutefois de noter à cet égard que le statut
) et les dispositions d’exécution (article 6, paragraphe 15
) ne s’appliquent que lorsqu’il apparaît qu’un cas de mauvaise administration a eu lieu et qu’il s’avère possible de l’éliminer.
Le code européen de bonne conduite administrative
Le 6 septembre 2001, le Parlement européen a approuvé un code de bonne conduite administrative que les institutions et organes de l’Union européenne, leurs services administratifs et leurs fonctionnaires doivent respecter dans leurs relations avec le public.
Ce code tient compte des principes du droit administratif européen contenus dans la jurisprudence communautaire et s’inspire des législations nationales.
Le Parlement invitait également le Médiateur à appliquer le code de bonne conduite administrative.
Par conséquent, le Médiateur tient compte des règles et principes énoncés dans le code lorsqu’il se penche sur des plaintes et lorsqu’il mène des enquêtes d’initiative.
«Si le Médiateur constate un cas de mauvaise administration, il coopère dans toute la mesure du possible avec l’institution concernée pour trouver une solution à l’amiable, ce afin d’éliminer le cas de mauvaise administration et de donner satisfaction au plaignant.»
LA RECEVABILITÉ DESPLAINTESETLAJUSTIFICATIONDESENQUÊTES
1. l’auteur et l’objet de la plainte doivent être identifiés (article 2, paragraphe 3, du statut);
4. la plainte doit avoir été précédée de démarches administratives ad hoc auprès des institutions et organes concernés (article 2, paragraphe 4); et
5. dans le cas de plaintes ayant trait aux rapports de travail entre les institutions et organes communautaires et leurs fonctionnaires ou autres agents, les possibilités de demande ou de réclamations administratives internes doivent avoir été épuisées préalablement à l’introduction de la plainte (article 2, paragraphe 8).
L’article 195 du traité CE précise que le Médiateur «procède aux enquêtes qu’il estime justifiées».
Dans certains cas, l’enquête ne se justifie pas, même si la plainte est recevable.
Trois exemples d’affaires où les éléments n’étaient pas suffisants pour justifier l’ouverture d’une enquête sont présentés ci-dessous.
Lorsqu’une plainte a déjà été examinée en tant que pétition par la commission des pétitions du Parlement européen, le Médiateur estime généralement qu’il n’est pas justifié d’ouvrir une enquête, à moins que des éléments nouveaux ne soient produits.
Au total, 42 % des plaintes recevables traitées en 2007 ne justifiaient pas l’ouverture d’une enquête.
Exemples de plaintes où les éléments n’étaient pas suffisants pour justifier l’ouverture d’une enquête
Un citoyen roumain s’était adressé à la Commission européenne, affirmant que la taxe d’immatriculation des véhicules imposée par les autorités roumaines était contraire au droit communautaire.
Dans sa réponse, la Commission avait fait savoir au plaignant qu’elle avait engagé une procédure d’infraction à l’encontre de la Roumanie a n de s’assurer que cette taxe ne créait pas de discriminations à l’égard des véhicules d’occasion importés.
La Commission avait ajouté qu’elle n’avait pas demandé à la Roumanie de purement et simplement supprimer la taxe car il n’existait aucune base juridique dans le droit communautaire lui permettant de formuler une telle requête.
En réponse à une autre lettre provenant du même citoyen, la Commission avait indiqué qu’elle était en train d’examiner le projet de loi élaboré par les autorités roumaines en vue d’introduire les modifications nécessaires dans la législation roumaine en matière de taxation des véhicules a n de la rendre conforme à l’article 90 du traité CE.
Dans sa plainte auprès du Médiateur européen, le plaignant exprimait son mécontentement par rapport à la réponse de la Commission.
Il prétendait que la Commission aurait du exiger des autorités roumaines qu’elles suppriment ou réduisent la taxe d’immatriculation des véhicules.
Le Médiateur a estimé que les explications fournies par la Commission étaient raisonnables et que l’ouverture d’une enquête ne se justifiait pas.
Dans l’esprit de bonne coopération qui sous-tend la déclaration adoptée par le réseau européen des médiateurs (voir chapitre 5) et compte tenu du fait que le plaignant avait également exprimé son mécontentement à l’égard des autorités roumaines, le Médiateur européen a jugé utile d’informer son homologue roumain à propos de la plainte et de la procédure d’infraction en cours.
La plaignante prétendait que la Banque centrale européenne (BCE) était sur le point d’endommager un bâtiment de grande valeur historique et qu’elle avait traité son courrier à ce sujet de manière arrogante et irrespectueuse.
La plaignante avait joint une copie de la lettre qu’elle avait adressée à la BCE, mais pas la réponse de cette dernière.
Après avoir demandé et obtenu une copie de la réponse de la BCE, le Médiateur a constaté que cette dernière expliquait que la BCE n’allait pas endommager ou détruire le bâtiment, mais qu’elle allait le restaurer, l’entretenir et l’utiliser.
De plus, la lettre indiquait que la BCE mettait un point d’honneur à clarifier les questions soulevées par la plaignante et invitait celle-ci à s’adresser à ses experts en cas de questions supplémentaires.
Le Médiateur a estimé que la réponse de la BCE était aimable et raisonnable et que, par conséquent, l’ouverture d’une enquête ne se justifiait pas.
Une entreprise italienne s’était plainte auprès du Médiateur de la manière dont la Commission l’avait traitée au cours d’une enquête portant sur une entente présumée dans le secteur du fluorure d’aluminium.
L’entreprise se plaignait notamment du fait que la Commission avait injustement ignoré sa demande de clémence lors de la communication des griefs, qu’elle n’avait pas respecté son droit à la défense, et qu’elle l’avait forcée à désobéir à une ordonnance des autorités judiciaires nationales en lui imposant de restituer certains documents à la Commission.
Le Médiateur a soigneusement examiné l’affaire soumise par la plaignante.
En ce qui concerne la demande de clémence, le Médiateur a fait remarquer que la Commission ne rendait sa décision finale à ce propos qu’après avoir clôturé l’enquête pertinente.
En fournissant à la plaignante des informations sur la probabilité que la clémence soit accordée et en prolongeant le délai lui étant imparti pour présenter ses observations sur la communication des griefs, la Commission a permis à la plaignante d’exercer son droit à la défense.
En ce qui concerne la restitution des documents, le Médiateur a constaté que la Commission avait transmis, par erreur, certains documents confidentiels à la plaignante et qu’elle avait donc le droit, voire l’obligation, conformément à la législation en vigueur, d’exiger leur restitution.
La Commission se devait naturellement de tenir compte des obligations que pouvait avoir la plaignante vis-à-vis des documents en vertu du droit pénal italien, mais la plaignante n’a fourni aucune preuve permettant d’affirmer que la Commission ne l’avait pas fait.
Le Médiateur a donc estimé que l’ouverture d’une enquête ne se justifiait pas.
En 2007, le Médiateur a reçu 3 211 nouvelles plaintes, contre 3 830 en 2006.
Conformément à la pratique constante, toutes les plaintes qui donnent lieu à l’ouverture d’une enquête sont comptabilisées dans les statistiques produites par le Médiateur.
Pour éviter de fausser les chiffres, toutefois, les plaintes en masse irrecevables envoyées par courrier électronique, et qui se comptent souvent en plusieurs milliers, ne sont comptabilisées séparément dans les statistiques que jusqu’à la onzième plainte incluse.
Les plaintes ont été envoyées directement par des citoyens dans 3 056 cas et par des associations ou des sociétés dans 155 cas.
En 2007, l’examen des plaintes en vue de déterminer si elles relevaient du mandat du Médiateur, remplissaient les conditions de recevabilité et justifiaient l’ouverture d’une enquête a été mené à bien dans 95 % des cas.
PLAINTES ET ENQUÊTES de 26 % d’entre elles relevaient du mandat du Médiateur.
Parmi celles-ci, 518 remplissaient les conditions de recevabilité, mais 215 ne justifiaient pas l’ouverture d’une enquête.
Au total, 303 nouvelles enquêtes ont été ouvertes au cours de l’année sur la base de plaintes.
Le Médiateur a également ouvert six enquêtes de sa propre initiative.
En tout, le Médiateur européen a travaillé sur 641 enquêtes au total en 2007, dont 332 avaient été ouvertes en 2006.
Comme les années précédentes, la plupart des enquêtes visaient la Commission (413, 64 % du total).
Puisque la Commission est la principale institution communautaire à prendre des décisions ayant des répercussions directes sur les citoyens, il est normal qu’elle constitue la cible première de leurs doléances.
Par ailleurs, 87 enquêtes ont porté sur l’Office européen de sélection du personnel (EPSO), 59 sur le Parlement européen, 22 sur l’Office européen de lutte antifraude et 8 sur le Conseil de l’Union européenne.
Les allégations de mauvaise administration se sont essentiellement fondées sur le défaut de transparence, dont le refus d’information (216 cas), l’injustice ou l’abus de pouvoir (135 cas), les vices de procédure (102 cas), les délais évitables (69 cas), la discrimination (63 cas), la négligence (62 cas), les erreurs de droit (35 cas) et le manquement aux obligations, c’est-à-dire le non-respect par la Commission européenne de ses obligations en tant que «gardienne du traité» face aux manquements des États membres (24 cas).
RENVOISET CONSEILS
Si une plainte ne relève pas du mandat du Médiateur, ce dernier s’efforce d’indiquer au plaignant un autre organisme susceptible d’en être saisi, surtout si le cas concerne une législation de l’Union européenne.
Le cas échéant et pourvu que la plainte paraisse fondée, le Médiateur, avec l’accord du plaignant, renvoie directement la plainte à un organisme compétent.
Comme cela a déjà été noté, le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dans les États membres par l’entremise du réseau européen des médiateurs (voir chapitre 5 ci-après).
Le réseau a notamment pour objet de faciliter le renvoi rapide des plaintes au Médiateur national ou régional compétent ou à un organe similaire.
La commission des pétitions du Parlement européen participe également à ce réseau en qualité de membre à part entière.
En 2007, 92 plaintes ont été renvoyées.
Parmi celles-ci, 51 ont été transmises à un Médiateur national
6 ou régional, 20 au Parlement européen afin d’être examinées en tant que pétitions, douze à SOLVIT
SOLVIT est un réseau qui a été créé par la Commission européenne dans le but d’aider les personnes qui se trouvent confrontées à des obstacles lorsqu’elles cherchent à faire valoir leurs droits dans le marché intérieur de l’Union.
Exemples d’affaires traitées par l’entremise du réseau européen des médiateurs
La mère du plaignant avait travaillé en France et vivait désormais au Brésil.
La caisse nationale française de retraite, la CRAM, avait suspendu le paiement de ses allocations de retraite en 2002 en raison de difficultés rencontrées avec le système bancaire brésilien.
L’affaire avait été transmise au Médiateur français. En mars 2007, celui-ci a informé le Médiateur européen qu’une solution avait été trouvée.
La mère du plaignant avait obtenu une domiciliation bancaire dans une banque brésilienne approuvée par l’organisme financier chargé d’effectuer le paiement des allocations de retraite pour le compte de la CRAM.
Le 5 février 2007, les montants dus avaient été remboursés à la mère du plaignant.
Un citoyen espagnol s’était plaint du fait que le système de télépéage «Via Verde» proposé sur les autoroutes portugaises ne pouvait être utilisé par les citoyens de l’UE ne résidant pas au Portugal.
Puisque la plainte concernait les autorités nationales, le Médiateur européen l’avait transmise à son homologue portugais.
Après avoir mené son enquête, le Médiateur portugais a indiqué que le système «Via Verde» permettait de déduire automatiquement les péages du compte bancaire de l’utilisateur.
Pour bénéficier de ce système, l’utilisateur doit être titulaire d’un compte auprès d’une banque du réseau «Multibanco», qui comprend deux banques espagnoles.
Le Médiateur portugais a également fait remarquer que, même si les limitations du système actuel pouvaient être mises en cause sur la base des principes de liberté contractuelle et de concurrence dans le secteur bancaire, la directive 2004/52/CE sur l’interopérabilité des systèmes de télépéage routier dans la Communauté prévoit l’uniformisation au niveau européen des systèmes de paiement automatique sur les autoroutes d’ici 2011.
À la lumière de ce qui précède, le Médiateur portugais a conclu qu’aucun examen supplémentaire n’était nécessaire et a classé l’affaire. aire.
Un citoyen finlandais résidant en Suède s’était plaint auprès du Médiateur européen du fait que l’Agence suédoise de la sécurité sociale avait fait une erreur en évaluant son droit aux prestations de maladie.
Puisque la plainte était dirigée contre une autorité nationale, le Médiateur européen a conseillé au plaignant de s’adresser au Médiateur suédois.
Le Médiateur européen a également écrit au Médiateur suédois pour l’informer que la plainte concernait l’application correcte du règlement (CEE) n° 1408/71 du Conseil, du 14 juin 1971, relatif à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté.
Un citoyen tchèque travaillant en Irlande s’était plaint du fait que les autorités fiscales irlandaises avaient consigné sa voiture, qui était immatriculée en République tchèque, parce qu’il n’avait pas payé la taxe d’immatriculation irlandaise.
Selon le plaignant, cette taxe équivalait à une taxe à l’importation.
Le Médiateur européen a conseillé au plaignant de s’adresser au Médiateur irlandais, dont le secrétariat avait confirmé que le plaignant pouvait lui écrire en tchèque s’il éprouvait des difficultés à s’exprimer en anglais.
Le Médiateur européen a également fait savoir au plaignant que, si cette affaire ne pouvait être résolue au niveau national, il pourrait envisager de déposer une plainte auprès de la Commission.
Le Médiateur européen s’est également intéressé à la jurisprudence pertinente7 en matière de taxation de véhicules d’occasion importés.
Affaire C-47/88, Commission/Danemark, Recueil 1990, p. I-4509, points 10, 21 et 22.
PLAINTES ET ENQUÊTES
Enquête en cours concernant les actions de la Commission et des autorités portugaises
En 2001, le plaignant avait créé un site de culture et d’élevage de bivalves dans le port de Nazaré (centre du Portugal).
Après quelques mois, il avait remarqué une forte hausse du taux de mortalité des bivalves.
L’analyse de l’eau du port avait révélé la présence, à des niveaux élevés, de certains produits utilisés dans les peintures anti-salissures, et notamment de tributylétain.
Selon le plaignant, les peintures anti-salissures sont encore fréquemment utilisées au Portugal pour enduire la coque des navires et des bateaux de pêche. Elles sont vendues librement aux pêcheurs de la zone de juridiction des autorités portuaires, ainsi que dans d’autres ports du centre du Portugal.
Après s’être adressé, sans succès, aux autorités portugaises, le plaignant avait déposé une plainte contre le Portugal auprès de la Commission.
Selon le plaignant, la Commission avait rapidement classé la plainte après que les autorités portugaises avaient expliqué, en résumé, que les eaux du port de Nazaré n’étaient pas adaptées à la culture de coquillages.
Selon le plaignant, l’autorisation qu’il avait obtenue des autorités portugaises portait sur la production de naissains, et les eaux dans lesquelles il avait commencé la production étaient adaptées à cette activité.
Dans sa plainte au Médiateur européen, le plaignant laissait entendre qu’il était évident que les autorités portugaises avaient fourni de mauvaises informations à la Commission.
Il prétendait que la Commission ne lui avait pas donné de raisons valables pour justifier en quoi elle considérait que les explications des autorités portugaises étaient satisfaisantes.
Le Médiateur européen a demandé à la Commission de lui transmettre un avis avant le 31 janvier 2008.
Il a également informé le Médiateur portugais de la plainte.
Sur la base des informations transmises par le Médiateur européen, le Médiateur portugais a décidé d’ouvrir une enquête concernant les actions des autorités portugaises et a informé le procureur général portugais de son initiative.
Le Médiateur européen et le Médiateur portugais ont convenu de se tenir mutuellement informés de l’évolution de leur enquête.
Exemples de renvois à la Commission européenne
Un citoyen bulgare s’était plaint auprès du Médiateur européen du fait que l’article 30 de la directive 2002/22/CE, qui donne aux consommateurs le droit de conserver leur numéro de téléphone mobile lorsqu’ils changent d’opérateur, n’avait pas été mis en œuvre en Bulgarie et que la Commission n’avait pas donné suite à cette affaire.
Il prétendait que la Commission aurait dû engager une procédure d’infraction.
Le plaignant s’était adressé à plusieurs services de la Commission, qui l’avaient informé de la possibilité de déposer une plainte pour infraction en vertu de l’article 226 du traité CE.
Cependant, le plaignant ne l’avait pas fait.
Le Médiateur a donc estimé que la plainte déposée contre la Commission était irrecevable, puisqu’elle n’avait pas été précédée des démarches administratives appropriées.
Toutefois, le Médiateur a remarqué que le formulaire de la Commission permettant de déposer plainte pour non-respect du droit communautaire par les États membres n’était pas encore disponible en bulgare.
En ce qui concerne la question initiale, le Médiateur a donc renvoyé la plainte à la Commission a n d’être examinée en tant que plainte pour infraction à l’encontre de la Bulgarie.
Il a également demandé à la Commission de lui faire savoir quand le formulaire de plainte serait disponible en bulgare.
Dans sa réponse, la Commission a expliqué que la loi bulgare sur les communications électroniques, qui transpose le cadre réglementaire de l’UE pour les communications électroniques, avait été adoptée le 10 mai 2007.
Elle a aussi indiqué qu’elle examinerait cette législation et qu’elle prendrait toutes les mesures nécessaires pour garantir la pleine mise en œuvre du cadre réglementaire de l’UE. Elle a également inclus le lien renvoyant vers la version bulgare du formulaire de plainte, qui avait été publiée entre-temps.
En 2006, le Médiateur avait reçu plusieurs plaintes déposées par des citoyens espagnols à l’encontre du fabricant du médicament Agreal.
Les plaignants affirmaient avoir ressenti de graves effets secondaires après avoir pris ce médicament, comme des maux de tête, une dépression, ainsi qu’une perte de la mobilité.
Les plaignants cherchaient à faire interdire le produit.
La Commission étant l’institution qui dispose des pouvoirs juridiques nécessaires au niveau de l’UE pour prendre des mesures dans ce domaine, le Médiateur a renvoyé ces plaintes à la Commission.
Celle-ci lui a ensuite fait savoir qu’elle avait demandé à l’Agence européenne des médicaments (EMEA) de formuler un avis sur la nécessité de prendre des mesures au niveau communautaire.
En juillet 2007, l’EMEA a annoncé qu’elle avait recommandé à la Commission de retirer du marché européen tous les médicaments contenant du véralipride, dont le médicament Agreal.
La Commission a ensuite adopté une décision par laquelle elle imposait aux États membres de retirer les autorisations de mise sur le marché des médicaments contenant du véralipride, le rapport bénéfices/risques de ce produit étant négatif.
Exemple de renvoi à SOLVIT
Le plaignant était un citoyen bulgare qui avait obtenu son diplôme de docteur en médecine en Bulgarie.
Après l’adhésion de la Bulgarie à l’UE, il avait souhaité exercer la médecine en France et avait obtenu un certificat du ministère bulgare de la santé confirmant la conformité de son diplôme.
Le Conseil national français de l’Ordre des médecins avait cependant rejeté le certificat de conformité, sous prétexte qu’il ne contenait aucune référence à la directive 93/16.
Les autorités bulgares maintenaient que le certificat était valide, même sans la référence en question.
Le Médiateur a renvoyé la plainte au centre SOLVIT bulgare, qui l’a informé peu de temps après que l’affaire avait était résolue et que le plaignant avait reçu un certificat de conformité lui permettant d’exercer sa profession en France.
Conseils
Un conseil a été donné dans 1 862 affaires.
Dans 816 cas, il a été conseillé au plaignant de s’adresser à un Médiateur national ou régional, et dans 109 d’adresser une pétition au Parlement européen.
Dans 308 cas, les plaignants se sont vu conseiller de prendre contact avec la Commission européenne.
Ce chiffre englobe un certain nombre de plaintes contre la Commission déclarées irrecevables faute d’avoir été précédées des démarches administratives appropriées avant le dépôt de la plainte.
Dans 69 cas, il a été conseillé au plaignant de s’adresser à SOLVIT, tandis que dans 766, l’attention des plaignants a été attirée sur la possibilité de se tourner vers d’autres organismes, pour la plupart des médiateurs spécialisés ou des organes traitant les plaintes dans un État membre.
En général, toutes les plaintes adressées au Médiateur sont enregistrées et font l’objet d’un accusé de réception dans un délai d’une semaine à compter de leur réception.
L’accusé de réception informe le plaignant de la procédure d’examen et mentionne un numéro de référence ainsi que le nom et le numéro de téléphone de la personne chargée du dossier.
Ensuite, la plainte est analysée afin de déterminer si une enquête doit être ouverte.
Normalement, le plaignant est informé des résultats de l’analyse dans un délai d’un mois.
Dans la mesure du possible, la plainte est transférée.
Ouvrir une enquête
La première étape d’une enquête consiste à transmettre la plainte à l’institution ou à l’organe concerné en lui demandant de rendre un avis. Le Médiateur reçoit normalement une réponse dans un délai de trois mois.
En 2004, le Parlement européen et la Commission ont accepté un délai plus court (deux mois) pour les plaintes concernant un refus d’accès à des documents.
Procédures équitables
Le principe de la procédure équitable requiert que la décision du Médiateur à propos d’une plainte ne soit pas fondée sur l’information contenue dans les documents fournis par le plaignant ou par l’institution ou l’organe communautaire, à moins que l’autre partie ait pu consulter ces documents et ait donné son avis à leur sujet.
Le Médiateur envoie ensuite l’avis de l’institution ou de l’organe communautaire au plaignant et l’invite à faire part de ses observations.
Si la plainte fait l’objet d’autres enquêtes, la procédure reste identique.
Ni le traité ni le statut ne prévoient d’appel ou d’autres voies de recours contre les décisions du Médiateur en ce qui concerne le traitement ou l’issue de la plainte.
Toutefois, à l’instar des autres institutions ou organes communautaires, le Médiateur est sujet aux actions en dédommagement basées sur l’article 288 du traité CE.
Il est en principe possible d’engager devant le juge communautaire une action en dédommagement contre le Médiateur, sur la base d’une erreur que celui-ci aurait commise lors du traitement d’une plainte.
Inspections des dossiers et audition des témoins
Selon l’article 3, paragraphe 2, du statut du Médiateur, les institutions et organes communautaires sont tenus de fournir au Médiateur les renseignements qu’il leur demande et de lui donner accès aux dossiers concernés.
Ils ne peuvent s’y refuser que pour des motifs de secret dûment justifiés. és.
Étant donné que le Médiateur a le droit d’examiner les dossiers, il est en mesure de vérifier l’exhaustivité et la précision des informations fournies par les institutions et organes communautaires concernés.
Il s’agit dès lors d’une garantie importante pour le plaignant et le public que le Médiateur puisse mener une enquête approfondie et complète.
Selon l’article 3, paragraphe 2, du statut du Médiateur, les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur.
Au cours de l’année 2007, le Médiateur a fait usage de son droit d’examiner les dossiers à dix-huit occasions et de son pouvoir d’entendre des témoins à une occasion.
Procédure publique
Les plaintes adressées au Médiateur font l’objet d’un traitement public, sauf si le plaignant demande la confidentialité. dentialité.
L’article 13 des dispositions d’exécution prévoit que le plaignant a accès aux dossiers du Médiateur concernant sa plainte.
L’article 14 prévoit que l’accès du public aux documents du Médiateur est
RAPPORT ANNUEL2007 régi par les mêmes conditions et limites que celles fixées dans le règlement n° 1049/20018.
L’objectif de cette interdiction est de faciliter l’exercice des pouvoirs d’investigation du Médiateur.
RÉSULTATS DESENQUÊTES
Lors d’une enquête, le plaignant est tenu informé de chaque nouvelle étape.
Lorsque le Médiateur décide de clore une enquête, il informe le plaignant des résultats de l’enquête et de ses conclusions.
La décision du Médiateur ne crée pas de droits ou d’obligations juridiquement contraignants pour le plaignant ou pour l’institution ou l’organe concerné.
En 2007, le Médiateur a clôturé 348 enquêtes, dont 341 étaient liées à une plainte. Sept étaient des enquêtes d’initiative.
Si une enquête traite plus d’une allégation ou réclamation, elle peut donner lieu à plusieurs conclusions de la part du Médiateur.
Absence de mauvaise administration
En 2007, 95 affaires, dont trois enquêtes d’initiative, ont été classées sans qu’ait été constatée de mauvaise administration.
Cette issue n’est pas toujours négative pour le plaignant, qui bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements.
En outre, même si le Médiateur ne décèle aucun cas de mauvaise administration, il peut mettre le doigt sur une occasion d’améliorer la qualité des services administratifs de l’institution ou de l’organe à l’avenir.
Dans un tel cas de figure, le Médiateur formule une remarque complémentaire.
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution globalement positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle pour une telle réussite, qui aide à renforcer les relations entre les institutions et les citoyens et peut éviter de devoir engager des procédures longues et onéreuses.
En 2007, 129 affaires, dont une enquête d’initiative, ont été réglées par l’institution ou l’organe même à la suite d’une plainte déposée auprès du Médiateur.
Parmi celles-ci, 93 étaient des affaires dans lesquelles l’intervention du Médiateur a permis d’obtenir une réponse rapide à une correspondance restée sans réponse (voir le point 2.9 du rapport annuel 1998 pour des précisions sur la procédure utilisée).
Dans de tels cas, l’objectif du Médiateur est de résoudre le problème rapidement pour éviter l’ouverture d’une enquête normale sur des cas éventuels de mauvaise administration.
En 2007, cette procédure a également été utilisée avec succès dans trois affaires (723/2007/MHZ, 1624/2007/JMA, 2201/2007/JMA) pour aider la Commission à résoudre le problème en complétant sa réponse précédente.
PLAINTES ET ENQUÊTES
Explication du champ d’application d’une directive
Le plaignant, un citoyen espagnol vivant en Espagne, avait demandé à la Commission de prendre des mesures à l’encontre des autorités britanniques et estoniennes, parce que celles-ci avaient exigé que sa femme, qui est de nationalité bélarussienne, obtienne un visa avant de pouvoir visiter ces pays.
Selon le plaignant, les obligations de visa allaient à l’encontre de la directive 2004/38/CE9 (ci-après «la directive»).
Dans sa réponse, la Commission avait expliqué au plaignant que sa femme ne pouvait pas se prévaloir des dispositions de l’article 5, paragraphe 2, de la directive, qui dispense les ressortissants de pays tiers possédant une «carte de séjour» de l’obligation d’obtenir un visa dans les autres États membres.
Le plaignant avait de nouveau écrit à la Commission, affirmant que la directive semblait s’appliquer à tous les citoyens de l’Union et aux membres de leurs familles.
De plus, il prétendait que sa femme possédait une carte de séjour. Dans sa deuxième réponse, la Commission avait souligné que l’article 5, paragraphe 2, de la directive ne s’appliquait pas à la femme du plaignant étant donné que son permis de séjour n’était pas équivalent à la «carte de séjour» prévue à l’article 10 de la directive.
Dans sa plainte adressée au Médiateur, le plaignant prétendait que la position de la Commission était contraire à la directive.
Le Médiateur a estimé que les réponses de la Commission étaient correctes d’un point de vue juridique, mais qu’elles auraient pu être rédigées d’une manière plus facilement compréhensible.
Les services de la Commission ont convenu d’envoyer une réponse complémentaire au plaignant.
Dans cette réponse complémentaire, la Commission expliquait que la directive s’applique aux citoyens de l’UE qui circulent ou séjournent dans un État membre autre que celui dont ils ont la nationalité, ainsi qu’aux membres de la famille qui les accompagnent ou les rejoignent. Elle ne s’applique donc pas aux citoyens qui restent dans leur propre État membre, ni à leur famille.
La réponse de la Commission contenait également une explication détaillée du concept de «carte de séjour» et de son lien aux autres dispositions de la directive.
Cette explication était également illustrée par des exemples.
Enfin, la Commission soulignait que la formulation de l’article 5, paragraphe 2, de la directive désavantageait les familles de citoyens de l’UE n’ayant pas exercé leur liberté de circulation, mais que la directive ne pouvait être modifiée que par la voie législative.
Le Médiateur a estimé que la réponse complémentaire suffisait à résoudre l’affaire.
Par rapport au dernier point soulevé par la Commission dans sa réponse, le Médiateur a également informé le Parlement européen de l’affaire.
Comme indiqué dans le rapport annuel 2006 (voir le résumé des plaintes 3297/2006/BU et 3684/2006/BU), le Médiateur a également commencé à recourir de plus en plus souvent à des procédures plus informelles, avec l’accord et la coopération de l’institution ou de l’organe concerné, afin de résoudre les problèmes de manière plus flexible.
Un exemple d’une affaire résolue de cette manière grâce à la participation de la Commission est présenté ci-dessous.
Le Conseil a également désigné une personne au sein de son secrétariat, que le bureau du Médiateur peut contacter en vue de trouver des solutions par le biais de procédures informelles.
Directive 2004/38/CE du Parlement européen et du Conseil du 29 avril 2004 relative au droit des citoyens de l'Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres; JO 2004 L 158, p. 77.
Lorsque son enquête révèle un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible, une solution à l’amiable.
Cinq affaires ont été clôturées durant l’année à la suite d’une telle solution.
À la fi n de l’année 2007, 31 propositions de ce type demeuraient à l’étude.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné fait une offre de dédommagement au plaignant.
Une telle offre est à faire ex gratia, c’est-à-dire sans reconnaître une quelconque obligation juridique et sans créer de précédent.
Pour voir des exemples de solutions à l’amiable proposées par le Médiateur, veuillez vous reporter au point 3.3 du présent rapport.
Les commentaires critiques et les projets de recommandations
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution n’aboutit pas, le Médiateur a le choix entre clore le dossier en adressant un commentaire critique à l’institution ou à l’organe concerné, ou formuler un projet de recommandation.
Le commentaire critique est considéré comme l’option qui convient quand (a) il n’est plus possible pour l’institution concernée d’éliminer le cas de mauvaise administration, (b) ce cas n’a pas d’implications générales, et (c) un suivi de l’affaire de la part du Médiateur n’apparaît pas comme nécessaire.
Un commentaire critique est aussi formulé si le Médiateur considère qu’un projet de recommandation ne sert aucun objectif utile, ou qu’il ne semble pas approprié de soumettre un rapport spécial au Parlement dès lors que l’institution ou l’organe concerné n’accepte pas un projet de recommandation.
Un commentaire critique confirme au plaignant que sa plainte est justifiée, et signale l’erreur à l’institution ou à l’organe concerné afin de l’aider à éliminer le cas de mauvaise administration à l’avenir.
En 2007, le Médiateur a clos 55 enquêtes en adressant un commentaire critique.
La liste intégrale de ces affaires figure dans l’annexe D.
En 2007, le Médiateur a mené une étude sur la suite donnée par les institutions concernées à tous les commentaires critiques et autres remarques adressés en 2006.
L’étude est disponible sur le site web du Médiateur (http://www.ombudsman.europa.eu).
Le Médiateur envisage d’exécuter une étude semblable chaque année et d’informer le public de ses résultats.
Dans des cas où un suivi de l’affaire de la part du Médiateur apparaît comme nécessaire, c’est-à-dire lorsqu’il est possible pour l’institution concernée d’éliminer le cas de mauvaise administration, ou dans des cas où la mauvaise administration est particulièrement préoccupante ou a des implications générales, le Médiateur envoie normalement un projet de recommandation à l’institution ou à l’organe concerné. En vertu de l’article 3, paragraphe 6, du statut du Médiateur,
PLAINTES ET ENQUÊTES cette institution ou cet organe est tenu de lui faire parvenir un avis circonstancié dans un délai de trois mois.
En 2007, huit projets de recommandations ont été formulés.
De plus, sept projets de recommandations de 2006 ont abouti à des décisions en 2007.
Trois affaires ont été classées au cours de l’année lorsqu’un projet de recommandation a été accepté par une institution.
Une affaire a donné lieu à un rapport spécial au Parlement européen.
Cinq affaires ont été classées pour d’autres motifs.
À la fi n de 2007, huit projets de recommandations étaient encore à l’étude, dont un formulé en 2004 et un autre en 2006.
Rapports spéciaux au Parlement européen
Si l’institution ou l’organe communautaire n’apporte pas une réponse satisfaisante au projet de recommandation, le Médiateur peut adresser un rapport spécial au Parlement européen.
Ce rapport peut contenir des recommandations.
Ainsi que le soulignait le rapport annuel 1998 du Médiateur européen, la possibilité de présenter un rapport spécial au Parlement européen a une valeur inestimable pour l’activité du Médiateur.
Un rapport spécial adressé au Parlement européen est la dernière mesure importante que le Médiateur peut prendre lors du traitement d’une affaire, étant donné que l’adoption d’une résolution et l’exercice des pouvoirs du Parlement sont des domaines laissés au jugement politique du Parlement.
Le Médiateur fournit bien évidemment toute information et assistance requise par le Parlement lorsque celui-ci examine un rapport spécial.
Aux termes du règlement du Parlement européen, la commission des pétitions est compétente pour les questions ayant trait aux relations avec le Médiateur.
Un rapport spécial a été présenté au Parlement en 2007.
RAPPORT ANNUEL2007
Par exemple, les problèmes d’ouverture et d’accès du public sont souvent soulevés dans les plaintes concernant le recrutement ou le rôle de gardienne du traité de la Commission.
Ouverture, accès du public et protection des données à caractère personnel
Une grande proportion (28 %) des enquêtes menées en 2007 concernaient des allégations de manque d’ouverture.
Selon l’article 1er du traité sur l’Union européenne, les décisions de l’Union doivent être prises «dans le plus grand respect possible du principe d’ouverture».
De plus, l’article 255 du traité CE prévoit le droit d’accès aux documents du Parlement européen, du Conseil et de la
Un grand nombre d’autres institutions et
Commission, qui est régi par le règlement n° 1049/2001 organes communautaires ont également adopté des règles relatives à l’accès aux documents, suite aux enquêtes d’initiative menées par le Médiateur en 1996 et en 1999.
L’accès aux documents et à l’information
Les résumés de huit des affaires ci-dessus figurent dans le chapitre 3.
Dans l’affaire 3697/2006/PB, le Médiateur a estimé que l’obligation de motiver de manière «circonstanciée» toute prolongation du délai de réponse à une demande confirmative, conformément au règlement n° 1049/2001, ne se limitait pas à simplement mentionner la nécessité de consulter d’autres services de la Commission.
Il a également affirmé que la Commission devait organiser ses services administratifs de façon à veiller à ce que les demandes d’accès soient enregistrées au plus tard le premier jour ouvrable suivant la date de réception.
Dans l’affaire 668/2007/MHZ, le Médiateur a reproché à la Commission d’avoir publié son rapport annuel 2005 sur le fonctionnement du règlement n° 1049/2001 avec plus de huit mois de retard.
Le Médiateur a traité trois affaires concernant des exceptions à l’accès public.
Dans l’affaire 1844/2005/GG, le Médiateur a estimé qu’une référence générale aux risques que peut présenter la divulgation pour le processus décisionnel interne n’était pas suffisante pour justifier er l’application de l’article 4, paragraphe 3, deuxième alinéa, du règlement n° 1049/200111.
Bien que la Commission ait avancé des arguments relatifs au document en question, le Médiateur a estimé, après avoir examiné le document, que la Commission n’avait pas démontré que la divulgation porterait gravement atteinte au processus décisionnel de la Commission.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
PLAINTES ET ENQUÊTES d’effacer le nom des membres de groupes de pression industriels dans un document.
Le Médiateur est arrivé à cette conclusion après avoir examiné le document de référence «Accès du public aux documents et protection des données» publié par le contrôleur européen de la protection des données, que le Médiateur a également consulté dans le cadre de cette affaire.
De plus, le Médiateur a également souligné, dans l’affaire 2740/2006/TN, la nécessité de garantir la transparence des activités des groupes de pression.
Dans l’affaire 948/2006/BU, le Médiateur a reconnu que le double rôle joué par la Banque européenne d’investissement, à la fois en tant qu’institution bancaire et en tant qu’organe communautaire, se reflétait dans les dispositions concernant le secret bancaire contenues dans ses règles relatives à l’accès du public aux documents.
L’article 11 du règlement n° 1049/2001 demande à chaque institution de rendre accessible un registre de documents sur lequel les références des documents sont inscrites sans délai.
L’application du règlement n° 1049/2001 aux bases de données électroniques est problématique tant sur le plan technique que juridique.
Dans l’affaire 1693/2005/PB, la Commission prétendait que les informations comptables fournies par les États membres ne constituaient pas des «documents», puisque les informations contenues dans les rapports avaient été enregistrées dans des bases de données et que les rapports n’existaient plus en tant que tels.
Dans de tels cas, la Commission avait pour principe de considérer les résultats des «opérations de routine» comme des «documents».
Cependant, les informations demandées par la plaignante auraient nécessité, selon la Commission, une reprogrammation complexe de la base de données.
Bien que le Médiateur ait considéré que la position de la Commission n’était pas satisfaisante, il s’est toutefois abstenu de poursuivre l’examen de cette question, étant donné qu’il s’agissait là d’une question juridique récente et complexe, qui pourrait être examinée de manière plus générale par le législateur communautaire dans le cadre de la future réforme du règlement n° 1049/2001.
Dans l’affaire 2370/2005/OV, l’Agence européenne des médicaments (EMEA) a accepté de fournir des informations en réponse à trois questions soulevées par la plaignante.
Protection des données
Deux décisions ont été prises par rapport à des plaintes qui soulevaient, entre autres, des questions concernant le droit des plaignants à la protection de leurs données.
L’affaire 452/2005/BU concernait la divulgation non autorisée des noms de candidats au poste de directeur d’une représentation de la Commission.
Le contrôleur européen de la protection des données avait fourni au Médiateur les résultats de sa propre enquête sur cette affaire.
Dans son avis au Médiateur, la Commission avait affirmé être incapable d’identifier l’origine de la fuite car elle ne pouvait pas savoir quelles personnes avaient eu accès aux données personnelles en question.
Le Médiateur a formulé un commentaire critique, indiquant que cela était incompatible avec les obligations de la Commission aux termes du règlement n° 45/200113.
Règlement (CE) n° 1367/2006 du Parlement européen et du Conseil du 6 septembre 2006 concernant l’application aux institutions et organes de la Communauté européenne des dispositions de la convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice en matière d’environnement, JO 2006 L 264, p. 13.
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO 2001 L 8, p. 1.
RAPPORT ANNUEL2007
L’affaire 183/2006/MF concernait la réponse adressée par Europol à la demande de la plaignante, qui souhaitait savoir quelles étaient les informations la concernant dont disposait Europol.
La décision du Médiateur a laissé ouverte la question de la relation entre le comité des recours institué par la convention Europol et la mission confiée au Médiateur en vertu de l’article 195 du traité CE.
Dans ce cas spécifique, la plaignante n’avait fourni aucun élément concret venant corroborer son allégation contre la décision d’Europol.
Par ailleurs, le comité des recours a présenté ses excuses à la plaignante pour l’erreur commise dans la réponse à son recours et s’est empressé d’effectuer la correction.
En 2007, le Médiateur a contacté le contrôleur européen de la protection des données par rapport à huit affaires, conformément au protocole d’accord signé le 30 novembre 2006.
Dans six de ces affaires, l’enquête du Médiateur était encore en cours à la fi n 2007. Les deux affaires, qui ont été clôturées en 2007, ont déjà été mentionnées ci-dessus (452/2005/BU et 3269/2005/TN).
La Commission en tant que gardienne du traité
L’État de droit est l’un des principes fondateurs de l’Union européenne et l’une des missions fondamentales de la Commission est son rôle de «gardienne du traité»14.
L’article 226 du traité CE établit une procédure générale permettant à la Commission de mener des enquêtes et de soumettre à la Cour de justice d’éventuelles infractions des États membres à la législation communautaire.
La Commission peut agir de sa propre initiative, sur la base de plaintes ou en réponse à des demandes du Parlement européen lui enjoignant de prendre des mesures concernant des pétitions lui ayant été adressées en application de l’article 194 du traité CE.
D’autres procédures sont applicables concernant des questions spécifiques telles que les aides publiques illégales.
Les plaintes qui ne relèvent pas du mandat du Médiateur européen concernent souvent des allégations d’infractions au droit communautaire par les États membres.
La plupart des affaires de ce genre peuvent être mieux traitées par un autre membre du réseau européen des médiateurs.
Dans certains cas, toutefois, le Médiateur juge préférable de renvoyer la plainte à la Commission.
Le point 2.5 ci-dessus donne des exemples des deux approches.
Le Médiateur reçoit les plaintes dirigées contre la Commission en tant que gardienne du traité et les examine.
Lorsqu’il ouvre une enquête concernant une telle plainte, il prend toujours soin d’expliquer au plaignant, au besoin, que l’enquête ne cherchera pas à déterminer s’il y a eu infraction car il n’est pas habilité à mener une enquête sur les actions des autorités des États membres.
Le chapitre 3 présente les résumés de six décisions illustrant le traitement que le Médiateur accorde aux plaintes dirigées contre la Commission en tant que gardienne du traité.
En ce qui concerne les obligations procédurales de la Commission à l’égard des plaignants, le principal point de référence du Médiateur réside dans une communication publiée en 2002 par la Commission15, en réponse à des critiques du Médiateur.
Le point 3 de la communication définit les circonstances dans lesquelles le secrétariat général est habilité à ne pas enregistrer la correspondance parmi les plaintes et indique que, dans ce cas, le plaignant doit en être averti par simple lettre.
Dans l’affaire 446/2007/WP, le Médiateur a souligné à quel point il importait d’appliquer correctement cette disposition.
En vertu de l’article 211 du traité CE, la Commission «veille à l’application des dispositions du présent traité ainsi que des dispositions prises par les institutions en vertu de celui-ci».
Communication au Parlement européen et au médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire, JO 2002 C 244, p. 5.
PLAINTES ET ENQUÊTES
L’affaire 3453/2005/GG concernait la manière dont la Commission avait traité une plainte relative à la non-application de la directive sur le temps de travail.
Dans un rapport spécial adressé au Parlement européen, le Médiateur a estimé que le pouvoir discrétionnaire dont jouit indiscutablement la Commission en matière de traitement des plaintes concernant des infractions au droit communautaire par des États membres ne lui donnait pas le droit de retarder indéfiniment l’adoption d’une conclusion concernant une plainte sous prétexte que la loi applicable sera peutêtre modifiée à l’avenir.
Dans l’affaire 962/2006/OV, le Médiateur a également souligné que le pouvoir discrétionnaire dont jouit la Commission en matière de traitement des plaintes pour infraction ne rendait pas pour autant inapplicable le principe général selon lequel les décisions doivent être prises dans un délai raisonnable.
Un Médiateur régional avait renvoyé au Médiateur européen une plainte selon laquelle la Commission n’avait pas fourni de réponse appropriée à des requêtes concernant la conformité de certaines dispositions du droit régional avec le droit communautaire (affaire 3386/2005/WP).
La Commission a fourni des explications détaillées dans le cadre de l’enquête du Médiateur européen, donnant ainsi satisfaction au plaignant.
Deux plaintes soulevaient des questions concernant la relation entre le rôle des autorités nationales et celui de la Commission en vue d’assurer l’application du droit environnemental communautaire et dans le traitement des plaintes y ayant trait.
Dans l’affaire 3660/2004/PB, le Médiateur a estimé que la Commission avait fourni une explication raisonnable de son rôle stratégique dans la mise en
17 œuvre de la directive «Habitats»16 et de la directive «Déchets»
Médiateur a également précisé son propre rôle dans l’investigation des plaintes déposées à l’encontre de la Commission par rapport aux évaluations des incidences sur l’environnement
Dans l’affaire 1166/2006/WP, le Médiateur a indiqué que la législation communautaire concernant la coopération judiciaire en matière pénale se basait encore principalement sur des procédures intergouvernementales et que, de ce fait, les possibilités dont dispose la Commission pour prendre des mesures dans ce domaine sont plutôt limitées.
Il a également considéré que l’argument avancé par la Commission était raisonnable. En effet, celle-ci affirmait qu’il n’était pas nécessaire qu’elle examine l’affaire plus en profondeur car les tribunaux italiens acceptaient généralement le principe ne bis in idem, selon lequel nul ne peut être poursuivi deux fois pour les mêmes faits.
Dans l’affaire 943/2006/MHZ, le Médiateur n’a relevé aucun cas de mauvaise administration dans l’enquête menée par la Commission qui avait conduit à l’adoption de mesures antidumping provisoires contre les importations de certaines chaussures.
La décision du Médiateur soulignait également la portée limitée du contrôle que celui-ci peut exercer concernant des questions économiques complexes.
Le Médiateur traite des plaintes tant sur l’octroi (ou non) que sur la gestion des contrats et des subventions.
Directive 92/43/CEE du Conseil, du 21 mai 1992, concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p. 7.
Directive 75/442/CEE du Conseil, du 15 juillet 1975, relative aux déchets, JO 1975 L 194, p. 39.
Directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, JO 1985 L 175, p. 40.
RAPPORT ANNUEL2007
Le chapitre 3 contient les résumés de huit décisions illustrant le travail du Médiateur à l’égard des plaintes de ce genre.
Quatre de ces affaires concernaient des marchés publics.
Dans l’affaire 3693/2005/ID, le Médiateur a examiné si le principe de l’égalité de traitement des soumissionnaires et l’obligation de transparence dans les appels d’offres qui en découle avaient été respectés.
Dans ce cas précis, la Commission n’avait pas donné de motifs valables pour refuser une offre, mais le Médiateur ne pouvait accepter la solution réclamée par le plaignant, étant donné que les contrats en question avaient déjà été attribués, signés et étaient en cours d’exécution.
Les trois autres affaires ont abouti à une solution satisfaisante pour les plaignants.
Dans les affaires 1858/2005/BB et 1859/2005/BB, l’ancien Observatoire européen des phénomènes racistes et xénophobes a accepté une solution à l’amiable, consistant à fournir des informations plus complètes à un soumissionnaire non retenu sur les points faibles contenus dans son offre par rapport à celle proposée par l’organisation ayant remporté le contrat.
Dans l’affaire 2633/2006/WP, la Commission a revu son évaluation de la qualité d’une offre concernant des services de traduction et a offert un contrat-cadre au plaignant.
Trois affaires concernant des différends financiers avec la Commission ont également trouvé une issue satisfaisante.
Dans les affaires 3495/2006/GG et 1471/2007/(CC)/RT, la Commission a rapidement effectué les paiements supplémentaires réclamés par le plaignant, une université allemande dans le premier cas et une société française de conseil dans le deuxième.
Dans l’affaire 2577/2004/OV, la Commission a accepté la solution à l’amiable proposée par le Médiateur et a réduit le montant réclamé à un contractant.
Dans l’affaire 2468/2004/OV, la Commission avait bloqué un paiement dû à la société plaignante et avait enregistré celle-ci dans le système d’alerte précoce.
Le Médiateur n’a relevé aucun cas de mauvaise administration en ce qui concerne le montant du paiement bloqué, mais a reproché à la Commission d’avoir maintenu la société dans le système d’alerte précoce.
Le chapitre 3 contient huit résumés de décisions sur des plaintes relatives à des questions de personnel, qui illustrent les diverses plaintes pouvant être traitées dans ce domaine.
Parmi celles-ci, cinq concernent des procédures de recrutement, deux concernent les relations de travail avec les institutions et les organes, et une autre concerne une demande de stage.
Quatre de ces affaires seront abordées ci-après.
L’affaire 3346/2004/ELB concernait l’obligation imposée par l’Office européen de sélection du personnel (EPSO) aux candidats de s’enregistrer et de communiquer en ligne.
Le Médiateur a estimé que l’EPSO avait fourni les justifications générales adéquates à l’établissement de cette obligation, mais il lui a recommandé d’envisager de prévoir des exceptions à cette obligation pour les personnes qui en font la demande, à condition que cette demande soit dûment motivée.
L’EPSO a rejeté le projet de recommandation, principalement pour des raisons de commodité administrative.
Dans l’affaire 3114/2005/MHZ, le Médiateur a formulé une critique quant aux compétences linguistiques exigées dans le cadre des concours généraux organisés par l’EPSO à la suite de l’élargissement de l’Union en 2004.
Dans sa décision concernant l’affaire 3278/2004/ELB, le Médiateur s’est félicité de l’engagement pris par le Parlement européen de revoir les conditions de participation aux concours des femmes qui allaitent et a demandé au Parlement de veiller à ce que la réglementation concernée reflète un prudent et juste équilibre entre les intérêts et les principes concurrents qui sont en jeu, notamment le principe d’égalité de traitement des candidats.
Dans l’affaire 2825/2004/OV, le Médiateur n’a constaté aucun cas de mauvaise administration par le Parlement européen en ce qui concerne l’allégation d’interférence politique dans la nomination du directeur du bureau d’information du Parlement européen dans un État membre.
En outre, l’enquête d’initiative sur l’intégration des personnes handicapées au sein de la Commission européenne (OI/3/2003/JMA) portait notamment sur des questions relatives à l’emploi et a permis d’examiner les progrès réalisés dans plusieurs domaines pertinents.
PLAINTES ET ENQUÊTES
Autres questions
Le chapitre 3 présente également plusieurs résumés de décisions qui ne relèvent pas des catégories abordées précédemment.
Six de ces affaires seront abordées ci-après.
Le Médiateur a examiné trois plaintes dirigées contre la Commission concernant l’exactitude des informations fournies.
Deux d’entre elles 1475/2005/(IP)GG et 1476/2005/(BB)GG portaient sur le matériel d’information concernant les droits des passagers aériens.
Le Médiateur a estimé que parmi les déclarations critiquées par les plaignants, certaines étaient effectivement incorrectes et trompeuses.
La Commission a accepté les projets de recommandations, qui demandaient à la Commission de corriger les erreurs contenues dans le matériel.
Dans l’affaire 2403/2006/(WP)BEH, qui concernait de prétendues informations incorrectes sur un site web de la Commission, le Médiateur n’a constaté aucun cas de mauvaise administration.
Il a souligné que l’obligation pour la Commission de fournir des informations correctes et exactes ne l’empêchait pas de simplifier ces informations pour les rendre accessibles au plus grand nombre.
L’affaire 1103/2006/BU concernait une décision de l’Agence européenne de la sécurité aérienne (EASA) relative à la base servant pour le certificat de type d’un avion.
Après avoir analysé les dispositions légales pertinentes, le Médiateur n’était pas convaincu que la décision reposait sur une base juridique suffisante.
En réponse à une proposition de solution à l’amiable, l’EASA a indiqué qu’elle avait entre-temps réussi à obtenir les informations nécessaires pour délivrer un certificat de type et qu’elle avait, par conséquent, annulé la décision attaquée. aquée.
Le Médiateur a formulé des remarques complémentaires dans deux décisions relatives à des plaintes déposées contre la Banque européenne d’investissement (BEI) par des ONG polonaises œuvrant dans le domaine de l’environnement.
Dans l’affaire 1779/2006/MHZ, la remarque complémentaire encourageait la BEI à envisager d’établir des réseaux de communication lui permettant de demander des informations aux organismes de contrôle compétents au niveau national et régional, comme les médiateurs, qui pourraient constituer des sources d’information supplémentaires concernant la conformité des projets financés par la BEI au droit national et européen.
Dans l’affaire 1807/2006/MHZ, le Médiateur signalait que les plaignants avaient joué un rôle inestimable en attirant l’attention de la BEI sur des informations importantes dont elle ignorait l’existence.
Le Médiateur a encouragé la BEI à poursuivre son dialogue constructif avec les ONG.
RÉSUMÉS DE DÉCISIONS
RÉSUMÉS DE DÉCISIONS
RÉSUMÉS DE DÉCISIONS
Ce chapitre 3 consiste en une sélection de résumés des décisions du Médiateur en 2007, qui illustre la variété des sujets et des institutions concernées par les plaintes et les enquêtes d’initiative.
Il reprend des résumés des décisions mentionnées dans l’analyse thématique du chapitre 2.
Les résumés des décisions concernant les plaintes sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Un résumé d’une décision consécutive à une enquête d’initiative ainsi qu’un exemple de demande soumise par un Médiateur national figurent à la fi n du chapitre.
Tout au long de ce chapitre, les affaires sont présentées dans l’ordre de leur numérotation.
Par exemple, dans la sous-partie du point 3.1 consacrée à la Commission européenne, l’affaire 1166/2006/WP précède l’affaire 2280/2006/MF.
Le texte complet de la décision prise dans chacune des affaires peut être consulté à la rubrique des décisions du site web du Médiateur (http://www.ombudsman.europa.eu).
L’accès aux décisions peut se faire par le numéro de l’affaire.
Le texte complet des décisions se trouve sur le site web en anglais et dans la langue du plaignant si celle-ci est différente.
Une version papier du texte complet de la décision, tel qu’il apparaît sur le site, peut être demandée au bureau du Médiateur.
AFFAIRES DANSLESQUELLESIL N’APASÉTÉ CONSTATÉDE MAUVAISE ADMINISTRATION
La Commission européenne
Prétendu non-respect des directives environnementales dans le cadre d’un projet de barrage au Portugal
Résumé de la décision concernant la plainte 2725/2004/(PB)ID contre la Commission européenne
Les plaignants ont déposé une plainte pour infraction au droit communautaire à la Commission concernant le projet de barrage et de réservoir à Alqueva, au Portugal.
Dans leur plainte au Médiateur, ils affirmaient, en résumé, que la Commission n’avait pas pris les mesures nécessaires
2 en relation avec le projet susmentionné.
pour assurer le respect des directives 85/337
Directive 85/337/CEE du Conseil du 27 juin 1985 concernant l’évaluation des incidences de certains projets publics et privés sur l’environnement, JO 1985 L 175, p. 40.
Directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p 7.
RAPPORT ANNUEL2007 compétentes, et examinées par celles-ci, dans le cadre d’une procédure d’autorisation, conformément aux articles 6 et 8 de la directive.
Étant donné que la Commission doit garantir le respect de l’article 8 de la directive, elle devrait traiter avec diligence des allégations faites dans une plainte pour infraction au droit communautaire, selon lesquelles un État membre a accordé des autorisations en violation de l’article 8.
Toutefois, dans le cas présent, les plaignants n’ont pas fait d’allégations spécifiques de ce type.
Le Médiateur a également examiné la situation lorsque des allégations de non-respect des articles 3 et 5 de la directive 85/337 sont soumises directement à la Commission, par le biais d’une plainte pour infraction au droit communautaire.
Un constat par le Médiateur que le rejet par la Commission de ces allégations constitue un cas de mauvaise administration présuppose, à la lumière de la nature scientifique et technique du contenu de l’EIE, que la plainte pour infraction au droit communautaire contient des allégations et des preuves indiquant que l’État membre avait commis une erreur manifeste d’appréciation en considérant que l’EIE respectait les exigences des articles 3 et 5.
Dans le cas présent, les plaignants n’ont pas montré qu’ils avaient présenté des arguments pertinents indiquant, d’une manière suffisamment spécifique et probante, une telle erreur d’appréciation manifeste.
Concernant les sites archéologiques qui semblaient avoir été découverts, pour la première fois, durant l’exécution du projet, le Médiateur a remarqué qu’il existait des doutes substantiels, objectivement raisonnables, quant à l’applicabilité de la directive 85/337.
En outre, l’argument des plaignants relatif au doute sur l’indépendance de l’EIE allait fondamentalement à l’encontre de la sagesse et de l’adéquation de la directive.
Il ne s’agissait donc pas d’un éventuel cas de mauvaise administration.
À la lumière de ce qui précède, et après avoir pris en compte les informations données par la Commission concernant l’EIE du projet demandée avant l’attribution des fonds communautaires, et les autres mesures prises afin d’assurer le respect du droit environnemental communautaire en relation avec le même projet, le Médiateur a estimé que les allégations des plaignants étaient non fondées.
Défaut d’agir après une plainte sur la violation de la législation environnementale
Résumé de la décision concernant la plainte 3660/2004/PB contre la Commission européenne
Directive 92/43/CEE du Conseil du 21 mai 1992 concernant la conservation des habitats naturels ainsi que de la faune et de la flore sauvages, JO 1992 L 206, p. 7.
RÉSUMÉS DE DÉCISIONS l’appui d’une allégation de violation de la directive Habitats.
Ces informations peuvent notamment être des données scientifiques particulières, spécifiques et fiables concernant la nature et le caractère protégeable, au titre de la directive, du site concerné, du moins si ce caractère ne semble pas être immédiatement apparent.
Compte tenu de ce qui précède, le Médiateur a conclu que la Commission avait fourni des explications satisfaisantes pour son omission contestée, cette dernière n’étant pas déraisonnable.
Il n’a donc pas constaté de mauvaise administration à cet égard.
La plaignante s’est également plainte de la décision de la Commission de ne pas donner suite aux arguments concernant une éventuelle violation de la directive relative aux déchets4.
La plaignante avait en effet expliqué que des déchets étaient déversés dans le marécage concerné.
Le Médiateur a estimé que dans cette affaire les explications de la Commission étaient satisfaisantes et qu’elle avait donné à la plaignante un conseil pertinent et utile.
Il n’a donc pas constaté de mauvaise administration concernant cet aspect de l’affaire. aire.
Absence de voies de recours judiciaires contre les sanctions disciplinaires dans une école européenne
Résumé de la décision concernant la plainte 3323/2005/WP contre la Commission européenne
Un élève de l’École européenne de Munich avait été suspendu pendant 38 jours scolaires après avoir été accusé, avec deux de ses compagnons de classe, d’avoir jeté deux punaises dans un bol de soupe à la cantine de l’école.
La mère de l’élève a contesté cette décision, faisant valoir que son fils ne savait pas que ses compagnons de classe avaient mis en pratique l’idée qu’il avait émise.
Lorsque la Chambre de recours de l’École européenne lui a répondu qu’elle n’était pas compétente pour traiter l’affaire, la mère de l’élève a alors saisi un tribunal administratif allemand.
Cependant, ce tribunal a estimé que cette affaire ne relevait pas de la juridiction allemande.
La mère de l’élève s’est alors tournée vers le Médiateur.
Étant donné que les Écoles européennes ne constituent pas des institutions ou organes communautaires, le Médiateur a demandé l’avis de la Commission, puisque cette dernière détient une certaine responsabilité dans le fonctionnement des écoles européennes, par sa représentation au sein du Conseil supérieur et sa large contribution à leur financement. financement.
La Commission a fait valoir que, conformément à une nouvelle version des règles applicables, la Chambre de recours était compétente pour juger les affaires telles que celle de la plaignante.
Elle a ajouté qu’elle ne voyait aucune objection à ce que la Chambre de recours accepte de statuer sur des décisions prises, comme c’est le cas ici, alors que les anciennes règles étaient encore en vigueur.
La Commission a donc conseillé à la plaignante de saisir à nouveau la Chambre de recours.
Cependant, en l’absence de dispositions explicites quant à la rétroactivité des nouvelles règles, la Chambre de recours a de nouveau rejeté l’affaire. aire.
Le Médiateur a constaté que l’affaire faisait suite à une mesure particulièrement stricte prise par une École européenne et que la plaignante courait le risque d’être privée d’une protection juridique
Il a estimé que l’implication de la Commission dans le système des Écoles européennes était telle que celle-ci devait jouer un rôle actif pour s’assurer que les Écoles respectent les principes de bonne administration.
Le Médiateur a donc suggéré à la Commission de veiller à ce qu’une proposition de modification des règles concernées soit présentée au Conseil supérieur.
La Commission a rappelé qu’elle avait déjà attiré l’attention du Conseil supérieur sur cette question, mais qu’elle était le seul membre à s’être exprimée en faveur d’une extension rétroactive des compétences de la Chambre de recours.
Elle a cependant ajouté que, persuadée du bien-fondé de sa position, elle avait insisté auprès du secrétaire général des Écoles européennes pour que celui-ci inscrive à nouveau cette question à l’ordre du jour.
Finalement, cette question a été présentée au Conseil supérieur dans le cadre d’une procédure écrite, dont le résultat était encore inconnu au moment où le Médiateur a procédé à son appréciation finale concernant cette affaire. aire.
Le Médiateur s’est félicité des efforts persistants de la Commission et a classé l’affaire en concluant qu’il n’y avait pas eu mauvaise administration de la part de la Commission.
Cependant, le problème de la plaignante n’ayant toujours pas été résolu, le Médiateur a décidé de prendre contact avec le nouveau secrétaire général des Écoles européennes et le gouvernement allemand pour les informer de cette affaire. aire.
Résumé de la décision concernant la plainte 943/2006/MHZ contre la Commission européenne
Le plaignant est intervenu en tant que partie intéressée dans l’enquête menée par la Commission qui a mené à l’adoption de mesures antidumping applicables aux importations de certaines chaussures à dessus en cuir originaires de Chine et du Viêt Nam 5.
Préalablement à l’adoption du règlement correspondant, la Commission a publié sur son site web des informations sur les mesures antidumping en question, à la suite de quoi le plaignant a demandé à la Commission de faire connaître ses constatations et de lui permettre d’expliquer son point de vue. Cette demande a été rejetée.
Dans sa plainte adressée au Médiateur, le plaignant a fait valoir que la Commission i) avait omis de respecter les droits de la défense du plaignant et violé le principe de saine administration en ne divulguant pas ses constatations préalablement à l’adoption formelle des mesures provisoires et en n’accédant pas à la demande du plaignant du 13 mars 2006 de présenter ses observations; ii) avait enfreint le principe de proportionnalité (le plaignant a estimé que la Commission n’avait pas maintenu un «équilibre équitable» entre les intérêts, d’une part, des consommateurs et des entreprises soumises aux droits antidumping, et, d’autre part, les entreprises non soumises aux droits antidumping); iii) avait fondé sa décision sur des informations erronées (le plaignant s’est référé aux informations pertinentes publiées sur le site web de la Commission) et choisi erronément le Brésil comme pays de référence; et iv) n’avait pas agi dans la transparence en ne dévoilant pas l’identité des producteurs communautaires à l’origine de la plainte ni des producteurs communautaires de l’échantillon.
Le plaignant a fait valoir que la Commission devrait retirer son règlement instaurant des mesures antidumping provisoires applicables à certaines chaussures à dessus en cuir originaires de Chine et du Viêt Nam, et que les droits antidumping provisoires qui avaient déjà été levés devaient être libérés.
Dans ses observations, le plaignant a maintenu ses allégations et prétentions.
Dans son avis, la Commission a expliqué qu’elle n’était pas tenue en vertu du règlement antidumping
6) de faire connaître ses constatations avant d’arrêter les mesures provisoires. La de base (
Commission a nié avoir porté atteinte aux droits de la défense du plaignant de quelque manière
Règlement (CE) n° 553/2006 de la Commission, JO 2006 L 98, p. 3.
Règlement (CE) n° 384/96 du Conseil, tel que modifié par le règlement (CE) n° 461/2004 du Conseil.
RÉSUMÉS DE DÉCISIONS que ce soit, d’avoir commis la moindre erreur et d’avoir fait preuve de manque de transparence.
Il a souligné que la plainte portait sur les mesures provisoires, qui sont d’une nature particulière et qui sont susceptibles d’être modifiées par la suite.
Il a également attiré l’attention sur le caractère limité de l’examen auquel il procède dans les affaires ayant trait à des questions économiques complexes. Pour parvenir à sa décision, le Médiateur a pris en considération le livre vert de la Commission 7 qui a fait l’objet d’une consultation publique dans l’intervalle et qui aborde la question soulevée par le plaignant.
Allégation de défaut d’agir dans une affaire pénale
Résumé de la décision concernant la plainte 1166/2006/WP contre la Commission européenne
Le plaignant, un citoyen allemand, a été condamné pour port d’armes prohibé par un tribunal allemand en 1997.
Il a bénéficié d’un sursis. Toutefois, en 1998, il a été condamné, in absentia, à 16 ans de prison par un tribunal italien.
En 2002, il a été arrêté en vertu d’un mandat d’arrêt international et est, depuis lors, emprisonné.
En 2003, l’avocat du plaignant a informé la Commission de cette affaire.
Il a allégué que le tribunal italien avait violé le principe ne bis in idem qui interdit l’ouverture de poursuites judiciaires deux fois pour le même motif d’action en justice.
Son seul moyen d’action éventuel serait de saisir, en vertu de l’article 35, paragraphe 7, du traité sur l’Union européenne (traité UE), la Cour de justice européenne quant à l’interprétation d’un accord, par exemple la convention mettant en œuvre l’Accord de Schengen, établissant le principe ne bis in idem au niveau européen.
Toutefois, certains renseignements faisant défaut, la Commission a conseillé à l’avocat de porter l’affaire au niveau national.
En 2005, et après une décision négative d’une cour d’appel italienne, la Commission a finalement conclu qu’elle ne disposait pas de suffisamment de raisons d’agir.
Dans la plainte déposée auprès du Médiateur, le plaignant a soutenu que la Commission aurait dû donner suite à sa requête.
Il a ajouté qu’il avait suivi l’avis de la Commission uniquement pour lui donner un motif d’agir.
Comme la Commission n’avait pas agi, elle lui avait fait gaspiller de l’argent sur sa représentation en justice.
Dans son avis, la Commission a expliqué qu’elle avait cité l’article 35, paragraphe 7, du traité UE car le tribunal italien avait soutenu que le principe ne bis in idem n’était pas applicable en Italie.
Toutefois, cette déclaration n’avait pas été confirmée par les décisions ultérieures des tribunaux italiens.
Par conséquent, il n’y avait aucun indice de désaccord général entre la Commission et l’Italie.
La Commission ne s’est pas engagée à entamer des poursuites mais a annoncé qu’elle envisagerait de prendre des mesures complémentaires lorsqu’elle disposerait d’informations supplémentaires. De plus, l’argument de la Commission pour ne pas porter l’affaire plus loin, à
Allégation de défaut de réponse à la candidature d’une université chypriote turque
Résumé de la décision concernant la plainte 2280/2006/MF contre la Commission européenne
Le plaignant est le recteur de l’Eastern Mediterranean University (EMU), un institut d’enseignement chypriote turc situé dans le Nord de Chypre.
En octobre 2004, l’EMU a demandé à la Commission qu’elle lui délivre une charte universitaire Erasmus (CUE).
Une condition préalable pour se voir délivrer une CUE était que l’«autorité nationale de l’enseignement» confirme le statut de l’EMU en tant qu’institut d’enseignement supérieur.
Selon le plaignant, le ministère chypriote de l’enseignement a refusé d’octroyer à l’EMU le statut d’institut d’enseignement supérieur.
Dans sa plainte au Médiateur, le plaignant a affirmé que la Commission n’avait pas fourni de réponse à la demande de l’EMU pour une CUE dans un délai raisonnable et n’avait pas fourni d’explication pour ce retard évitable.
Dans son avis, la Commission affirmait que la raison de cette allégation de défaut de réponse rapide et officielle à la demande de l’EMU était due à l’absence de confirmation par l’autorité concernée de l’éligibilité de l’EMU.
Le 12 mai 2005, la Commission a envoyé une lettre à l’EMU confirmant officiellement que sa demande de CUE était refusée car elle n’avait pas été reconnue par l’autorité nationale concernée comme éligible pour participer au programme Socrates/Erasmus.
Le Médiateur a estimé que le délai écoulé entre la candidature de l’EMU et la réponse de la Commission du 12 mai 2005 n’était pas dû à des retards attribuables à la Commission, mais plutôt au fait que l’EMU avait refusé de demander au ministère de l’enseignement de Nicosie de lui accorder le statut d’institut d’enseignement supérieur.
Cette question d’éligibilité a soulevé des points sensibles en raison de la situation politique à Chypre.
La Commission ne pouvait pas être tenue responsable des retards résultant directement de cette situation politique.
En outre, la Commission semblait avoir régulièrement informé le plaignant des mesures pertinentes prises pour confirmer l’éligibilité de la candidature de l’EMU.
Le Médiateur a en outre estimé qu’il n’appartenait pas à la Commission de fournir une explication détaillée du comportement des parties autres qu’elle-même.
Le Médiateur a également salué le fait que la Commission semblait avoir trouvé une solution pratique alternative permettant d’aider les étudiants et les professeurs du Nord de Chypre en leur offrant des opportunités similaires à celles résultant d’une CUE.
Le Médiateur n’a dès lors constaté aucune mauvaise administration de la part de la Commission concernant l’allégation du plaignant.
Informations prétendument inexactes sur le site web de la Commission
Résumé de la décision concernant la plainte 2403/2006/(WP)BEH (confidentielle) contre la Commission européenne
La plainte concernait des informations prétendument erronées présentées sur le site web de la direction générale «Entreprises et industrie» de la Commission.
La page concernée s’intitulait «Protéger vos idées».
RÉSUMÉS DE DÉCISIONS
À cet égard, le plaignant alléguait que les «idées» ne pouvaient être protégées par les droits de propriété intellectuelle, étant donné que cette protection était réservée aux inventions et aux ouvrages fondés sur des idées, et que la notion de «vol» ne pouvait s’appliquer aux droits de propriété intellectuelle.
Étant donné que les deux formulations de la Commission devaient par conséquent être considérées comme erronées, le plaignant demandait à la Commission de les supprimer afin d’éviter d’induire en erreur le public concerné.
La Commission expliquait que le langage qu’elle avait utilisé correspondait au langage et aux concepts utilisés par d’autres organisations internationales.
Elle concluait que les informations présentées sur le site remplissaient l’objectif qui consistait à offrir au grand public des informations sous une forme claire et compréhensible.
Parallèlement à cela, il a souligné que cela n’empêchait pas la Commission de simplifier le contenu, sur son site web, afin de rendre les informations qu’il contient le plus accessibles possible pour le public cible.
Il concluait que, même s’ils n’étaient sans doute pas totalement satisfaisants d’un point de vue académique, les termes simples et accessibles permettaient au profane d’appréhender les contours de la notion de propriété intellectuelle.
Étant donné que le site web n’avait pas pour finalité de fournir une explication complète et pointue des droits de propriété intellectuelle, les expressions utilisées étaient suffisamment claires.
Le Médiateur a estimé que cette conception était confirmée par la pratique d’organisations internationales.
Compte tenu de ce qui précède, le Médiateur n’a relevé aucun acte de mauvaise administration correspondant à l’allégation du plaignant.
Allégations d’accusations inexactes et diffamatoires à l’encontre de Greenpeace
Résumé de la décision concernant la plainte 2740/2006/TN contre la Commission européenne
Un rapport de Greenpeace intitulé Lobby toxique – Ou comment l’industrie chimique essaie de tuer
REACH8 a fait état du «jeu des chaises musicales» entre la Commission et le lobby de l’industrie chimique.
Le rapport définit cette expression comme la tactique par laquelle les fonctionnaires européens et les lobbies de l’industrie «échangent leurs postes de travail entre eux».
Il explique la pratique alléguée en fournissant des informations sur les relations de travail de certaines personnes avec la Commission et l’industrie chimique.
Un porte-parole de la Commission a ensuite affirmé, en réponse aux questions pertinentes posées par les médias, que «concernant les ... personnes prises individuellement, deux d’entre elles n’ont jamais vraiment travaillé sur REACH.
Pour moi, cela est donc un mystère de savoir comment il est possible de parler d’un jeu des chaises musicales, d’un comportement inapproprié. (...)
J’estime que ces allégations sont absolument non fondées, déloyales et basées sur une recherche négligée».
Greenpeace a porté plainte auprès du Médiateur, alléguant que la Commission avait émis des accusations inexactes, trompeuses et diffamatoires à l’encontre d’une étude publiée par Greenpeace.
REACH est le nouveau règlement européen sur les substances chimiques (règlement 1907/2006, JO 2006 L 396, p. 1) et est l’abréviation de «Registration, Evaluation and Authorisation of Chemicals» (Enregistrement, évaluation et autorisation des substances chimiques).
Le Médiateur a conclu que cette allégation n’était pas sans fondement.
Il a noté en particulier que dans le contexte dans lequel cela était présenté dans le rapport9, l’expression «jeu des chaises musicales» pouvait raisonnablement être considérée comme remettant en question l’intégrité des personnes concernées et la décharge appropriée des obligations qu’elles devaient remplir au titre du statut des fonctionnaires.
Ces accusations n’étaient pas dûment fondées dans le rapport, ce qui pouvait raisonnablement expliquer la réaction vive du porte-parole.
Même s’il n’a constaté aucune mauvaise administration concernant l’allégation du plaignant qu’il a examinée, le Médiateur a également souligné l’importance de la transparence en relation avec les activités de lobby exercées au cours des procédures législatives.
Le Médiateur a admis l’importance accordée à ce point dans l’initiative de la Commission en cours consistant à accroître l’ouverture10, qui reconnaît que la question du lobbying est également liée au comportement des anciens ou actuels fonctionnaires et agents de l’Union européenne (UE) et est une question traitée explicitement dans les dispositions du statut des fonctionnaires.
Le Médiateur a souligné que la mise en œuvre correcte et totale de ces dispositions était essentielle pour garantir la réalisation de normes élevées de transparence, que l’UE considère comme faisant partie de la légitimité de toute administration moderne.
La Banque européenne d’investissement
Refus d’autoriser l’accès du public à un contrat de financement financement
Résumé de la décision concernant la plainte 948/2006/BU contre la Banque européenne d’investissement (BEI)
Une ONG avait demandé à la BEI de lui donner accès à un contrat de financement concernant un projet de modernisation de voies ferrées en Slovaquie.
La BEI avait toutefois fait savoir au plaignant qu’elle ne voyait pas d’objection à ce que le contrat de financement soit rendu public par l’emprunteur ou par le gouvernement slovaque.
Dans sa plainte au Médiateur, le plaignant prétendait qu’en déléguant aux États membres la responsabilité de la divulgation, la BEI se rendait coupable d’une discrimination à l’encontre des citoyens qui ne parlent pas la langue de l’État membre en question.
Le plaignant faisait également référence à la convention d’Aarhus, qui confère à tout un chacun le droit d’accéder aux informations concernant l’environnement.
Dans son avis sur la plainte, la BEI a fait valoir qu’en sa qualité de banque, elle se devait d’instaurer un climat de confiance avec ses partenaires, qui sont en droit de s’attendre à ce que celle-ci agisse conformément au cadre juridique existant et ne divulgue pas d’informations couvertes par le secret bancaire.
À cet égard, la BEI a fait référence à ses règles relatives à l’accès du public aux documents, qu’elle a mises à jour le 28 mars 2006 dans le cadre de sa politique de divulgation.
Les nouvelles règles, tout comme les anciennes, prévoient une exception pour les informations couvertes par le secret professionnel.
Les nouvelles règles renforcent cette position en mentionnant explicitement la non-divulgation des contrats de financement.
Enfin, la BEI a fait valoir qu’elle s’efforçait de promouvoir l’accès aux informations et que, pour les documents qui ne sont pas disponibles dans toutes les langues officielles de l’UE, une traduction pouvait être envisagée lorsqu’un document faisait l’objet d’un intérêt particulier.
Par exemple, la partie sur le «jeu des chaises musicales» du rapport est illustrée par une poupée mécanique et, sur la couverture du rapport, il y a une marionnette mue par une personne dont le visage est invisible.
RÉSUMÉS DE DÉCISIONS
La décision du Médiateur a reconnu le double rôle que joue la BEI, à la fois en tant qu’institution bancaire opérant sur les marchés financiers et en tant qu’organe communautaire.
Le Médiateur a estimé que la BEI avait le droit de refuser l’accès aux documents en vertu de ses anciennes règles, qui s’appliquaient à l’époque.
Le Médiateur a compris qu’en faisant également référence à ses nouvelles règles, qui mentionnent explicitement la non-divulgation des contrats de financement, la BEI voulait indiquer qu’elle avait pour principe, compte tenu de la confidentialité de ses relations avec ses partenaires commerciaux, de ne jamais rendre publics les contrats de financement et, par conséquent, de ne pas prévoir la possibilité de divulgation partielle.
En ce qui concerne la convention d’Aarhus, le Médiateur a noté que le règlement 1367/200611 était contraignant pour la BEI, mais qu’il ne s’appliquait que depuis le 28 juin 2007.
Il n’était donc pas applicable au moment où le plaignant a formulé sa requête.
En ce qui concerne les difficultés linguistiques que peuvent éventuellement rencontrer les citoyens lorsqu’ils souhaitent adresser une requête aux autorités d’autres États membres, le Médiateur a formulé une remarque complémentaire, encourageant la BEI à envisager la possibilité de contacter, à l’avenir, les autorités nationales afin de garantir la possibilité de divulgation totale ou, tout du moins, partielle des contrats de financement auxquels des citoyens demandent l’accès.
La BEI pourrait ainsi contribuer à aplanir les difficultés linguistiques que peuvent rencontrer certains citoyens lorsqu’ils souhaitent adresser des demandes d’accès public aux autorités des États membres concernés.
Allégation de non-respect du droit environnemental national par un projet de transport financé par la Banque européenne d’investissement
Résumé de la décision concernant la plainte 1779/2006/MHZ contre la Banque européenne d’investissement (BEI)
Une organisation non gouvernementale (ONG) environnementale polonaise s’est plainte du fait que la BEI avait cofinancé le projet intitulé «Modernisation des routes en Pologne» alors qu’aucune évaluation des incidences environnementales stratégiques du projet n’avait été effectuée, comme le requiert le droit environnemental polonais.
Selon le plaignant, la BEI a donc agi contrairement à sa propre «déclaration environnementale», prévoyant que la BEI doit garantir que les projets qu’elle finance respectent les principes et normes fixés par les législations environnementales communautaires et nationales.
Le plaignant a également prétendu que la BEI ne l’avait pas informé de la réponse des autorités polonaises contactées par la BEI en relation avec la plainte du plaignant.
Le plaignant a affirmé que la BEI devait suspendre son financement jusqu’à ce que le statut juridique du projet soit clarifié. é.
Dans son avis, la BEI a affirmé que les autorités polonaises (i) étaient pleinement responsables de la garantie du respect de la législation nationale applicable et que, après avoir été contactées par la Banque, (ii) elles l’ont informée que le droit polonais applicable ne requérait aucune évaluation des incidences environnementales stratégiques du projet.
En outre, entre-temps, elle avait informé le plaignant des conclusions des autorités polonaises.
Le Médiateur a estimé que la BEI pouvait (i) légitimement considérer que les autorités polonaises respectaient les dispositions légales applicables et (ii) légitimement attendre que lesdites autorités polonaises lui fournissent des informations fiables sur l’application de ces dispositions de leur part.
C’est pourquoi le Médiateur a accepté les raisons invoquées par la BEI pour se fi er aux informations fournies par ces autorités lorsqu’elle a octroyé le prêt.
Il a dès lors estimé qu’il ne s’agissait pas d’un cas de mauvaise administration.
Le Médiateur a également noté que dans le même temps, la BEI avait informé le plaignant des conclusions des autorités polonaises.
Le Médiateur a dès lors
Règlement (CE) n° 1367/2006 du Parlement européen et du Conseil du 6 septembre 2006 concernant l’application aux institutions et organes de la Communauté européenne des dispositions de la convention d’Aarhus sur l’accès à l’information, la participation du public au processus décisionnel et l’accès à la justice en matière d’environnement, JO 2006 L 264, p. 13.
L’agence européenne des médicaments
Prétendue absence d’informations concernant un antidépresseur
Résumé de la décision concernant la plainte 2370/2005/OV contre l’Agence européenne des médicaments (EMEA)
Le mari de la plaignante s’était suicidé alors qu’il suivait un traitement à base de l’antidépresseur Seroxat/Paroxetine.
Après le décès de son mari, la plaignante avait contacté l’Agence européenne des médicaments concernant l’innocuité de ce médicament et le risque de suicide.
Entre autres choses, la plaignante demandait des informations relatives à l’avis scientifique de l’Agence sur ce médicament.
Cependant, certains de ses courriels étaient restés sans réponse.
La plaignante avait également considéré que les réponses envoyées par l’Agence étaient insatisfaisantes.
Dans sa plainte au Médiateur, la plaignante alléguait: un manque de transparence et d’informations de la part de l’Agence par rapport à sa requête; des retards injustifiés; le fait qu’elle n’avait pas été entendue en ce qui concerne l’innocuité du médicament et le risque de suicide qu’il pouvait engendrer; et une absence d’actes de la part de l’Agence relativement à ses inquiétudes.
Dans son avis, l’Agence a fait valoir qu’elle n’avait pas répondu à certains des courriels de la plaignante parce qu’ils étaient répétitifs et sans intérêt.
Elle a également fait valoir que, pour le reste, elle avait transmis toutes les informations nécessaires à la plaignante.
Après avoir soigneusement analysé toute la correspondance pertinente, le Médiateur a conclu que l’Agence n’avait pas répondu à trois questions soulevées par la plaignante.
Il a dès lors formulé une proposition de solution à l’amiable et a invité l’Agence (i) à présenter ses excuses à la plaignante pour avoir considéré certains de ses courriels comme répétitifs et sans intérêt et (ii) à répondre aux questions formulées dans ces courriels.
L’Agence a accepté la proposition du Médiateur, a présenté ses excuses à la plaignante et a répondu aux trois questions.
Dans sa décision, le Médiateur a salué le fait que l’Agence a accepté sa proposition.
Cependant, étant donné que la lettre d’excuses et les réponses à ses questions n’ont pas suffi à satisfaire la plaignante, le Médiateur a conclu qu’aucune solution à l’amiable ne pouvait être trouvée.
Il a néanmoins estimé que, l’action de l’Agence ayant résolu les problèmes qu’il avait identifiés, il n’avait plus aucune raison de conclure à une mauvaise administration de la part de celle-ci.
En ce qui concerne l’allégation selon laquelle la plaignante n’aurait pas été entendue et celle du défaut d’action de la part de l’Agence, le Médiateur a conclu, sur la base d’une analyse de la procédure applicable à l’adoption des autorisations de mise sur le marché de médicaments, qu’il n’y avait pas eu de mauvaise administration de la part de l’Agence.
Il a donc classé l’affaire. aire.
RÉSUMÉS DE DÉCISIONS
La Commission européenne
Allégation de traitement insatisfaisant de demandes concernant l’élevage de chevaux en Autriche
Résumé de la décision concernant la plainte 3386/2005/WP contre la Commission européenne
Le Volksanwalt (médiateur) de la région autrichienne du Vorarlberg a communiqué au Médiateur une plainte qu’il avait reçue d’un éleveur de chevaux résidant dans la région du Vorarlberg.
Le plaignant considérait que certaines règles régionales concernant les livres généalogiques des chevaux n’étaient pas conformes au droit communautaire. Par ailleurs, sa réclamation portait sur la présentation et le contenu des documents d’identification des chevaux («passeports pour chevaux»).
Le plaignant alléguait essentiellement que la Commission n’avait pas correctement répondu à ses demandes d’éclaircissements.
Dans son avis, la Commission faisait valoir que, compte tenu de l’argumentation du plaignant, elle avait été en contact permanent avec les autorités autrichiennes compétentes et leur avait donné des indications sur la bonne interprétation du droit communautaire.
Parallèlement, elle avait modifié les règles de l’UE applicables aux passeports pour chevaux.
De plus, elle examinait une nouvelle réclamation du plaignant dans laquelle il soupçonnait une fraude relative à l’utilisation des passeports pour chevaux dans le Vorarlberg.
Après avoir soigneusement examiné les argumentations de la Commission et du plaignant, le Médiateur a demandé à la Commission de lui fournir des informations complémentaires sur les différentes procédures dans le cadre desquelles elle avait traité, ou traitait encore, les questions soulevées par le plaignant.
La Commission a donc fourni une description détaillée de deux procédures de traitement des plaintes concernant les préoccupations du plaignant, les deux faisant encore l’objet d’enquêtes.
Elle a déclaré que la plupart des problèmes avaient été résolus.
Les problèmes non résolus et relevant du droit communautaire faisaient encore l’objet d’enquêtes.
Dans ses observations et les autres contacts qu’il a eus avec les services du Médiateur, le plaignant déclarait que des résultats positifs avaient été obtenus, notamment quant aux passeports pour chevaux.
Il ajoutait qu’il était entièrement satisfait de la façon dont sa plainte avait été traitée au niveau de l’UE, aussi bien par la Commission que par le Médiateur, et qu’il était persuadé que l’activité poursuivie par la Commission amènerait la résolution des problèmes restants.
Le Médiateur a accueilli favorablement les explications détaillées fournies par la Commission dans le cadre de sa demande et a exprimé sa confiance dans le fait qu’elle ferait de son mieux pour contribuer à résoudre les problèmes restants.
Résumé de la décision concernant la plainte 1126/2006/SAB (confidentielle) contre la Commission européenne
Le plaignant travaillait pour une délégation de la Commission dans un pays tiers, sur la base d’un contrat ALAT (Administrative and Technical Local Staff – personnel administratif et technique local).
La plainte portait sur le refus de la Commission de modifier, en partie, la formulation d’un projet de convention proposée au plaignant concernant le mandat de l’organe d’arbitrage chargé de décider du droit du plaignant à une allocation scolaire pour ses enfants.
La partie en question de la convention proposée faisait référence à une allocation pour les «deux enfants [du plaignant] au jardin d’enfants».
Selon le plaignant, cette formulation était trompeuse, étant donné que ses enfants étaient à la section «maternelle» d’une école française qui, selon lui, était un établissement d’enseignement à part entière.
Il affirmait que l’introduction d’une expression comme «jardin d’enfants» dans la convention d’arbitrage présagerait l’issue dans son cas.
Le Médiateur a trouvé des bases suffisantes pour ouvrir une enquête en la matière et, dans sa lettre d’ouverture à la Commission, lui a expressément demandé si elle était prête à accepter sa proposition de formulation alternative spécifique pour le point crucial du projet de convention d’arbitrage.
Dans son avis, la Commission a proposé une formulation de la convention d’arbitrage qui, sur la base de la proposition du Médiateur, rencontrait également ses exigences concernant l’identification claire du point de litige.
Le plaignant a accepté cette proposition finale et demandé au Médiateur de classer l’affaire. Le Médiateur a donc estimé que la Commission avait résolu le problème.
Après le classement de l’affaire, le plaignant a informé le Médiateur du fait que les arbitres s’étaient prononcés en sa faveur.
Il a remercié le Médiateur pour son intervention efficace, en notant qu’il avait permis que l’arbitrage se déroule de manière équitable.
Résumé de la décision concernant la plainte 2633/2006/WP contre la Commission européenne
Toutefois, le plaignant a considéré que la plupart des termes et des phrases jugés incorrects dans le texte bulgare concerné étaient en réalité corrects. Dans la plainte qu’il a adressée au médiateur, il a fait valoir que la Commission avait rejeté son offre de manière injustifiée.
Il a estimé qu’elle devait donc annuler sa décision de rejeter l’offre pour réintégrer cette dernière dans la suite de la procédure de sélection.
Dans son avis, la Commission a déclaré que, suite à la plainte déposée par le plaignant auprès du médiateur, elle avait décidé de réunir une nouvelle fois le comité d’évaluation interinstitutionnel pour réexaminer l’offre et éviter un éventuel traitement inéquitable.
La Commission a par ailleurs informé le médiateur que le plaignant s’était vu proposer un contratcadre.
Le plaignant a informé les services du médiateur qu’il était pleinement satisfait de la manière dont la Commission avait résolu son problème. Il a en outre déclaré qu’il avait été impressionné par la rapidité avec laquelle le problème avait été résolu et remercié le médiateur pour son intervention.
RÉSUMÉS DE DÉCISIONS
En conclusion, il a estimé que la Commission avait pris toutes mesures en vue d’aplanir le différend, et ce à la satisfaction du plaignant.
Mauvaise gestion d’un paiement dû au titre d’un contrat
Résumé de la décision concernant la plainte 3495/2006/GG (confidentielle) contre la Commission européenne
Le plaignant, une université allemande, avait pris part à un projet au titre du programme Erasmus.
La Commission européenne avait convenu de lui verser une subvention maximum de 45 156 EUR.
Un acompte de 40 640 EUR avait été versé.
Pour finir, les dépenses totales du plaignant s’étaient élevées à 42 833 EUR. La gestion du projet avait été confiée à un « Bureau d’assistance technique » (BAT).
En mars 2002, le BAT a informé le plaignant que deux dépenses de 5 395 EUR et 4 111 EUR n’étaient pas considérées comme recevables.
Le BAT indiquait que la subvention finale s’élevait à 33 327 EUR. Le plaignant a accepté la déduction du montant de 5 395 EUR et a remboursé ce montant au BAT.
Toutefois, suite aux objections du plaignant, la Commission a accepté de considérer comme recevable le montant de 4 111 EUR. La Commission a informé le plaignant que le montant à rembourser s’élevait donc à 3 202 EUR.
En mars 2004, le plaignant a informé la Commission qu’il estimait qu’une erreur s’était produite et que la Commission lui devait un montant de 2 193 EUR (c’est-à-dire la différence entre les 3 202 EUR réclamés par la Commission et le montant de 5 395 EUR déjà remboursé).
Malgré cela, en mai 2004, la Commission a informé le plaignant que le montant de 3 202 EUR n’ayant pas été remboursé, il serait déduit d’autres montants réclamés à la Commission par le plaignant.
Aucun des efforts ultérieurs du plaignant visant à convaincre la Commission qu’une erreur s’était produite n’a abouti.
Dans sa plainte au Médiateur, le plaignant a surtout insisté sur le fait que la Commission n’avait pas géré l’affaire correctement.
Il demandait que la Commission lui rembourse un montant de 5 395 EUR, additionné d’intérêts s’élevant à 44,47 EUR.
Dans son avis, la Commission a indiqué qu’après avoir étudié le problème et au vu des preuves soumises par le plaignant, elle s’était empressée de rembourser le montant de 5 395 EUR au plaignant.
Elle a continué en indiquant que ce paiement avait été débité de son compte le 20 décembre 2006.
La Commission a également pris l’initiative de rembourser les intérêts au plaignant.
Dans ses observations, le plaignant a confirmé que le montant concerné lui a été remboursé dans son intégralité et qu’il était satisfait de l’issue de cette affaire.
Le plaignant a remercié le Médiateur de son aide dans cette affaire. aire.
Le Médiateur a noté avec satisfaction les mesures prises par la Commission pour régler l’affaire et satisfaire le plaignant.
Rejet d’une demande de stage en raison de l’expérience professionnelle antérieure
Résumé de la décision concernant la plainte 471/2007/VIK contre la Commission européenne
La plaignante, une ressortissante portugaise, a présenté une demande de stage à la Commission.
Elle a été informée que sa candidature avait été rejetée au motif qu’elle ne répondait pas aux critères d’admissibilité énumérés au point 2.3 des dispositions relatives au programme officiel de stages de la Commission européenne («les Dispositions»).
Selon le point 2.3 des Dispositions, les candidatures émanant de personnes ayant déjà bénéficié d’un stage quelconque d’une durée de plus de six semaines ne sont pas acceptées par la Commission.
Dans sa plainte adressée au Médiateur, la plaignante alléguait que sa candidature avait été rejetée à tort, étant donné que son expérience professionnelle intermittente avait eu lieu pendant les sessions plénières du Parlement et n’avait duré que trois semaines au total.
Elle alléguait par ailleurs que le format du formulaire de candidature électronique ne permettait pas aux candidats dans sa situation de déclarer une expérience professionnelle intermittente et que la Commission n’avait pas modifié le formulaire en conséquence.
La plaignante expliquait que la Commission avait également rejeté la nouvelle demande de stage qu’elle avait tenté de présenter.
Elle alléguait qu’elle devait être autorisée à présenter sa demande de stage et que le formulaire de candidature électronique devait être modifié de manière à permettre aux candidats de déclarer leur expérience professionnelle intermittente. ente.
Dans son avis, la Commission expliquait que la candidature de la plaignante avait été rejetée au motif que les travaux préparatoires et de suivi des sessions plénières avaient dû requérir davantage qu’une simple présence aux sessions plénières.
Par ailleurs, la Commission avait appris que la plaignante était à l’époque en possession d’une carte de service valable pour trois mois.
La Commission indiquait néanmoins qu’après avoir réexaminé le dossier de la plaignante, et notamment la déclaration du député du PE avec lequel elle avait travaillé, elle avait proposé de reconnaître l’admissibilité de sa candidature et de la soumettre aux comités de présélection pour la période de stage devant débuter en octobre 2007.
S’agissant du format du formulaire de candidature électronique, la Commission précisait que les candidats étaient invités à ne déclarer dans le formulaire que l’expérience professionnelle pertinente d’une durée minimale d’un mois.
La Commission déclarait que, au moment où le formulaire de candidature a été conçu, l’expérience professionnelle d’une durée inférieure à un mois n’était pas considérée comme pertinente et ne devait dès lors pas être déclarée.
La plaignante a confirmé qu’elle était satisfaite de la manière dont la Commission avait résolu la question.
Le Médiateur a clôturé l’affaire telle que réglée par la Commission.
Résumé de la décision concernant la plainte 1471/2007/(CC)/RT contre la Commission européenne
En 2004, une société française de conseil avait participé à un programme TSI (Technologies de la société de l’information) subventionné par la Commission européenne.
Le projet comprenait une coopération de l’UE avec la Chine pour le programme Digital Olympics, visant à assurer une
RÉSUMÉS DE DÉCISIONS organisation optimale des Jeux olympiques de Pékin en 2008, ainsi qu’une coopération UE-Chine à long terme dans le domaine des technologies de la société de l’information.
En juillet 2005, le plaignant a demandé le remboursement d’un premier montant de 90 379 EUR, que la Commission a payé.
Dans un second bordereau de dépenses, le plaignant a demandé le versement d’un solde de 88 036,10 EUR.
Un an plus tard, la Commission a envoyé les fiches financières définitives, qui n’incluaient pas le solde.
La Commission n’ayant pas fourni une explication satisfaisante pour le non-paiement du solde, le plaignant s’est alors adressé au Médiateur.
Dans son avis, la Commission a fait savoir qu’elle avait trouvé un accord avec le plaignant lors de contacts directs et qu’elle avait procédé au remboursement du solde, soit 88 036,10 EUR.
Le plaignant a fait savoir qu’il était totalement satisfait de la manière dont son problème avait été réglé. Il a remercié le Médiateur de son intervention.
La Commission ayant pris les mesures appropriées pour résoudre ce problème et ayant, ce faisant, donné satisfaction au plaignant, le Médiateur a donc été en mesure de clore le dossier.
SOLUTIONS ÀL’AMIABLE OBTENUESPARLE MÉDIATEUR
La Commission européenne
Allégation de recouvrement injustifié d’une somme dans le cadre d’un projet de développement
Résumé de la décision concernant la plainte 2577/2004/OV (confidentielle) contre la Commission européenne
La plaignante, qui faisait partie d’un groupement d’entreprises, était une entreprise contractante participant à la mise en œuvre du projet de la Commission portant sur l’aide de l’UE à la réadaptation de l’administration libanaise.
En août 1999, la plaignante a signé un contrat avec le pouvoir adjudicateur dans le cadre dudit projet, à savoir le ministre d’État chargé de la réforme administrative de la République libanaise (OMSAR).
La plaignante a été confrontée à plusieurs problèmes liés à la manière dont le projet a été géré par la délégation de la Commission au Liban.
Par lettre en date du 22 janvier 2003, la délégation a informé la plaignante qu’un montant de 29 306,65 EUR, correspondant à des frais d’indemnités journalières et de transport aérien facturés par le groupement d’entreprises pour l’équipe de soutien (de son siège administratif), ferait l’objet d’un recouvrement.
Selon la plaignante, elle a subi d’importantes pertes financières en raison de la gestion inéquitable du contrat par la Commission, qui a également porté atteinte à la réputation du groupement d’entreprises.
Dans ses observations, la plaignante affirmait en outre iii) que la proposition relative à une deuxième phase avait été simplement rejetée, sans que l’occasion d’être entendu n’ait été donnée ni à l’OMSAR ni à la plaignante.
Dans son avis, la Commission a indiqué, pour ce qui est de la première allégation, qu’elle s’appuyait sur une base juridique suffisante pour réclamer le remboursement de la somme en question. Pour
Enfin, la Commission a rejeté la troisième allégation de la plaignante, affirmant avoir fait preuve de la plus grande souplesse à l’égard de cette dernière.
Pour ce qui est de la première période, le Médiateur a conclu que la décision de la Commission de recouvrer les indemnités journalières et les frais de transport de l’équipe de soutien administratif pourrait constituer un cas de mauvaise administration.
Aussi, le Médiateur a formulé une proposition de solution amiable entre la plaignante et la Commission.
Il a suggéré que la Commission revoie sa décision de recouvrer le montant de 29 306,65 EUR.
Pour ce qui est des deux autres allégations, le Médiateur a considéré qu’il ne s’agissait pas de mauvaise administration.
Dans sa réponse à la proposition de solution amiable, la Commission a indiqué que, soucieuse de contribuer à régler la question, elle avait réexaminé le dossier et accepté la suggestion du Médiateur.
La Commission a expliqué que des dépenses représentant un montant total de 3 536,23 EUR, correspondant à des indemnités journalières et à des billets d’avion, avaient été jugées éligibles et déduites du montant à recouvrer.
Par conséquent, le montant à récupérer auprès de la plaignante serait réduit à 25 770,42 EUR.
Dans ses observations, la plaignante a accepté la solution amiable, et elle a remercié le Médiateur pour son intervention.
Dans sa décision, le Médiateur a noté qu’une solution amiable avait été acceptée par la plaignante et la Commission et a clos le dossier.
L’Observatoire européen des phénomènes racistes et xénophobes
Allégation de défaut de communication d’informations adéquates à un soumissionnaire non retenu
Résumé des décisions concernant les plaintes 1858/2005/BB et 1859/2005/BB contre l’Observatoire européen des phénomènes racistes et xénophobes (EUMC)12
Le plaignant a demandé à M. D., chef d’unité à l’Observatoire européen des phénomènes racistes et xénophobes (EUMC), d’expliquer pourquoi ses offres en réponse à deux appels d’offres ouverts n’avaient pas été retenues.
M. D. a répondu à la première requête, mais pas aux requêtes ultérieures visant à connaître l’identité de l’organisation retenue et le prix de cette offre et à obtenir une comparaison des notations et des scores de ses offres par rapport aux offres retenues.
Dans sa première plainte, le plaignant a également affirmé que l’EUMC n’avait pas appliqué des critères transparents.
Selon l’EUMC, les requêtes n’étaient pas adressées à la personne de contact désignée et auraient dû être envoyées par courrier ordinaire ou recommandé, et pas par courrier électronique.
L’Observatoire a fait une référence générale aux près de 300 «spams» qu’il reçoit quotidiennement.
Il a renvoyé à l’avis d’attribution de marché pour le nom de l’offre retenue et son prix et a fourni les notations et les explications, maintenant que la procédure s’était déroulée de manière transparente.
Le Médiateur n’a pas été satisfait par les explications de l’EUMC.
Le Médiateur note que, conformément à l’article 33 du règlement (CE) n° 168/2007 du Conseil du 15 février 2007, l’EUMC er mars 2007 et que son rôle est désormais repris par l’Agence des droits fondamentaux de a cessé d’exister à compter du 1l’Union européenne.
RÉSUMÉS DE DÉCISIONS de ne pas le faire.
De plus, si il ou elle reçoit des demandes d’informations sur des domaines dont il ou elle n’est pas responsable, le fonctionnaire doit soit (i) fournir les coordonnées de la personne responsable, soit (ii) transmettre la demande directement à la personne responsable.
Aucune de ces mesures n’a été prise dans le cas présent.
Le Médiateur a dès lors fait des propositions de solutions à l’amiable, demandant à l’EUMC de fournir des informations adéquates sur les scores comparés et sur la transparence de la première procédure de passation de marché ou, à défaut, de fournir une indemnisation raisonnable.
L’EUMC a accepté les propositions du Médiateur pour des solutions à l’amiable et le plaignant a exprimé sa gratitude au Médiateur pour ses travaux et pour son rôle de gardien fiable de la transparence dans l’UE.
Le Parlement européen
Résumé de la décision concernant la plainte 1782/2004/OV (confidentielle) contre le Parlement européen
Le plaignant a participé à un concours ouvert organisé par le Parlement européen mais a été informé par ce dernier qu’il n’avait obtenu que 19/40 au test oral et que, par conséquent, son nom ne pouvait pas figurer sur la liste de réserve de recrutement.
Par une lettre datée du 11 mars 2004, le plaignant a contesté ce résultat.
Il y déclarait considérer que cette note était exagérément basse et demandait d’une part, un réexamen de son test oral, et d’autre part, que son nom figure sur ladite liste de réserve.
Il demandait également que lui soit communiquée une ventilation de ses notes avec mention de la pondération pour chaque sujet du test oral.
Selon le plaignant, le Parlement lui a envoyé, le 25 mars 2004, une réponse vague et insuffisamment motivée qui ne faisait que confirmer ses notes.
En juin 2004, le plaignant a déposé auprès du Médiateur une plainte alléguant que le service des concours du Parlement avait envoyé une réponse vague et insuffisamment motivée à sa lettre du 11 mars 2004.
Il demandait (i) que les résultats obtenus lors du test oral soient réexaminés et que son nom figure sur la liste de réserve à l’issue du concours et (ii) que lui soient communiquées (a) une justification précise de ses notes; (b) une ventilation de ses notes au test oral; (c) la pondération de ses notes pour chaque sujet du test oral; (d) des informations sur le nombre total de candidats et sur leurs notes; et (e) les bonnes réponses à toutes les questions.
Dans son avis, le Parlement a déclaré que, dans sa lettre du 25 mars 2004, il avait confirmé les notes du plaignant.
Il a observé que le jury avait respecté l’avis de concours et qu’aucune irrégularité
Voir affaire C-92/00, HI, Recueil [2002] I-5553, paragraphe 46.
RAPPORT ANNUEL2007 n’avait été constatée.
Il a également fait remarquer que le concours en question ne comprenait qu’un test oral ayant pour but d’évaluer la performance de chaque candidat par rapport à celle des autres candidats.
Il a ajouté que puisqu’il n’y avait qu’une note générale, il ne pouvait communiquer au plaignant les «bonnes» réponses ou lui fournir une ventilation détaillée de sa note.
Le Médiateur a mené des enquêtes supplémentaires sur plusieurs aspects des demandes du plaignant et a par ailleurs examiné le dossier du Parlement concernant le concours et l’évaluation du test oral du plaignant.
Lors de cet examen, il est apparu que, hormis une mention d’ordre général dans le rapport final du jury, aucun autre document n’était disponible concernant l’évaluation des tests oraux des candidats.
Dans sa décision, le Médiateur a conclu qu’il y avait eu mauvaise administration quant à l’insuffisance de motivation de la réponse du Parlement à la lettre du 11 mars 2004 du plaignant.
Dans un commentaire critique, le Médiateur a fait remarquer que, dans le cas d’un test oral donnant lieu à une unique note globale, il est particulièrement important pour le Parlement de répondre de manière appropriée aux demandes de réexamen de cette note.
En ce qui concerne les demandes du plaignant, il n’a pas été constaté de mauvaise administration.
Le Médiateur a toutefois fait un commentaire supplémentaire dans lequel il recommandait que, dans les cas identiques au cas présent où un concours ne comprend qu’un test oral, le Parlement encourage les jurys à documenter leurs évaluations de manière plus détaillée.
Il a ajouté qu’une telle ligne de conduite ne constituait pas une surcharge de travail excessive lorsque le nombre de candidats participant à un test oral est limité.
Allégation d’ingérence politique dans la nomination du chef du bureau d’information du Parlement dans un État membre
Résumé de la décision concernant la plainte 2825/2004/OV (confidentielle) contre le Parlement européen
En novembre 2002, le plaignant a posé sa candidature au poste de chef du bureau d’information du Parlement dans un État membre. Le président du jury l’a informé en février 2003 qu’après un examen comparatif des mérites des candidats, il ne figurait pas dans la liste des six meilleurs candidats invités à un entretien.
Par lettre recommandée datée du 19 février 2003, le plaignant s’est plaint du rejet de sa candidature et a demandé que cette dernière soit réexaminée.
Il n’a reçu aucune réponse à sa lettre.
Dans son avis, le Parlement a déclaré qu’un jury indépendant avait été constitué et que les critères de sélection qu’il avait adoptés et appliqués de manière égale à tous les candidats étaient basés sur le profil détaillé décrit dans l’avis de vacance de poste.
Dans ses réponses, le Parlement a déclaré que le jury avait respecté le
RÉSUMÉS DE DÉCISIONS caractère confidentiel de ses travaux et qu’aucun élément probant ne permettait de dire que ses membres avaient communiqué des informations concernant les candidats.
Le président du Parlement a également confirmé qu’il pouvait garantir qu’il n’y avait pas eu d’ingérence, ou de tentative d’ingérence, de la part du secrétaire général dans les travaux du jury.
Dans sa décision, le Médiateur a d’abord fait remarquer que les allégations faites à l’encontre de MPE n’entrent pas dans le cadre de ses compétences car elles ne concernent pas un acte d’une institution ou d’un organisme communautaire.
Il a dit comprendre la première allégation du plaignant suggérant que des fonctionnaires du Parlement prenant part à la procédure de sélection se laissaient influencer par des MPE.
À cet égard, il a fait remarquer que le plaignant n’avait fourni aucune preuve tangible à l’appui de cette allégation et que les enquêtes complémentaires menées n’avaient pas fourni de preuve concrète susceptible de confirmer les soupçons du plaignant. Il a également pris note des déclarations sans équivoque du Parlement selon lesquelles la procédure de sélection n’avait fait l’objet d’aucune ingérence.
En ce qui concerne la requête particulière du plaignant de demander le témoignage d’un assistant parlementaire européen, le Médiateur a fait remarquer que son statut ne lui permettait pas de demander aux MPE ou à leurs assistants de témoigner et que, de toute façon, compte tenu des déclarations sans équivoque du Parlement auxquelles il faut donner crédit, il ne serait pas approprié de prendre les témoignages volontairement consentis des personnes concernées.
Compte tenu de ces considérations, le Médiateur a conclu qu’il n’était pas prouvé que la procédure de sélection pour le poste en question avait été exposée à des ingérences «extérieures» ou influencée par d’éventuelles ingérences.
Par conséquent, aucune mauvaise administration n’a été constatée.
Le Médiateur a toutefois formulé un commentaire critique en ce qui concerne la deuxième allégation de défaut de réponse à la lettre recommandée du plaignant datée du 19 février 2003.
Le Parlement n’a répondu à cette dernière que le 12 octobre 2005, c’est-à-dire plus de deux ans et demi plus tard, et après que le Médiateur a attiré son attention sur le défaut de réponse.
La Commission européenne
Inscription abusive d’une entreprise dans le système d’alerte rapide
Résumé de la décision concernant la plainte 2468/2004/OV (confidentielle) contre la Commission européenne
La plaignante, une entreprise, participait à plusieurs projets financés par la Commission.
Dans le cadre d’un litige commercial, l’un de ses sous-traitants avait obtenu d’un tribunal luxembourgeois une ordonnance de saisie-arrêt à son encontre.
Lorsque la Commission a été informée de cette ordonnance, elle a bloqué tous les paiements à effectuer à la plaignante et l’a inscrite dans son système d’alerte rapide.
Ce système avertit la Commission des cas où un bénéficiaire réel ou potentiel a ou peut avoir commis des erreurs administratives (graves), voire même des actes frauduleux.
Lorsque la Commission a été informée de ce que l’ordonnance de saisie-arrêt était plafonnée à 50 000 EUR, elle a décidé de retenir cette somme des montants dus à la plaignante.
La plaignante a néanmoins continué à figurer dans le système d’alerte rapide jusqu’à la levée de l’ordonnance de saisie-arrêt, près d’un an plus tard.
Dans sa plainte adressée au Médiateur, la plaignante a allégué que la décision de la Commission a) de retenir la somme de 50 000 EUR et b) de la faire figurer dans le système d’alerte rapide était abusive, illégale et non fondée, et qu’elle enfreignait le code européen de bonne conduite administrative.
Elle estimait également que la Commission devait diffuser une lettre explicative à l’ensemble de ses services afin de rétablir sa réputation.
La plaignante considérait en effet que son inscription dans le système d’alerte rapide lui causait de graves problèmes en termes d’attribution de nouveaux marchés par la Commission, de retards de paiements et d’atteinte irréparable à sa réputation.
Le Médiateur a procédé à une enquête complémentaire ainsi qu’à l’examen des documents pertinents.
Le Médiateur a relevé que la Commission avait maintenu l’inscription de la plaignante dans le système d’alerte rapide après avoir été informée de ce que l’ordonnance de saisie-arrêt était plafonnée à 50 000 EUR et après avoir bloqué cette somme.
Le Médiateur a jugé crédibles les effets négatifs de cette inscription mentionnés par la plaignante.
Dans ces conditions, le Médiateur a estimé que le maintien de l’inscription de la plaignante dans le système d’alerte rapide était abusif et constituait un cas de mauvaise administration.
En conséquence, le Médiateur a estimé qu’il n’y avait pas lieu d’examiner les autres allégations.
La plaignante a cependant préféré recevoir la décision finale du Médiateur. Aussi le Médiateur a-t-il classé l’affaire en formulant un commentaire critique.
Fuites à destination de la presse révélant les noms de candidats au poste de chef de représentation à Malte
Résumé de la décision concernant la plainte 452/2005/BU contre la Commission européenne
Un candidat au poste de chef de représentation à Malte a formulé une plainte contre la Commission à la suite de fuites à destination de la presse locale révélant les noms de candidats au poste en question et de la publication dans trois articles de journaux locaux des noms des personnes concernées.
Les trois articles de presse citaient respectivement les noms de plusieurs candidats au poste, de neuf candidats sélectionnés pour un entretien et de trois candidates retenues pour le poste.
Le plaignant estimait que les trois fuites à destination de la presse révélant les noms des candidats constituaient un abus de confiance et une violation du règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données 14.
Dans son avis concernant la plainte, la Commission a informé le Médiateur que le Contrôleur européen de la protection des données (CEPD) avait ouvert une enquête sur la première fuite.
À la demande du Médiateur, le CEPD l’a tenu informé de l’issue de son enquête.
Dans sa décision, le Médiateur s’est référé au Mémorandum d’accord entre le Médiateur européen et le Contrôleur européen de la protection des données du 30 novembre 2006 qui dispose qu’«[a]ucun des deux organismes n’envisage l’ouverture d’une enquête si l’autre traite ou a traité une plainte essentiellement identique, à moins que le plaignant présente de nouveaux éléments probants significatifs dans une affaire sur laquelle l’autre organisme a déjà conclu son enquête».
Par conséquent, le Médiateur a considéré qu’il ne serait pas opportun qu’il poursuive son enquête pour ce qui est de la première fuite.
Toutefois, le Médiateur a demandé à la Commission de le tenir informé des résultats de sa propre enquête interne sur les informations contenues dans le deuxième et le troisième articles de presse, et de lui communiquer la liste des membres de son personnel et/ou des tierces parties qu’elle a autorisés à consulter les données à caractère personnel parues dans chacun des trois articles de presse.
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO 2001 L 8, p. 1.
RÉSUMÉS DE DÉCISIONS
En réponse, la Commission a indiqué n’avoir découvert aucun élément objectif permettant d’identifier la source des fuites.
Allégation de non-fondement du secret de la base de données PAC
Résumé de la décision concernant la plainte 1693/2005/PB contre la Commission européenne
Afin de connaître les bénéficiaires des subventions agricoles communautaires, la plaignante a demandé à la Commission de rendre publics les rapports comptables que lui envoient chaque année les États membres en ce qui concerne la politique agricole commune, conformément au règlement n° 2390/1999.
La Commission a déclaré que, les informations comptables fournies par les États membres étaient confidentielles, en vertu de ce même règlement.
Elle a également indiqué que les rapports n’existaient plus en tant que «documents», leur contenu ayant été enregistré dans une très grande base de données (le règlement 1049/200115 prévoit l’accès du public aux «documents» et non aux informations).
Dans une proposition de solution à l’amiable, le Médiateur a suggéré à la Commission de fournir les informations visées à la plaignante en vertu du principe de bonne administration.
Dans sa décision de classement, le Médiateur a estimé que la Commission n’avait pu donner de motifs valables lui permettant d’invoquer la clause du règlement 2390/1999 relative à la confidentialité de l’information.
La Commission n’avait fait référence aux intérêts protégés que dans des termes très généraux et n’avait pas fourni d’explication valable concernant l’applicabilité d’une exception particulière.
En ce qui concerne la non-existence des rapports en tant que «documents», la Commission a admis qu’il était problématique d’exclure, d’une manière générale, de l’accès au public les très nombreuses informations contenues dans les bases de données publiques.
Les résultats des «opérations de routine» sont donc considérés comme des «documents».
Cependant, les informations demandées
Article 53 ter, paragraphe 2, point d) du règlement financier modifié. é.
Voir le communiqué de presse du Conseil «Agriculture et Pêche» des 22 et 23 octobre 2007 (disponible à l’adresse suivante: htt p : / / w w w . c on s il i u m. europa . eu / ue D o cs / c m s _ D at a / d o cs / p r es s D at a / fr / ag r i c u lt / 96 7 80 . p d f ) .
RAPPORT ANNUEL2007 par la plaignante ne pouvaient, en l’occurrence, être récupérées par une «opération de routine», mais auraient nécessité une reprogrammation complexe de la base de données.
Le Médiateur a conclu que la position générale de la Commission en ce qui concerne l’accès du public aux informations contenues dans les bases de données n’était pas satisfaisante.
Le Médiateur s’est toutefois abstenu de poursuivre l’examen de cette question, indiquant notamment qu’il s’agissait là d’une nouvelle question juridique, vaste et complexe, qui pourrait être examinée par le législateur communautaire dans le cadre de la réforme du règlement 1049/2001.
Le Médiateur a donc classé l’affaire en formulant un commentaire critique.
Cependant, il a également indiqué qu’il envisageait de consulter les membres du réseau européen des médiateurs afin de déterminer comment ces problèmes avaient été résolus au niveau national et d’être informé des bonnes pratiques en la matière.
Les résultats de cette consultation seront transmis à la Commission et publiés sur le site Internet du Médiateur.
Refus d’accorder l’accès à un document consultatif interne
Résumé de la décision concernant la plainte 1844/2005/GG contre la Commission européenne
Un journaliste allemand a demandé à la Commission le droit de consulter un document que ses services avaient rédigé en 1995 en préparation d’une décision sur l’introduction d’éventuelles actions en violation contre la Grèce relative à la construction d’un nouvel aéroport à Spata.
La Commission a rejeté la demande en faisant valoir que la divulgation de ce document saperait gravement son processus décisionnel.
Le journaliste a estimé que la divulgation du document pouvait difficilement avoir un tel effet dans la mesure où sa rédaction remontait à près de dix ans.
De plus, il a fait valoir que le public portait un intérêt considérable au financement du projet en question par l’Union européenne et que d’éventuelles irrégularités concernant ce projet avaient déjà fait l’objet d’articles dans de grands journaux.
Dans son avis, la Commission a expliqué que le document contenait des évaluations et des avis de ses services et reflétait le débat entre eux.
Elle a fait référence aux lignes directrices selon lesquelles les documents concernant les actions en violation devaient normalement être divulgués une fois l’affaire classée. Les exceptions à cette règle étaient appliquées de façon restrictive.
Toutefois, du point de vue de la Commission, la divulgation du document en question porterait gravement atteinte à sa capacité d’exercer efficacement ses pouvoirs concernant les actions en violation.
Après une évaluation approfondie de la question, le Médiateur a adressé à la Commission un projet de recommandation lui demandant d’accorder l’accès au document.
Selon lui, l’interprétation faite par la Commission de l’exception à la règle d’accès du public à l’information était si générale qu’elle privait l’exception de son sens.
Dans son avis détaillé, la Commission a insisté sur le fait que l’accès au document ne pouvait être accordé.
Elle ajoutait que sa position était uniquement basée sur la nature délicate des informations contenues dans le document.
Dans le cas de questions épineuses telles que celle de l’aéroport de Spata, il était indispensable qu’elle reçoive des conseils discrétionnaires de ses services et qu’elle ait la liberté de ne pas suivre leurs recommandations.
Selon elle, la divulgation du document aurait réouvert des discussions et jeté des doutes quant à la légalité de sa décision.
Par conséquent, le Médiateur a considéré que la Commission n’avait pas traité correctement la demande du plaignant.
RÉSUMÉS DE DÉCISIONS
Le Médiateur a classé l’affaire en formulant un commentaire critique.
Résumé de la décision concernant la plainte 3008/2005/OV contre la Commission européenne
Les quatre plaignants étaient employés en tant que civils contractuels internationaux («International Contracted Civilians») auprès de la mission de police de l’Union européenne «Proxima» à Skopje, dans l’ancienne République yougoslave de Macédoine (ARYM).
Le jour où leur contrat «Proxima I» a expiré, ils ont été invités à signer un contrat «Proxima II», qui entrait en vigueur le lendemain.
Les plaignants ont relevé des changements considérables dans leur nouveau contrat concernant le salaire, les cotisations à la sécurité sociale, les indemnités de déménagement et les grades.
Face à la possibilité de se retrouver au chômage le lendemain, ils ont signé le contrat.
Dans la plainte qu’ils ont présentée au Médiateur, les plaignants alléguaient qu’ils avaient été informés trop tard des conditions de leur nouveau contrat et qu’ils avaient dû le signer sous la contrainte.
Ils soutenaient également, en substance, qu’ils devaient continuer à bénéficier des mêmes conditions qu’auparavant sur le plan du salaire, des cotisations à la sécurité sociale, des indemnités de déménagement et des grades.
S’agissant des revendications des plaignants, la Commission soutenait qu’en signant le nouveau contrat, qui n’était pas une prorogation du précédent contrat, les plaignants avaient accepté les conditions qui y étaient mentionnées.
Le Médiateur a estimé que la Commission n’avait pas informé les plaignants en temps voulu de leurs nouvelles conditions de travail et qu’il s’agissait d’un cas de mauvaise administration.
Ce retard n’impliquait toutefois pas, en soi, que les plaignants avaient été mis sous pression.
S’agissant des revendications des plaignants, le Médiateur n’a constaté aucun cas de mauvaise administration, étant donné qu’une communication de la Commission d’août 2004 prévoit la possibilité que les contrats de type Proxima II contiennent des conditions différentes de celles appliquées aux contrats Proxima I.
Les services du Médiateur ont contacté les plaignants en juin 2007 afin de proposer une solution à l’amiable concernant cet aspect de l’affaire.
Les plaignants ont néanmoins indiqué qu’ils ne souhaitaient pas aller dans ce sens. Le Médiateur a donc clôturé son enquête.
La décision de clôture contenait deux remarques importantes concernant la mauvaise administration constatée.
Refus d’autoriser l’accès à une correspondance entre la Commission et le Danemark
Résumé de la décision concernant la plainte 3193/2005/TN contre la Commission européenne
Un membre danois du parlement européen avait demandé à avoir accès à une correspondance échangée entre la Commission et les autorités danoises.
La Commission avait rejeté cette demande au motif que la divulgation de ces documents porterait atteinte à la protection des objectifs des e tiret, du règlement 1049/2001
Règlement (CE) nº 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
Au cours de l’enquête du Médiateur, la Commission a finalement autorisé l’accès aux documents demandés.
Cependant, comme la Commission semblait convaincue du bien-fondé de son refus initial, le Médiateur a estimé qu’il pouvait être utile d’examiner si elle avait effectivement le droit de rejeter la première demande d’accès formulée par le plaignant.
La Commission a fait valoir que l’échange de lettres faisait partie de son processus de suivi destiné à vérifier le respect du droit communautaire, qui pouvait conduire à l’ouverture d’une procédure d’infraction au traité Euratom à l’encontre du Danemark.
La Commission a indiqué que, compte tenu du caractère politiquement sensible de cette question, il aurait été prématuré de divulguer ces lettres. res.
Le Médiateur a demandé à la Commission d’expliquer, entre autres, à quel type d’investigation e correspondaient les lettres demandées, afin de justifier l’application de l’article 4, paragraphe 2, 3tiret, du règlement.
La Commission a indiqué qu’elle avait initialement demandé cette information en présumant que le traité Euratom s’appliquait au Groenland, mais qu’elle avait ensuite reconnu que ce n’était pas le cas.
La Commission a fait valoir qu’au moment où le plaignant a formulé sa demande d’accès aux documents, elle ne savait pas encore si elle poursuivrait ses efforts en vue d’obtenir cette information du Danemark sur une base volontaire.
Le Médiateur a fait remarquer que, lors de l’examen de la demande d’accès, la Commission avait fait valoir que le suivi pouvait éventuellement donner lieu à une procédure d’infraction au traité Euratom, alors qu’à l’époque de la demande, elle avait déjà admis que le traité Euratom ne s’appliquait pas au Groenland.
Le Médiateur a constaté que la Commission n’avait pas expliqué quel (autre) type d’enquête elle pouvait avoir menée dans le cadre de ses compétences.
Par conséquent, le Médiateur a conclu que le refus initial de la Commission d’autoriser l’accès aux lettres n’était pas fondé sur des motifs valables et suffisants. sants.
Allégation de traitement injuste dans une procédure d’appel d’offres res
Résumé de la décision concernant la plainte 3693/2005/ID (confidentielle) contre la Commission européenne
Le plaignant, un groupement européen d’intérêt économique (GEIE) constitué au titre du règlement 2137/8519, alléguait que la Commission avait indûment accusé X, un membre de ce GEIE, de soumissionner pour sept lots.
En premier lieu, le Médiateur a fait remarquer que son rôle ne consistait pas à évaluer la recevabilité des soumissions et de substituer son jugement à celui de l’institution concernée quant à savoir si une soumission répond ou non aux critères applicables de recevabilité/admissibilité.
En conséquence, il a examiné si la Commission avait fourni des motifs valables et appropriés pour sa décision contestée.
Règlement (CEE) No 2137/85 du Conseil du 25 juillet 1985 relatif à l’institution d’un groupement européen d’intérêt économique (GEIE), JO 1985 L 199, p. 1.
RÉSUMÉS DE DÉCISIONS
Retard évitable dans le traitement d’une plainte pour infraction
Résumé de la décision concernant la plainte 962/2006/OV contre la Commission européenne
Ces prétendues violations concernaient les conséquences préjudiciables du projet pour l’environnement et l’absence d’une évaluation d’impact environnemental.
La Commission a promis à plusieurs reprises de prendre une décision concernant ces plaintes. Cependant, en avril 2006, les plaignants n’avaient toujours pas eu de nouvelles de la Commission.
L’un des plaignants s’est alors adressé au Médiateur au nom de tous, en alléguant un retard évitable causé par la Commission.
RAPPORT ANNUEL2007 allemandes à l’avis motivé de la Commission.
Une décision finale sur cette affaire n’a pu être prise avant juin 2006, en raison de longues discussions au sein de la Commission et de la difficulté de la question juridique concernée.
Le Médiateur a remarqué que la Commission n’avait fait référence qu’à ses consultations internes.
Le Médiateur a reçu une plainte contre la Commission formulée par un citoyen irlandais concernant un défaut de vérification de la Commission, de la transposition en droit irlandais de la directive 2002/92/CE (la «directive sur l’intermédiation en assurance»), une transposition que le plaignant présume erronée.
Les États membres avaient donc le droit d’en régler les détails.
Par conséquent, ce sont les États membres, et non la Commission, qui sont responsables de toute surréglementation.
Dans sa décision, le Médiateur a tout d’abord fait remarquer que la Commission n’avait pas classé la première lettre du plaignant en tant que «plainte».
Le Médiateur a donc formulé un commentaire critique concernant cette erreur de procédure.
En particulier, le plaignant et la Commission semblaient à présent s’accorder sur le fait que l’Irlande avait eu tort d’exclure les banques des règles sur l’intermédiation en assurance.
Sinon, il y aurait là une mauvaise administration de la part de la Commission.
Accès du public aux documents: motivation insuffisante d’une prolongation de délai et enregistrement tardif de demandes
Le plaignant avait présenté, en application du règlement n° 1049/2001 documents détenus par le groupe des régulateurs européens.
Sa demande était traitée par la Commission.
Non-application de la communication concernant les relations avec le plaignant
Résumé de la décision concernant la plainte 446/2007/WP contre la Commission européenne
Selon lui, l’Allemagne avait enfreint le droit communautaire dans le sens où il était pratiquement impossible de poursuivre des personnes appartenant ou ayant appartenu au gouvernement allemand pour des faits relevant du droit pénal.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
Communication de la Commission au Parlement européen et au médiateur européen concernant les relations avec le plaignant en matière d’infractions au droit communautaire, JO 2002 C 244, p. 5.
Le Médiateur a également formulé une remarque complémentaire, signalant que la publication de rapports constitue un mécanisme essentiel de responsabilisation à l’égard des citoyens européens et de communication avec ceux-ci.
Le Médiateur a par ailleurs encouragé la Commission à donner l’exemple aux nombreuses agences communautaires qui ont été créées récemment en veillant à la publication des rapports en temps voulu à l’avenir.
Aussi le Médiateur a-t-il classé l’affaire. aire.
L’Office européen de sélection du personnel
Contestation de l’obligation, dans le cadre des concours, de s’inscrire et de consulter le système d’information sur internet
Résumé de la décision concernant la plainte 3346/2004/ELB contre l’Office européen de sélection du personnel (EPSO)
L’EPSO a adopté un système en vertu duquel les candidats participant à des concours généraux sont obligés de s’inscrire et de communiquer avec l’EPSO sur internet.
Le plaignant a contesté ce système.
Son principal argument était que cette exigence était discriminatoire compte tenu de la faible pénétration d’internet dans certains États membres et des difficultés d’accéder à internet dans les zones rurales.
L’EPSO a rejeté les allégations du plaignant en se référant tout particulièrement aux raisons d’adoption du système en question.
Le Médiateur a tout d’abord noté que le principe d’égalité de traitement des candidats ou des candidats potentiels à des concours est un principe fondamental que les institutions et organismes communautaires sont tenus de respecter.
Le Médiateur a constaté que l’obligation en question n’est pas, en principe, discriminatoire compte tenu (i) de certaines données statistiques sur l’utilisation d’internet ou sur son accessibilité, données fournies par les parties ou disponibles sur le site web d’Eurostat; (ii) du fait qu’il n’est pas prouvé qu’un nombre considérable de personnes souhaitant poser leur candidature à l’EPSO ou participer à des concours de l’EPSO ont été dans l’impossibilité de le faire en raison de leur difficulté d’accès à internet; (iii) du fait qu’en matière de connaissances et d’expériences communes, l’accès à internet est en amélioration constante; (iv) des justifications du système par l’EPSO, à savoir, une plus grande transparence et une amélioration de l’accessibilité aux informations.
Toutefois, le Médiateur n’a pas exclu la possibilité que, dans certains cas, des candidats et des candidats potentiels puissent avoir des difficultés considérables et objectivement justifiables de déposer des candidatures auprès de l’EPSO ou de communiquer avec lui par internet.
Dans de tels cas, le principe susmentionné de traitement non discriminatoire exige que l’EPSO prévoie une exception à l’obligation de s’inscrire et de communiquer par internet.
Le Médiateur a par conséquent estimé que le défaut d’action en ce sens de la part de l’EPSO était assimilable à une mauvaise administration et a adressé un projet de recommandation pertinent à l’EPSO.
Il a également suggéré, sur la base d’une analyse pertinente, que l’EPSO puisse exiger que les demandes d’exception soient appuyées par une preuve que la personne concernée doit raisonnablement pouvoir fournir dans ce cas.
L’EPSO n’a pas accepté le projet de recommandation.
Ce faisant, il s’en est remis à des arguments que le Médiateur a considérés comme non convaincants.
Le Médiateur a par conséquent confirmé son constat de mauvaise administration et a classé l’affaire en formulant un commentaire critique.
Exigences linguistiques pour les candidats dans des concours généraux
Résumé de la décision concernant la plainte 3114/2005/MHZ contre l’Office européen de sélection du personnel (EPSO)
La plainte portait sur le régime linguistique des concours de recrutement à la suite de l’élargissement er mai 2004.
de l’Union à dix nouveaux États membres, le 1
Peu après l’élargissement, un règlement a été adopté, dérogeant temporairement aux dispositions habituelles du statut des fonctionnaires, en permettant à certains postes d’être pourvus par
L’EPSO a ensuite organisé deux séries de concours.
La première série de concours était réservée aux ressortissants des nouveaux États membres.
Les candidats devaient avoir pour langue principale une des dix langues des nouveaux États membres.
Ils devaient également produire la preuve d’une connaissance satisfaisante d’une des 11 langues des anciens États membres.
De plus, ils devaient effectuer une partie des tests en anglais, en français ou en allemand.
La deuxième série de concours était ouverte aux ressortissants des 25 États membres. Les candidats devaient avoir pour langue principale une des 11 langues des anciens États membres et produire la preuve d’une connaissance satisfaisante d’une autre de ces 11 langues.
Toutefois, ils ne devaient pas obligatoirement connaître l’anglais, le français ou l’allemand.
L’Association des anciens élèves de l’École nationale polonaise d’administration publique s’est plainte du fait qu’en organisant les concours de cette manière, l’EPSO défavorisait les citoyens des nouveaux États membres.
L’EPSO estimait pour sa part que chaque concours avait ses propres objectifs et que, dès lors, la discrimination ou l’absence d’égalité de traitement ne pouvaient être invoquées en comparant deux avis de concours.
L’EPSO a indiqué que le règlement 401/2004 («le Règlement») constituait la base juridique des concours en question.
Le Médiateur a demandé à l’EPSO d’expliquer pourquoi seules les 11 «anciennes» langues étaient acceptées comme deuxième langue et pourquoi seuls les candidats des nouveaux États membres devaient connaître l’anglais, le français ou l’allemand.
L’analyse de l’affaire par le Médiateur a débuté par le rappel de l’article 12 du traité CE, qui interdit toute discrimination fondée sur la nationalité, et de la jurisprudence des tribunaux communautaires concernant le principe de non-discrimination.
Il a souligné que la législation devait être interprétée à la lumière de ces principes juridiques et que les exigences linguistiques pouvaient constituer une discrimination indirecte fondée sur la nationalité, sauf si elles se justifiaient. aient.
RÉSUMÉS DE DÉCISIONS
Le Médiateur a estimé que les exigences en matière de langues principales des concours étaient autorisées par le Règlement.
Toutefois, le Règlement ne prévoyait rien concernant les exigences relatives aux deuxièmes langues et ne requérait pas la connaissance de l’anglais, du français ou de l’allemand.
Le Médiateur a également convenu qu’il pourrait être justifié d’exiger la connaissance de langues spécifiques afin d’assurer une communication interne efficace.
Le Médiateur a estimé qu’à cet égard l’EPSO n’avait pas respecté le principe de nondiscrimination et a formulé un commentaire critique.
La Banque européenne d’investissement
Défaut de garantie du respect du droit communautaire dans le cadre de travaux de reconstruction d’une rivière
Résumé de la décision concernant la plainte 1807/2006/MHZ contre la Banque européenne d’investissement (BEI)
Deux organisations non gouvernementales (ONG) environnementales polonaises se sont plaintes auprès du Médiateur, affirmant que, contrairement à sa «déclaration environnementale», la BEI n’avait pas pu assurer le respect de la directive relative aux évaluations d’incidences environnementales dans le cadre des travaux de reconstruction et de réparation après les inondations de 2001.
Les plaignants ont également affirmé que la BEI n’avait pas fait preuve de la diligence nécessaire lors de sa mission de contrôle en Pologne en octobre 2004 et ils ont affirmé qu’elle devrait assurer que tous les projets qu’elle accepte de financer dans les États non membres respectent la directive.
Enfin, les plaignants affirmaient que la BEI leur avait refusé l’accès au contrat de financement du projet et aux documents connexes.
Dans son avis, la BEI, a estimé que, sur la base (i) de son évaluation des rapports pertinents envoyés par les autorités polonaises et (ii) de ses visites de contrôle en Pologne, notamment en 2004, les procédures pertinentes appliquées par les autorités polonaises étaient acceptables.
La BEI a refusé l’accès au contrat de financement et a laissé entendre que les contrats de financement étaient par principe couverts par le secret professionnel.
Toutefois, au cours de l’enquête, elle a divulgué les documents connexes.
Le Médiateur a estimé que la BEI n’avait pas réagi aux rapports polonais concernés, ce qui semblait suggérer que les autorités polonaises n’estimaient pas que la procédure pertinente prévue par la directive était nécessaire pour les travaux.
Cette approche semblait contraire à l’interprétation de la directive par la Cour de justice européenne26.
Le Médiateur a estimé que cela constituait un cas de mauvaise administration et il a formulé un commentaire critique.
Toutefois, concernant l’allégation relative à la mission de contrôle de 2004 en Pologne, il a estimé qu’aucune autre enquête ne se justifiait, étant donné que la BEI semblait avoir donné un suivi raisonnable aux plaintes reçues par
Le Médiateur a fait les mêmes constatations concernant la demande des plaignants car il semblait que la BEI avait pris certaines initiatives pour améliorer sa procédure et diffuser les meilleures pratiques de l’Union européenne (UE).
Il a également noté que la BEI avait divulgué les autres documents au cours de l’enquête. Pour ces raisons, aucune autre enquête n’était justifiée concernant l’accès aux documents.
L’Office européen de lutte antifraude
Une demande d’accès à une liste crée une «charge disproportionnée»
Résumé de la décision concernant la plainte 2350/2005/GG contre l’Office européen de lutte antifraude
Un journaliste allemand avait adressé à l’Office européen de lutte antifraude (OLAF) une demande d’accès à la liste complète de sa correspondance avec le gouvernement fédéral allemand et les gouvernements des Länder allemands pour les années 2000 à 2004.
Sa demande était fondée sur l’article 11 du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission27.
L’OLAF lui a répondu qu’une telle liste n’existait pas et que la production de la liste demandée ferait peser une charge disproportionnée sur son personnel.
L’OLAF s’est proposé d’aider autant que possible le plaignant à condition que celui-ci limite sa demande, ce que le plaignant a toutefois refusé.
L’OLAF a maintenu sa position tout au long de l’enquête du Médiateur, expliquant que, pour pouvoir répondre à la demande du plaignant, il lui faudrait passer en revue quelque 8 000 documents et demander à la plupart de ses chefs d’unité de vérifier la correspondance relevant de leur responsabilité.
En outre, il faudrait qu’un juriste allemand et le délégué à la protection des données veillent au respect des exigences en la matière.
Selon l’OLAF, ceci aurait pour conséquence de détourner ses ressources humaines limitées de leur mission essentielle consistant à décourager et détecter les actes frauduleux.
Toutefois, en signe de bonne volonté, l’OLAF a fourni au plaignant une liste reprenant les courriers pertinents échangés au cours du dernier trimestre 2004.
Le Médiateur a relevé que l’OLAF ne niait pas le droit du plaignant de recevoir le type d’information qu’il demandait, mais qu’il affirmait simplement que le recueil de toutes les informations demandées nécessiterait un effort disproportionné.
Le Médiateur a rappelé que, selon la jurisprudence du juge communautaire, une demande d’accès à des documents ne peut être rejetée pour ces motifs que dans des situations exceptionnelles.
Le Médiateur estimait que cette jurisprudence était pertinente dans le cas d’espèce.
Il n’était pas convaincu que l’OLAF avait à fournir un effort disproportionné pour pouvoir répondre à la demande du plaignant.
Environ un cinquième seulement des documents figurant sur la liste fournie par l’OLAF étaient pertinents.
Le nombre global de documents concernés était donc nettement plus faible que ne l’avait indiqué l’OLAF. Le Médiateur a admis que la liste
RÉSUMÉS DE DÉCISIONS restante était encore très longue et que cela supposerait donc une charge de travail considérable que de s’assurer qu’elle ne comporte pas de données confidentielles.
Toutefois, eu égard aux données à contrôler, il est parvenu à la conclusion que l’OLAF n’avait pas démontré que cette charge de travail était disproportionnée.
L’OLAF ayant rejeté la proposition de solution à l’amiable du Médiateur, puis son projet de recommandation, le Médiateur a classé l’affaire en formulant des commentaires critiques portant à la fois sur le fond et la forme de celle-ci.
PROJETS DE RECOMMANDATIONS ACCEPTÉSPARL’INSTITUTION
La Commission européenne
Publication d’informations incorrectes et trompeuses sur les droits des passagers aériens
Résumé des décisions concernant les plaintes 1475/2005/(IP)GG et 1476/2005/(BB)GG contre la Commission européenne
Pour informer les passagers de leurs nouveaux droits au titre du règlement 261/2004, la Commission avait préparé et publié une brochure, une affiche et une fiche d’information.
La Commission avait également produit une petite vidéo de présentation et émis un communiqué pour marquer l’entrée en vigueur du règlement.
Tous ces documents avaient également été placés sur le site internet de la Commission.
Deux associations de compagnies aériennes (ERA – Association des compagnies régionales européennes et IACA– Association internationale de charters aériens) estimaient que les documents publiés par la Commission contenaient des informations incorrectes et trompeuses.
La Commission ayant rejeté le plus gros de leurs objections, les deux associations ont fait appel au Médiateur.
Les plaignants demandaient que la Commission retire ces déclarations.
La plainte soumise par l’ERA allait plus loin (il était reproché à la Commission de ne pas agir de manière juste et raisonnable, de ne pas privilégier le service, de ne pas être accessible et obligeante et de ne pas répondre aux lettres dans un délai approprié ; le tout associé à une demande d’excuses).
Après une enquête approfondie, le Médiateur a conclu qu’un certain nombre des déclarations critiquées par les plaignants étaient en effet inexactes ou trompeuses.
Le Médiateur a donc adressé, pour chaque cas, un projet de recommandation à la Commission l’incitant à corriger ces déclarations. Le projet de recommandation relatif à la plainte soumise par l’ERA demandait également à la Commission de présenter ses excuses au plaignant.
Dans son avis circonstancié, la Commission a informé le Médiateur qu’elle avait pris note de son projet de recommandation et que la brochure, l’affiche, la fiche d’information et la présentation vidéo en question avaient été retirées de son site internet.
La Commission indiquait également que des informations corrigées seraient produites et que les nouveaux documents avaient été envoyés aux personnes concernées, notamment les plaignants, pour examen.
Dans ses observations, l’IACA a indiqué sa satisfaction de voir que, suite au projet de recommandation du Médiateur, la Commission avait retiré de son site internet les documents trompeurs sur les droits des passagers.
L’IACA a souligné qu’elle était satisfaite de la procédure ayant mené à la publication d’une nouvelle version de l’affiche de la Commission le 4 avril 2007.
Au vu de ce qui précède, le Médiateur a considéré que la Commission avait appliqué de manière satisfaisante le projet de recommandation émis pour cette affaire. aire.
Dans ses observations, l’ERA a salué les mesures prises par la Commission et a ajouté que la Commission avait accepté tous les commentaires émis par l’association au sujet des nouveaux documents.
Toutefois, l’ERA estimait que trois problèmes restaient à résoudre : (i) l’ancienne version de l’affiche étant encore présente dans de nombreux aéroports de l’Union européenne, il était demandé au Médiateur d’émettre une recommandation spécifique suggérant à la Commission de demander aux aéroports de retirer ces affiches. (ii) Il était également suggéré que le Médiateur demande à la Commission de s’engager à consulter les associations de compagnies aériennes et à suivre leurs recommandations avant de modifier la nouvelle affiche ou de produire de nouveaux documents. (iii) La Commission n’avait pas présenté ses excuses au plaignant et n’avait pas mentionné cette partie du projet de recommandation dans son avis circonstancié.
Il a été demandé au Médiateur d’approfondir cette question.
Le Médiateur invitait cependant la Commission à lui envoyer un rapport à ce sujet avant le 31 juillet 2007.
En ce qui concerne le deuxième problème, le Médiateur a estimé inopportun d’élargir ses investigations à cette nouvelle demande à ce stade avancé de l’enquête.
En ce qui concerne le troisième problème, le Médiateur a regretté la position adoptée par la Commission à ce sujet.
Le Médiateur a réitéré son opinion indiquant qu’il lui semblait nécessaire que la Commission présente ses excuses dans le cas présent.
Il a cependant décidé qu’il ne serait pas opportun de transmettre un rapport spécial au Parlement européen dans le cas présent.
Le Médiateur a donc classé l’affaire en formulant un commentaire critique.
RÉSUMÉS DE DÉCISIONS
Recouvrement de sommes indûment versées à l’héritier d’un ancien fonctionnaire
Résumé de la décision concernant la plainte 1617/2005/(BB)JF contre la Commission européenne
Le plaignant est le seul héritier d’un ancien employé de la Commission qui est décédé le 8 novembre 1998.
En mai 2003, la Commission a prié le plaignant de rembourser la pension - indûment versée - de son père au titre du mois de décembre 1998.
Bien qu’il ait accepté dans un premier temps d’effectuer ce remboursement en plusieurs mensualités en respectant un échéancier en douze mois, le plaignant a estimé qu’il ne serait pas équitable de la part de la Commission d’exécuter l’ordre de recouvrement.
Il a fait valoir à l’appui qu’il avait agi de bonne foi et qu’il n’avait pas connaissance des montants se trouvant sur le compte bancaire correspondant en raison de circonstances tragiques, à savoir la perte de plusieurs êtres chers sur une très courte période.
Il a donc revendiqué l’annulation de l’ordre de recouvrement par la Commission.
Dans son avis concernant cette plainte, la Commission a fait valoir que l’irrégularité du versement était manifeste et que, pour cette raison, le plaignant ne pouvait pas ne pas avoir connaissance de ce versement, s’il avait normalement fait preuve d’attention.
Elle a également considéré que le plaignant ne pouvait invoquer sa bonne foi, du fait qu’il n’avait pas respecté l’échéancier de remboursement élaboré sur la base de sa propre proposition.
Dans ses observations, s’appuyant sur l’article 85 du statut du personnel, le plaignant a expliqué qu’il avait changé d’avis concernant le recouvrement après avoir constaté que l’autorité investie du pouvoir de nomination avait la faculté d’annuler une dette.
Enfin, le plaignant a rappelé qu’il était au chômage.
Il a donc souhaité que la Commission adopte une approche plus humaine et moins automatique dans cette affaire. aire.
Dans sa proposition de solution à l’amiable, le Médiateur a relevé que ce versement indu provenait d’une erreur commise par la Commission.
À cet égard, le Médiateur a souligné que des circonstances exceptionnelles comme un deuil pouvaient être admises par ces services pour fournir une explication raisonnable au fait qu’un bénéficiaire n’avait pas vérifié l’exactitude des paiements effectués sur des comptes bancaires.
Compte tenu des circonstances exceptionnelles entourant la plainte, le Médiateur a invité la Commission à envisager s’il ne serait pas équitable et raisonnable d’annuler l’ordre de recouvrement ou de réduire d’une manière significative le montant en cause.
Tout en admettant être seule responsable de ce versement indu, elle a fait valoir que cette erreur s’expliquait par le fait que décembre était le mois au cours duquel avait lieu l’adaptation annuelle de la pension.
Autrement dit, elle devait encore payer au père du plaignant l’«adaptation» annuelle pour la période allant de juillet à novembre 1998.
Le Médiateur a noté que le montant payé indûment en décembre 1998 l’avait été dans le contexte d’autres paiements, qui étaient dus.
Aussi a-t-il trouvé incongru l’argument selon lequel la nature indue du paiement était à ce point «évidente» que le plaignant ne pouvait l’ignorer.
Il a rappelé qu’en l’occurrence la Commission avait affaire à une personne qui n’était ni «agent», ni «fonctionnaire» et qui, au contraire de ces personnels, n’était pas censée devoir porter une attention particulière aux versements perçus à ce titre.
En conséquence de quoi il a adressé à la Commission un projet de recommandation invitant celle-ci à examiner s’il ne serait pas conforme aux règlements applicables, en plus d’adopter une attitude juste et raisonnable, d’annuler l’ordre de recouvrement en question.
Dans sa décision, le Médiateur s’est félicité de la réponse de la Commission et a insisté sur le fait que la démarche adoptée par la Commission était positive et allait dans le sens des attentes des citoyens européens à l’égard d’une Union européenne plus humaine.
AFFAIRES CLASSÉESPOUR D’AUTRES MOTIFS
Refus d’organiser une nouvelle épreuve écrite pour une candidate ayant accouchéla veille des épreuves
Résumé de la décision concernant la plainte 3278/2004/ELB contre le Parlement européen
La plaignante a posé sa candidature à un concours interne organisé par le Parlement. Dans cette candidature, elle a mentionné qu’elle était enceinte et que son accouchement était prévu pour le 17 juin 2004.
Elle a été invitée à participer aux épreuves, qui se sont déroulées le 2 juillet 2004, et elle a accouché la veille.
Ce même jour, elle a informé le Parlement qu’elle ne serait pas en état de se présenter aux épreuves et a demandé à pouvoir participer à ces épreuves ultérieurement.
Le Parlement a répondu par la négative à cette demande. Dans sa plainte, l’intéressée a affirmé que ce refus était discriminatoire.
Après avoir proposé une solution amiable et un projet de recommandation, le Médiateur a conclu que le refus contesté ne traduisait pas un juste équilibre entre les intérêts concurrents qui étaient en jeu.
Après avoir rappelé les principes fondamentaux de nondiscrimination fondée sur le sexe et de respect de la vie privée et familiale, le Médiateur a noté que, dans le contexte d’une catégorisation fondée sur le sexe ou d’une classification faisant peser une charge sur un droit fondamental, le défenseur de la catégorisation en cause doit prouver que celle-ci sert un objectif légitime d’intérêt général et que les moyens employés sont proportionnels à l’atteinte de cet objectif.
Le Médiateur a estimé que la décision en question impliquait de facto une discrimination fondée sur le sexe et qu’un tel refus pouvait rendre l’exercice de la liberté fondamentale de procréation beaucoup moins attrayant pour les candidates et, par voie de conséquence, faire peser une charge réelle et palpable sur leur droit au respect de la vie privée.
Par conséquent, il appartenait au Parlement de défendre sa décision contestée.
Pour ce qui est de la référence faite par le Parlement au principe d’égalité de traitement des candidats et à la nécessité qui en découle de faire en sorte que les épreuves écrites se déroulent à la même date pour tous les candidats, le Médiateur a estimé qu’ils constituaient un objectif légitime d’intérêt général, dont la réalisation pourrait, mais pas en soi, justifier le maintien de la décision contestée.
Le Parlement, qui a admis qu’il aurait pu organiser les épreuves à une date ultérieure, n’a pas démontré qu’il avait respecté le principe de proportionnalité, qui exige un juste équilibre entre les intérêts et principes concurrents relatifs au refus contesté.
En particulier, le Parlement n’a pas démontré qu’il avait, en arrêtant la date des épreuves, tenu dûment compte, à la lumière de l’affaire 130/75 Prais / Conseil29, des informations que la plaignante lui avait communiquées en ce qui concerne la date probable de son accouchement.
Dans ce contexte, le Parlement a semblé n’avoir pas tenu compte de l’incertitude inhérente à la date de l’accouchement, ni de l’état physique de l’intéressée après l’accouchement, ni du délai de récupération nécessaire pour participer à une épreuve.
Affaire C-130/75 Prais / Conseil, Rec.1976, p. 1589.
Pour ces raisons, le Médiateur a conclu que le refus contesté n’était pas fondé.
La Commission européenne
Prise en charge médicale d’anciens conjoints au titre du régime d’assurance maladie commun
Résumé des décisions concernant les plaintes confidentielles 368/2005/(MF)(BU)BM et 2776/2005/ID contre la Commission européenne
L’ex-conjoint divorcé d’un fonctionnaire de la Commission européenne, a appris qu’il était atteint d’une maladie grave.
En réponse à une demande de remboursement de ses frais médicaux au titre du régime d’assurance maladie commun aux institutions des Communautés européennes (ci-après le RCAM), le plaignant a été informé que l’assurance maladie ne serait valable que pour une durée d’un an à compter de la date de son divorce.
Le plaignant a allégué que la Commission devait prolonger cette période.
L’enquête du Médiateur a révélé que la Commission avait accepté de faire bénéficier le plaignant d’une période d’assurance supplémentaire en ce qui concerne les dépenses afférentes à sa maladie grave.
Le Médiateur a également relevé que la Commission avait pris l’initiative d’inviter le plaignant à prendre contact avec ses services si le traitement de la maladie grave devait être poursuivi au-delà de la date d’expiration de sa prise en charge par le RCAM.
Estimant que l’approche adoptée par la Commission respectait les droits fondamentaux du
30, le plaignant en matière de soins médicaux ainsi que son droit à une bonne administration Médiateur n’a donc pas jugé utile de poursuivre son enquête sur l’allégation du plaignant.
S’agissant du caractère général de la question, la Commission a reconnu au cours de l’enquête qu’elle venait de déceler une lacune en ce qui concerne l’assurance maladie des ex-époux de fonctionnaires, en précisant qu’elle avait introduit une nouvelle disposition d’exécution à caractère général, applicable à compter du 1er juillet 2007, afin de permettre au RCAM de continuer à couvrir, sous certaines conditions, les ex-époux de fonctionnaires atteints d’une maladie grave.
Le Médiateur a examiné par la suite une question similaire dans le contexte de l’affaire 2776/2005/ID.
Dans cette affaire, l’enquête du Médiateur a révélé que la Commission avait décidé de prolonger la prise en charge médicale du plaignant par le RCAM pour une période portant sur presque deux ans, étant donné que le plaignant souffrait d’une maladie grave, dont le traitement nécessitait des frais considérables.
Le Médiateur a approuvé la Commission pour sa décision de prolonger la prise en charge médicale par le RCAM, en faisant remarquer qu’elle reflète une prise en considération sensible et pragmatique de l’état médical du plaignant.
Articles 35 et 41 de la Charte des droits fondamentaux de l’Union européenne.
Occultation de noms de représentants de l’industrie
Résumé de la décision concernant la plainte 3269/2005/TN contre la Commission européenne
Le plaignant alléguait que la Commission n’avait pas respecté son obligation d’offrir un accès adéquat aux documents.
La Commission a soutenu que la divulgation des noms des personnes concernées porterait atteinte à leur droit à la vie privée, protégé par la législation communautaire relative à la protection des données à caractère personnel.
La Commission estimait que sa décision d’occulter ces noms était conforme à l’interprétation du contrôleur européen de la protection des données (CEPD), telle qu’exposée dans son document de référence sur l’accès du public aux documents et sur la protection des données.
Le Médiateur s’est adressé par écrit au CEPD pour lui demander de commenter la position adoptée par la Commission, en particulier en ce qui concerne l’applicabilité du règlement n° 45/2001 au cas d’espèce.
En réponse à la requête du Médiateur, le CEPD a déclaré qu’il souhaitait attendre l’arrêt du Tribunal de première instance dans l’affaire T-194/04 Bavarian Lager v Commission avant d’examiner le cas d’espèce.
Le CEPD expliquait qu’il était intervenu dans l’affaire en question en faveur du demandeur parce que, selon lui, la position de la Commission ne débouchait pas sur une issue satisfaisante.
Étant donné qu’il n’était pas établi clairement à quel moment l’arrêt serait rendu dans l’affaire T-194/04, le Médiateur s’est résolu à examiner le cas d’espèce sans attendre l’arrêt du tribunal et l’avis du CEPD.
Le Médiateur a analysé ainsi le cas en se fondant sur les orientations du CEPD, selon lesquelles trois conditions doivent être satisfaites pour que l’accès soit refusé au titre de l’article 4, paragraphe 1, point b), du règlement n° 1049/2001. Le Médiateur a estimé que la Commission n’avait pas établi si l’une quelconque des trois conditions était remplie.
Il a dès lors constaté que l’allégation du plaignant semblait fondée.
Dans une situation de ce genre, le Médiateur aurait normalement tendance à rechercher une solution à l’amiable, en vertu de l’article 3, paragraphe 5, du Statut du Médiateur européen.
Cependant, considérant que la question de l’occultation de noms de personnes dans des documents auxquels l’accès a été accordé au titre du règlement n° 1049/2001 était en cours d’examen par le Tribunal de première instance dans l’affaire T-194/04, le Médiateur a considéré qu’il ne serait pas utile de proposer une solution à l’amiable, étant donné que la Commission ne prendrait vraisemblablement pas de mesure avant que le Tribunal ne rende son arrêt.
Le Médiateur a donc estimé qu’il n’y avait pas de motifs justifiant la poursuite de son enquête et a clôturé l’affaire.
Il a fait remarquer que le plaignant pourrait envisager de présenter une nouvelle plainte auprès du Médiateur après que l’arrêt aura été rendu par le Tribunal dans l’affaire T-194/04 et que la Commission aura agi en conséquence.
Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission, JO 2001 L 145, p. 43.
Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO 2001 L 8, p. 1.
Note: Le Tribunal de première instance a rendu son arrêt dans l’affaire T-194/04 le 8 novembre 2007. Le Tribunal a annulé la décision de la Commission de refuser de révéler les noms de tous les participants à une réunion dans le contexte des procédures de recours en manquement.
Allégation d’abus de pouvoir en ce qui concerne l’accès aux données
La CNIL a fait suivre la lettre à Europol qui a informé la plaignante qu’aucunes données personnelles la concernant, données auxquelles elle avait droit d’accès conformément à l’article 19, paragraphe 1, de la convention Europol et à la législation française applicable, n’étaient conservées par Europol. Le comité de recours a confirmé la décision d’Europol.
Dans la plainte qu’elle a déposée auprès du Médiateur, la plaignante alléguait qu’Europol avait indûment refusé de communiquer des informations sur les données la concernant et de lui permettre d’accéder à ces données.
De son point de vue, cela constituait un abus de pouvoir.
Le directeur d’Europol a informé le Médiateur que la lettre de ce dernier demandant à Europol de lui donner un avis concernant la plainte avait été envoyée à l’autorité de contrôle commune (ACC) d’Europol.
Dans une lettre adressée au Médiateur, l’ACC déclarait que la décision du comité de recours était exécutoire pour toutes les parties concernées.
L’article 195, paragraphe 1, du traité instituant la Communauté européenne (traité CE), dispose que le Médiateur dirige des enquêtes sur d’éventuels cas de mauvaise administration, sauf si les faits allégués font ou ont fait l’objet de poursuites judiciaires.
Étant donné que le comité de recours doit être considéré comme un comité indépendant offrant aux particuliers un recours en justice contre les décisions d’Europol, l’ACC a supposé que cette exception s’appliquait dans le cas présent.
En ce qui concerne le défaut allégué de traitement approprié du recours de la plaignante, l’ACC a déclaré que deux décisions, dans deux affaires différentes, avaient été prises par le comité de recours et que la première page de la traduction en français de la décision concernant le recours de la plaignante avait, par inadvertance, été remplacée par la première page de la traduction en français de l’autre décision.
Dans sa décision, le Médiateur a fait remarquer que l’exception précisée dans l’article 195, paragraphe 1, du traité CE n’était applicable que lorsqu’une affaire avait été jugée ou était en instance de jugement par un tribunal et que son interprétation était confirmée par l’article 1, paragraphe 3, de son statut.
Il a fait remarquer, dans ce contexte, que la plaignante n’avait fourni aucune information concrète à l’appui de son allégation selon laquelle la décision d’Europol avait été mauvaise et constituait un abus de pouvoir.
Pas plus qu’un examen sérieux de la décision du comité de recours n’avait fourni d’informations susceptibles de mettre en doute la décision d’Europol.
Compte tenu de cette situation, le Médiateur a considéré qu’il n’avait aucun motif de poursuivre son enquête quant à la première allégation de la plaignante.
L’Agence européenne de la sécurité aérienne
Allégation d’une insuffisance de base juridique pour décider de la certification de navigabilité d’aéronefs
Résumé de la décision concernant la plainte 1103/2006/BU (confidentielle) contre l’Agence européenne de la sécurité aérienne (EASA)
Le plaignant s’est plaint au Médiateur de l’application par l’EASA de l’article 2(3)(a)(i) du règlement
1702/200333 établissant des règles d’application pour, entre autres, la certification de navigabilité et environnementale des aéronefs.
La clause mentionnée ci-dessus précise en essence que:
• un produit non certifié dans le cadre des procédures des autorités conjointes de l’aviation et qui possède un certificat de type (CT), délivré par un État membre avant le 28 septembre 2003, sera considéré comme ayant un CT délivré conformément au règlement 1702/2003 (CT-EASA), sauf si
• l’EASA estime que la base de certification de type de ce produit ne prévoit pas un niveau de sécurité suffisant. sant.
Selon le plaignant, il découle de la clause ci-dessus que les produits (aéronefs) qui possèdent un CT national délivré par un État membre seront automatiquement considérés comme ayant un CT-EASA, et que toute dérogation à ce principe de reconnaissance automatique devra être dûment précisée et motivée, et exposer les raisons techniques spécifiques pour l’aéronef concerné.
Dans ce contexte, le plaignant a attaqué la décision n° 2004/01/CF34 de l’EASA, par laquelle celle-ci applique l’article 2(3)(a)(i) du règlement 1702/2003 précité.
Dans sa décision, l’EASA a en effet établi que la base de la certification de type des produits repris dans la liste de l’annexe à la même décision ne prévoit peutêtre pas un niveau de sécurité suffisant, étant donné que:
• les produits conçus dans un État membre ne peuvent être considérés comme détenant un CT-EASA que si la base de la certification de type prévoit un niveau de sécurité suffisant, sant,
• les codes de navigabilité utilisés dans certains États membres ne sont pas suffisamment connus de l’EASA pour garantir qu’ils prévoient un niveau de sécurité suffisant, et
• l’EASA ne dispose pas actuellement de détails suffisants à propos de la base de la certification de type utilisée dans la certification des produits par certains États membres.
Selon le plaignant, le fait que l’EASA ne soit pas capable de se familiariser elle-même avec certains codes de
Règlement (CE) n° 1702/2003 de la Commission du 24 septembre 2003 établissant des règles d’application pour la certification de navigabilité et environnementale des aéronefs et produits, pièces et équipements associés, ainsi que pour la certification des organismes de conception et de production, JO 2003 L 243, p. 6.
Dans son avis circonstancié, la Commission a maintenu sa position.
RELATIONS AVEC LES AUTRESINSTITUTIONS ET ORGANESDE LUNION EUROPÉENNE
RELATIONSAVECLESAUTRESINSTITUTIONS ETORGANESDEL’UNIONEUROPÉENNE
Le Médiateur européen consacre une grande partie de son temps à rencontrer les membres et les fonctionnaires des institutions et organes de l’Union en vue de promouvoir une culture du service au sein de l’administration communautaire.
Plus de 60 réunions de ce type ont été organisées tout au long de l’année.
Ces réunions permettent au Médiateur d’expliquer le raisonnement sur lequel se fondent ses travaux et de sensibiliser les membres et les fonctionnaires à la nécessité d’apporter une réponse constructive aux plaintes.
Le présent chapitre contient une vue d’ensemble de ces réunions.
À trois occasions, le Médiateur a rencontré des fonctionnaires de tous les niveaux travaillant au sein de la Commission européenne.
Comme la Commission est l’institution contre laquelle la plus grande proportion des enquêtes menées par le Médiateur est dirigée, il est essentiel que celle-ci joue un rôle de premier plan dans le développement d’une culture de service pour les citoyens et dans le respect des droits de ces derniers.
Les réactions recueillies par le Médiateur au cours de ces réunions étaient très encourageantes.
Mme Margot WALLSTRÖM, vice-présidente de la Commission, en charge notamment des relations avec le Médiateur, et Mme Catherine DAY, secrétaire générale de la Commission, ont joué un rôle essentiel dans l’organisation de ces trois réunions.
Les réunions avec les membres et fonctionnaires du Parlement européen revêtent également une importance particulière, compte tenu de la relation privilégiée qu’entretient le Médiateur avec le Parlement.
Celui-ci élit le médiateur qui est responsable devant lui.
Dans ce contexte, le débat sur le rapport annuel du Médiateur en séance plénière représente un point culminant du calendrier du Médiateur en ce qui concerne ses relations avec le Parlement.
Ce débat s’est tenu le 25 octobre et la session est décrite plus en détail au point 6.1 du présent rapport.
Le Médiateur entretient d’excellentes relations de travail avec la commission des pétitions du Parlement, qui est responsable des relations avec le Médiateur et rédige le rapport sur son rapport annuel.
En 2007, M. DIAMANDOUROS a participé à trois réunions de la commission des pétitions, durant lesquelles il a présenté son rapport annuel et deux rapports spéciaux. Ces derniers concernaient l’utilisation des langues sur les sites web des présidences du Conseil et des problèmes relatifs à la mise en œuvre de la directive européenne sur le temps de travail.
À la demande de la commission, le Médiateur a été représenté par un membre de son personnel à chacune de ses réunions organisées en 2007.
Le Médiateur a participé en personne à des réunions de la commission des pétitions et de la commission des affaires constitutionnelles pour expliquer les modifications qu’il propose d’apporter à son statut (voir chapitre 2).
Enfin, le Médiateur a été invité par la commission des libertés civiles, de la justice et des affaires intérieures pour qu’il puisse lui faire part de son expérience en matière de traitement de plaintes concernant des refus d’accès aux documents en vue de la réforme du règlement n° 1049/2001 qui a été engagée.
En 2007, le Médiateur a poursuivi ses efforts de dialogue avec les autres institutions et organes.
En février, il a rencontré M. Dimitris DIMITRIADIS, président du Comité économique et social européen.
En juillet, il s’est rendu à Francfort pour rencontrer M. Jean-Claude TRICHET, président de la Banque centrale européenne, M. Lucas D. PAPADEMOS, vice-président, et Mme Gertrude TUMPEL-GUGERELL, membre du directoire.
Ces réunions ont été suivies d’une présentation devant les dirigeants de la Banque.
L’année 2007 a également été marquée par une réunion avec le président de la Cour de Justice des Communautés européennes, M. Vassilios SKOURIS.
Afin de tenir son équipe informée des développements dans les autres institutions et organes européens, le Médiateur organise régulièrement des réunions du personnel à Strasbourg, auxquelles il invite des orateurs extérieurs.
Les réunions et manifestations susmentionnées et toutes les autres activités du Médiateur dans ce
LE PARLEMENT EUROPÉEN
16 janvier: réunion avec M. Christian PENNERA, jurisconsulte.
17 janvier: réunion avec M. Andrew DUFF, député européen.
12 février: réunion avec M. Herbert BÖSCH, député européen.
12 février: réunion avec M. Julian PRIESTLEY, secrétaire général.
12 février: réunion avec M. Nicolas-Pierre RIEFFEL, directeur général «Infrastructure et interprétation».
13 février: participation à la présentation du programme de travail du président du Parlement européen, M. Hans-Gert PÖTTERING, député européen.
CASACA, député européen.
13 mars: présentation du rapport annuel 2006 du Médiateur à M. Hans-Gert PÖTTERING, député européen.
Diana WALLIS, députée européenne.
27 mars: présentation du rapport spécial du Médiateur sur l’utilisation des langues sur les sites web des présidences du Conseil lors d’une réunion de la commission des pétitions.
me Sylvia-Yvonne KAUFMANN, députée européenne.
24 avril: réunion avec M. David HARLEY, secrétaire général adjoint.
25 avril: réunion avec M. Íñigo MÉNDEZ DE VIGO, député européen.
26 avril: réunion avec M. Richard CORBETT, député européen.
26 avril: réunion avec M. Harald RØMER, secrétaire général.
26 avril: réunion avec M. Christian PENNERA.
2 mai: présentation par M. DIAMANDOUROS des modifications proposées au statut du Médiateur devant la commission des affaires constitutionnelles.
Luciana SBARBATI, députée européenne.
Le chef du secrétariat de la commission des pétitions, M. David LOWE, était également présent lors de cette réunion.
2 mai: présentation du rapport annuel 2006 du Médiateur à la commission des pétitions.
Au cours de cette réunion, M. DIAMANDOUROS a également présenté les modifications proposées au statut du Médiateur.
9 mai: participation du Médiateur à la cérémonie de la journée de l’Europe organisée à Strasbourg par le bureau d’information du Parlement européen.
Charlotte CEDERSCHIÖLD, députée européenne, et avec M. Jacky
Luciana SBARBATI, députée européenne, et avec M. Ville ITÄLÄ, député européen.
21 juin: réunion avec M. Metin KAZAK, député européen.
4 octobre: réunions avec M
Diana WALLIS, députée européenne, et avec M. Costas BOTOPOULOS, député européen.
4 octobre: présentation du rapport spécial du Médiateur sur les problèmes relatifs à la mise en œuvre de la directive européenne sur le temps de travail lors d’une réunion de la commission des pétitions.
24 octobre: réunions avec Sir Robert ATKINS, député européen, et avec M. Andrew DUFF, député européen.
25 octobre: présentation du rapport annuel 2006 du Médiateur à la séance plénière du Parlement européen (voir le point 6.1).
15 novembre: réunions avec M. Martin SCHULZ, député européen, et avec M. Paul VAN BUITENEN, député européen.
VARVITSIOTIS, député européen.
29 novembre: exposé du Médiateur sur son expérience en matière de traitement de plaintes concernant le refus d’accès aux documents lors d’une réunion de la commission des libertés civiles, de la justice et des affaires intérieures ayant pour thème la réforme en cours du règlement n° 1049/20012.
Maria Eleni KOPPA, députée européenne.
ASSUNÇÃO ESTEVES, députée européenne, et M. Costas BOTOPOULOS, député européen, avec M. Ingo FRIEDRICH, député européen, avec M. Michael CASHMAN, député européen, avec M. Marco CAPPATO, député européen, et avec M. Emilio DE CAPITANI, chef du secrétariat de la commission des libertés civiles, de la justice et des affaires intérieures.
Margrete AUKEN, députée européenne, et M. David HAMMERSTEIN, député européen, et avec M. Christian PENNERA.
12 décembre: participation à la cérémonie organisée pour célébrer la proclamation formelle de la Charte des droits fondamentaux de l’Union européenne.
M. Joseph DAUL, député européen.
LA COMMISSIONEUROPÉENNE
12 janvier: réunion avec M. Themis THEMISTOCLEOUS, chef de la représentation de la Commission européenne à Nicosie (Chypre).
15 mars: réunion avec M. Fernando FRUTUOSO DE MELO, directeur du secrétariat général responsable, entre autres, des relations avec le Médiateur européen.
24 avril: réunion avec M. Siim KALLAS, vice-président en charge des affaires administratives, de l’audit et de la lutte antifraude.
22 mai: réunion avec M. Michel PETITE, directeur général du service juridique.
me Catherine DAY, secrétaire générale.
12 septembre: exposé lors d’une réunion des chefs des délégations extérieures de la Commission.
6 novembre: réunion avec M. Jean-Claude EECKHOUT, directeur général honoraire et conseiller spécial.
7 novembre: réunion avec Mme Catherine DAY, suivie d’un exposé devant le personnel de la Commission chargé de coordonner le traitement des enquêtes du Médiateur. Mme Margot
29 novembre: réunion avec les directeurs généraux.
12 février: réunion avec M. Dimitris DIMITRIADIS, président du Comité économique et social européen.
M. DIAMANDOUROS et M. Dimitris DIMITRIADIS, président du Comité économique et social européen.
Strasbourg, le 12 février 2007.
15 mars: réunion avec M. Rémy JACOB, directeur général de la direction de la stratégie, et M. Felismino ALCARPE, chef de division adjoint de la Banque européenne d’investissement.
30 mars: exposé de M. Paul J. MAHONEY, président du Tribunal de la fonction publique de l’UE, devant le personnel du Médiateur européen.
2 juillet: réunions avec M. Jean-Claude TRICHET, président de la Banque centrale européenne, me Gertrude TUMPEL-GUGERELL, membre du
Celles-ci ont été suivies d’un exposé devant le personnel d’encadrement supérieur de la Banque à Francfort, en Allemagne.
16 juillet: réunion avec le président de la Cour de justice des Communautés européennes, M. Vassilios SKOURIS.
6 novembre: réunion avec M. l’ambassadeur Vassilis KASKARELIS, représentant permanent de la Grèce auprès de l’Union européenne.
7 décembre: exposé de M. Peter HUSTINX, contrôleur européen de la protection des données, devant le personnel du Médiateur européen.
RELATIONS AVEC LES MÉDIATEURSET ORGANISMES SIMILAIRES
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES
RELATIONSAVECLESMÉDIATEURSET ORGANISMESSIMILAIRES
Les médiateurs de toute l’UE, aux niveaux national, régional et local, jouent un rôle essentiel pour assurer le respect des droits dont jouissent les citoyens en vertu du droit communautaire.
Le Médiateur européen coopère étroitement avec ses homologues pour veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et de façon efficace.
Cette coopération s’inscrit largement dans le cadre du réseau européen des médiateurs.
Le présent chapitre décrit les activités du réseau en 2007, dont le sixième séminaire des médiateurs nationaux des États membres de l’UE et des pays candidats a constitué le point culminant.
Un compte-rendu détaillé de cet événement est présenté ci-dessous.
Au cours du séminaire, les médiateurs ont adopté une déclaration qui vise à informer les citoyens et les autres personnes ayant recours aux services d’un Médiateur des avantages qu’ils peuvent espérer obtenir en s’adressant à un membre du réseau quant à un problème relevant du champ d’application du droit communautaire.
Ce développement est considéré comme une avancée importante en vue de conférer au réseau une identité publique plus claire.
La déclaration est reproduite dans son intégralité dans le présent chapitre.
Les autres activités présentées dans ce chapitre comprennent les séminaires et conférences auxquelles le Médiateur européen et son équipe ont participé en 2007, ainsi que les contacts bilatéraux que M. DIAMANDOUROS a entretenus avec ses homologues des États membres de l’UE et de pays tiers.
LE RÉSEAUEUROPÉEN DES MÉDIATEURS
Le réseau européen des médiateurs est composé de près de 90 bureaux dans 31 pays d’Europe.
Au sein de l’Union, il couvre les médiateurs et organismes similaires à l’échelon européen, national et régional. Au niveau national, il comprend également la Norvège, l’Islande, ainsi que les pays candidats à l’adhésion à l’UE.
Chaque Médiateur national et organisme similaire au sein des États membres de l’UE, de même qu’en Norvège et en Islande, a nommé un agent de liaison qui sera la personne de contact pour les autres membres du réseau.
Le réseau, qui a été établi en 1996, n’a cessé de se développer pour se transformer en un puissant outil de collaboration pour les médiateurs et leur personnel et constitue un mécanisme de coopération efficace lors du traitement des affaires.
Il revêt une importance particulière pour le Médiateur européen car il lui permet de traiter promptement et efficacement les plaintes qui ne relèvent pas de son mandat.
Les expériences et les meilleures pratiques sont partagées par le biais de séminaires et de réunions, d’un bulletin d’information régulier, d’un forum de discussion électronique et d’un service électronique de presse journalier.
Les visites d’information du Médiateur européen organisées par les médiateurs des États membres et des pays candidats se sont avérées extrêmement efficaces pour le développement du réseau.
En conséquence, le point 5.1 se termine par une brève mention des visites d’information du Médiateur en 2007.
Ces visites sont couvertes dans plus de détails au point 6.2.
Toutes les activités décrites ci-après sont essentielles pour permettre aux médiateurs d’intervenir en vue de garantir la bonne application du droit communautaire à travers toute l’UE.
Ceci est vital pour que les citoyens puissent pleinement jouir des droits que la législation de l’UE leur confère.
Le Médiateur européen considère qu’il s’agit d’une priorité particulière et consacre des ressources considérables au développement de ce réseau.
Séminaires des médiateurs nationaux
Tous les deux ans, des séminaires des médiateurs nationaux sont organisés conjointement par le Médiateur européen et l’un de ses homologues nationaux.
Le sixième séminaire des Médiateurs nationaux des États membres de l’Union et des pays candidats a été organisé par le médiateur français, M. Jean-Paul DELEVOYE, et le Médiateur européen.
Il s’est tenu à Strasbourg du 14 au 16 octobre 2007.
C’était la deuxième fois que le séminaire des médiateurs nationaux était organisé à Strasbourg, un peu plus de onze ans après le tout premier séminaire, qui s’était tenu en septembre 1996.
Lors de cette réunion, les 27 États membres de l’UE étaient représentés, ainsi que deux des trois pays candidats à l’adhésion, plus la Norvège et l’Islande.
Comme convenu lors du cinquième séminaire, des représentants des pays de l’Union européenne dans lesquels il existe des médiateurs au niveau régional, à savoir la Belgique, l’Allemagne, l’Espagne, l’Italie, l’Autriche et le Royaume-Uni1, ont également été invités, pour la première fois, à participer au séminaire.
Le séminaire de 2007 avait pour thème «Penser la bonne administration dans l’Union européenne».
Ce thème a été choisi sachant que plusieurs médiateurs, des niveaux régional, national ou européen, et représentant différentes cultures et traditions administratives, réfléchissaient depuis un certain temps à des moyens d’affiner, de repenser et d’approfondir leur perception de la bonne administration, en vue d’améliorer la qualité des services offerts aux citoyens et, de manière plus générale, aux utilisateurs des administrations publiques qu’ils supervisent.
Ce choix s’est avéré payant.
Discussions menées au cours du séminaire
Le séminaire a été ouvert par les coorganisateurs, M. DELEVOYE et M. DIAMANDOUROS, et a été inauguré par un discours de bienvenue du maire de Strasbourg et de la sénatrice Fabienne KELLER, ainsi que par un message de bienvenue envoyé par le premier ministre français, M. François FILLON.
Ce dernier a souligné le rôle que jouait l’Europe dans la diffusion des valeurs de tolérance, de dialogue et de démocratie à travers le monde.
Les médiateurs européens sont l’une des manifestations les plus évidentes de ces valeurs, a-t-il déclaré.
Le Maire de Strasbourg, la sénatrice Fabienne KELLER, M. DIAMANDOUROS, et le Médiateur de la République française, M. Jean-Paul DELEVOYE, ouvrent le sixième séminaire des médiateurs nationaux des États membres de lʼUE et des pays candidats.
Strasbourg, le 15 octobre 2007.
Discours d’ouverture
Le juge Allan ROSAS, Président de la troisième chambre de la Cour de justice des Communautés européennes (CJCE), a ouvert le séminaire par un discours intitulé «Assurer l’application uniforme du droit communautaire dans l’Union des 27: le rôle des juridictions et autorités nationales».
Selon le juge ROSAS, l’une des caractéristiques fondamentales du droit communautaire est qu’il doit être
Ces pays sont cités dans l’ordre protocolaire.
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES appliqué directement par toutes les personnes concernées, y compris par les autorités administratives nationales.
Il a souligné que les médiateurs nationaux jouaient un rôle particulièrement important dans le suivi des décisions et pratiques administratives concernant l’application et la mise en œuvre du droit national, mais aussi du droit communautaire.
Selon lui, compter sur le seul système judiciaire pour assurer la bonne application du droit communautaire serait une erreur, a-t-il déclaré.
D’après M. Rosas, les citoyens préfèrent de loin que les principes de légalité et de bonne administration, qui sont reconnus dans la Charte des droits fondamentaux de l’Union européenne, soient directement respectés, sans qu’il soit nécessaire de recourir à des procédures judiciaires susceptibles de s’avérer longues et coûteuses.
À cet égard, il convient de rappeler que l’une des pierres angulaires de l’édifice juridique communautaire est son rapport direct aux citoyens, qui peuvent l’invoquer directement devant les tribunaux et les autorités administratives.
Il a confirmé que le travail des médiateurs contribuait à renforcer le rôle des citoyens.
La jurisprudence de la CJCE relative à la citoyenneté européenne a également contribué à rehausser l’importance de l’«Europe des citoyens».
Le juge Allan ROSAS, président de la troisième chambre de la Cour de justice des Communautés européennes, prononce le discours dʼouverture du sixième séminaire des médiateurs nationaux des États membres de lʼUEet des pays candidats.
Strasbourg, le 15 octobre 2007.
En ce qui concerne la question de l’application uniforme à laquelle il fait référence dans le titre de son discours, le juge a admis que l’application décentralisée constituait un vrai défi .
L’élargissement de l’UE, qui compte maintenant 27 États membres, accroît cette difficulté.
Selon lui, la décentralisation devrait être associée à la coordination et la coopération, à la responsabilité, à l’obligation de rendre compte et à la transparence.
Les institutions nationales de suivi et de contrôle, et la coordination entre ces dernières et les institutions européennes revêtent une importance capitale.
À cet égard, le juge ROSAS a salué l’organisation régulière des séminaires des médiateurs nationaux.
Séance thématique I: Légalité et bonne administration: y a-t-il une différence? érence?
M. DIAMANDOUROS a ouvert la première séance thématique, qui était présidée par la Médiatrice nationale de la République d’Irlande, Mme Emily O’REILLY.
Sa présentation a notamment été consacrée à la notion de «vie au-delà de la légalité».
D’après lui, il est positif de maintenir l’existence d’un espace conceptuel pour la vie au-delà de la légalité, car celle-ci est bénéfique pour les citoyens européens.
Premièrement, le droit et la légalité restent étroitement associés au blâme et aux sanctions.
Mais une culture du service, que les médiateurs doivent veiller à promouvoir, n’est pas une culture du blâme, a-t-il déclaré.
De plus, toute tentative de promouvoir une culture du service par la loi ne peut que conforter une vision réductrice et légaliste et qu’encourager, en même temps, la tendance qu’ont certains plaignants à considérer leur plainte comme une dénonciation, plutôt que comme un instrument leur permettant d’obtenir réparation ou de trouver une solution constructive à leur problème.
Une deuxième remarque pertinente concerne la relation entre le travail des médiateurs et celui des tribunaux.
La logique des procédures judiciaires est d’aboutir à un jugement, par lequel le tribunal détermine par voie d’autorité les droits des parties.
Les procédures de médiation suivent, quant à elles, une toute autre logique et requièrent une certaine flexibilité entre deux modes de fonctionnement.
D’un côté, il y a le mode de résolution des conflits, qui se concentre sur la résolution des problèmes, le dénouement des conflits et la recherche de compromis et de solutions gagnant-gagnant.
De l’autre, il y a le mode déclaratoire, par lequel le médiateur détermine s’il y a eu ou non mauvaise administration.
Ce mode repose sur une logique analogue à celle des tribunaux, où l’une des parties considère généralement qu’elle a gagné et l’autre, qu’elle a perdu.
Le juste équilibre entre ces deux modes varie selon les cas et certaines affaires nécessitent parfois de passer de l’un à l’autre à plusieurs reprises.
Selon M. DIAMANDOUROS, les institutions européennes sont moins réticentes à coopérer avec lui dans le mode de résolution des conflits, car elles savent que son enquête n’a pas pour seul but de déterminer les droits des parties.
M. Alex BRENNINKMEIJER, Médiateur national des Pays-Bas, et M. Joseph SAID PULLICINO, Médiateur national de Malte, ont ensuite pris la parole à titre d’intervenants.
Selon M. BRENNINKMEIJER, les citoyens attendent bien plus que la légalité.
Ils exigent une bonne administration et une bonne gouvernance, qui contribuent à renforcer l’acceptation et la légitimité du gouvernement, pour, finalement, lui gagner la confiance de l’opinion publique.
La légalité doit obligatoirement être assortie d’une bonne gouvernance et d’une égalité de traitement des citoyens.
M. SAID PULLICINO a confirmé que le test de la bonne administration couvre un spectre d’activités allant bien au-delà de la légalité au sens strict.
Lorsque la mauvaise administration n’implique pas l’illégalité, elle peut tout de même être évaluée à l’aune, stricte, des principes de bonne administration, qui sont de plus en plus reconnus comme une source informelle de droit.
À l’instar de la légalité, la bonne administration implique toujours le respect de l’État de droit et ne constitue en aucun cas un droit de contourner ou de transgresser la loi.
Comme la légalité, la bonne administration consiste également à agir de façon à ce que les citoyens, autrement dit les clients de l’administration, reçoivent le niveau de services qu’ils sont en droit d’attendre. endre.
Une Europe de résultats — Prévention, partenariat et transparence
Vint ensuite le tour de M. Jens NYMAND-CHRISTENSEN, le directeur responsable pour l’amélioration de la réglementation et les questions institutionnelles au sein du Secrétariat général de la Commission européenne.
Le titre de son intervention était «Une Europe de résultats - prévention, partenariat et transparence».
M. NYMAND-CHRISTENSEN s’est concentré sur la communication adoptée par la Commission en septembre 2007, elle-même intitulée «Pour une Europe des résultats - application du droit communautaire»2.
Cette communication formule une série de propositions visant à améliorer l’application du droit communautaire par les États membres.
L’objectif de ces propositions est de veiller à ce que le droit communautaire soit mieux appliqué et que les plaintes formulées par les citoyens et les sociétés soient traitées plus
RELATIONS AVECLES MÉDIATEURSET ORGANISMESSIMILAIRES rapidement.
L’une des suggestions les plus importantes contenues dans la communication concerne un exercice dans lequel les autorités des États membres pourraient, dans certains cas, se voir demander, dans un délai relativement court (8 semaines), des solutions à des problèmes liés au droit communautaire et une réponse directe aux personnes ayant signalé ces problèmes à la Commission.
Dans son allocution d’orientation, M. NYMAND-CHRISTENSEN a expliqué plus en détails cette proposition, qui revêt une importance particulière pour les médiateurs des États membres.
Il leur a fait savoir que de nombreux États membres avaient souhaité s’associer à ce projet pilote, qui devrait durer un an.
La Commission rédigera ensuite un rapport relatant son expérience.
Séance thématique II: Les relations entre les médiateurs et les tribunaux
M. Mats MELIN, Médiateur parlementaire en chef de la Suède, a ouvert la séance de discussion en examinant les modalités de l’octroi aux médiateurs de compétences de supervision des tribunaux, qui varient considérablement d’un pays à l’autre.
Selon lui, si l’importance particulière que revêt le rôle des tribunaux dans un pays régi par l’État de droit doit naturellement être reconnue, il convient toutefois de les superviser d’une manière ou d’une autre.
Il s’est efforcé de déterminer comment les membres de la magistrature percevaient le médiateur dans un système tel que celui qui existe en Suède, où les médiateurs supervisent réellement les tribunaux.
Il a examiné les différentes fonctions des tribunaux et des médiateurs et a souligné que celles-ci pouvaient entrer en conflit mutuel sur des questions de droit particulières.
Il a conclu en s’interrogeant sur la manière dont les médiateurs géraient les situations dans lesquelles leur interprétation du droit différait de celle d’un tribunal, en particulier un tribunal de dernière instance.
M. Marc FISCHBACH, Médiateur national du Luxembourg, et M. Janusz KOCHANOWSKI, Commissaire à la Protection des droits civils de Pologne, sont intervenus lors de cette séance, présidée par M. Allar JÕKS, Chancelier législatif d’Estonie.
M. FISCHBACH a commencé par informer ses collègues du fait que les citoyens lui font souvent part des problèmes qu’ils rencontrent dans leurs relations avec les tribunaux.
La difficulté consiste, selon lui, à bien saisir les limites dans lesquelles le médiateur peut intervenir. En effet, bien que les médiateurs doivent respecter le principe légitime de l’indépendance du système judiciaire, ils doivent également garantir le droit des parties à un procès ou à une audience.
Selon lui, les médiateurs doivent faire la distinction entre la justice, d’une part, - autrement dit, l’exercice souverain du devoir de rendre la justice - et l’administration judiciaire, de l’autre, ce terme désignant tout mécanisme administratif intervenant avant ou après une décision judiciaire.
Bien que le médiateur ne puisse pas interférer dans l’exercice de la fonction souveraine du magistrat, il a le pouvoir d’examiner toute faille de l’administration judiciaire.
M. FISCHBACH a conclu en indiquant qu’il serait peutêtre plus approprié de parler de la relation entre le médiateur et l’administration judiciaire que de la relation qui peut exister entre le médiateur et les tribunaux.
M. KOCHANOWSKI a, pour sa part, identifié une double approche.
D’un côté, le commissaire polonais décide de s’impliquer dans les affaires que lui soumettent des citoyens lorsque, selon lui, les jugements rendus ont violé les droits de la personne.
De l’autre, il accepte également des affaires d’une nature plus générale, souvent dans le but d’améliorer le fonctionnement de l’administration de la justice, par exemple en initiant des réformes du droit ou en tentant de clarifier les points prêtant à controverse dans certaines décisions judiciaires.
C’est pourquoi le commissaire, respectant pleinement l’indépendance des tribunaux et la nature contradictoire des procédures civiles, n’use de son droit à saisir les tribunaux qu’avec une extrême prudence.
Il ne soutient l’une des parties que s’il constate que la personne lui demandant de l’aide n’est pas capable de défendre seule ses droits ou lorsque l’affaire peut faire avancer les choses en permettant de résoudre d’autres affaires similaires où les droits des personnes sont menacés.
Séance thématique III: Recours, réparations et solutions: que peuvent offrir les médiateurs?Cett e séance était présidée par M. Peter KOSTELKA, membre du Collège des médiateurs d’Autriche.
Mme Ann ABRAHAM, Parlementaire et Médiatrice des Services de santé du Royaume-Uni, était la principale oratrice de cette séance.
Elle a abordé la question du recours en considérant tout d’abord le médiateur comme un système de justice - la source d’un avantage direct pour les citoyens lésés.
Elle a ensuite examiné la manière dont le recours, qui ne se limite pas à une réparation financière ou à la résolution d’un conflit, illustrait le rôle plus large endossé par le médiateur au bénéfice de tous - bénéfice collectif qui découle de la promotion de la bonne administration et du traitement efficace des plaintes, ainsi que des améliorations apportées dans la fourniture des services publics, mais qui nourrit également l’ambition d’informer les responsables de la politique d’intérêt général.
À titre d’exemple, Mme ABRAHAM a évoqué les enquêtes menées par son bureau en ce qui concerne l’administration du système de crédit d’impôt au Royaume-Uni.
Elle a conclu en évoquant le cadre de principes qu’elle a commencé à développer, avec la publication d’un ensemble de «principes de bonne administration» et de «principes relatifs aux recours».
Mme Zdenka ČEBAŠEK-TRAVNIK, Médiatrice des Droits de l’homme de Slovénie, et M. Arne FLIFLET, Médiateur parlementaire de la Norvège, ont pris la parole afin de lancer le débat.
Mme ČEBAŠEK-TRAVNIK a souligné les nombreux facteurs qui influencent le mode d’action du médiateur, en les regroupant dans les catégories suivantes: la société et la culture; le système politique; les relations internationales; les problèmes rencontrés par le pays; et les caractéristiques individuelles du médiateur.
Elle a illustré sa thèse en citant un exemple concret d’un problème sensible traité par son bureau, qui concernait une famille de Roms installée en Slovénie.
M. FIFLET a indiqué que les médiateurs avaient chacun une expérience, une personnalité et des compétences juridictionnelles très différentes et que cela influençait forcément leur travail.
Il a souligné le rôle complémentaire que le médiateur joue par rapport aux tribunaux, étant donné qu’il offre une gamme bien plus large de recours, de réparations et de solutions.
Séance thématique IV: Libre circulation des personnes: quels sont les problèmes et comment les médiateurs peuvent-ils les traiter?
Le but de cette dernière séance, présidée par le Médiateur national de l’Espagne, M. Enrique MÚGICA HERZOG, était d’illustrer concrètement la contribution que peuvent apporter les médiateurs en résolvant les plaintes des citoyens relatives au droit communautaire.
M. Jean-Paul DELEVOYE a prononcé le discours d’ouverture de cette séance.
Il a commencé par retracer l’évolution du droit à la libre circulation des années 50 à nos jours. Il a ensuite poursuivi en présentant brièvement quelquesuns des obstacles à la mobilité, un fait confirmé, selon lui, par la très faible proportion de plaintes que reçoit son cabinet à ce sujet.
Il a cependant indiqué que ces plaintes allaient probablement être de plus en plus nombreuses dans les années à venir et a souligné le rôle important que pouvaient jouer les médiateurs à cet égard.
Il a conclu en insistant sur la nécessité que les médiateurs coopèrent entre eux pour résoudre efficacement les plaintes relatives à la libre circulation.
Le premier intervenant fut ensuite Mme Eliana NICOLAOU, Commissaire en charge de l’administration de Chypre.
Selon elle, la pleine mise en œuvre et la réalisation du droit de libre circulation constituent l’un des plus grands défi s que doivent relever les médiateurs lorsqu’ils s’efforcent de créer une véritable culture de la mobilité dans l’UE, dans le respect total des droits de l’homme.
Elle a alors cité des exemples de domaines problématiques à Chypre, notamment en ce qui concerne la reconnaissance mutuelle des diplômes.
M. Yorgos KAMINIS, Médiateur national de la République hellénique, a enchaîné en présentant plusieurs exemples tirés de son propre pays.
Il a fait valoir que la pression exercée au sein de certaines professions, ainsi que la pression politique - principalement au niveau communal - empêchaient les citoyens de l’UE d’exercer leur profession en Grèce.
Le Médiateur a un rôle important à jouer en aidant ces citoyens à exercer leur droit à la libre circulation conformément au droit communautaire.
Déclaration du Réseau européen des médiateurs
Outre les quatre séances thématiques, le séminaire a également permis de lancer un débat en profondeur sur une question qui revêt une importance capitale pour le Réseau, à savoir la Déclaration du Réseau européen des médiateurs.
Lors du cinquième séminaire des médiateurs nationaux, qui s’est tenu à La Haye en septembre 2005, le Médiateur européen avait proposé de rédiger un projet de déclaration visant à informer les citoyens et les autres personnes ayant recours aux services d’un médiateur des avantages qu’ils pouvaient espérer obtenir en s’adressant à un membre du Réseau concernant un problème relevant du champ d’application du droit communautaire.
Ce projet de déclaration a été distribué aux membres du Réseau avant le séminaire.
Le débat portant sur cette déclaration a été ouvert par l’allocution d’orientation de celui qui détient le record du monde d’années de service en tant que médiateur national, le Médiateur parlementaire du Danemark, M. Hans GAMMELTOFT-HANSEN.
Celui-ci a rappelé que le but de ces discussions était d’adopter une déclaration à l’intention des citoyens, qui décrive aussi brièvement et aussi simplement que possible les caractéristiques fondamentales qui unissent les médiateurs européens et qui sont communes à chacun d’entre eux.
M. GAMMELTOFT-HANSEN a encouragé ses collègues à approuver le projet de déclaration.
M. DIAMANDOUROS offre un présent au Médiateur du Danemark, M. Hans GAMMELTOFT-HANSEN,pour fêter ses 20 ans de service.
Strasbourg, le 15 octobre 2007.
Après un débat animé, la déclaration a finalement été adoptée par consensus.
Le Médiateur européen a annoncé son engagement à contribuer à mieux faire connaître cette déclaration et il a invité ses collègues à en faire de même.
La déclaration, qui est reproduite ci-dessous dans son intégralité, fera régulièrement l’objet de révisions.
Un excellent séminaire
Parallèlement aux séances officielles stimulantes, le séminaire a permis des discussions et des contacts plus informels.
La visite guidée de Strasbourg a ajouté à l’attrait de cet évènement, de même que le dîner officiel qui s’est déroulé dans l’impressionnant Palais Rohan et au cours duquel il a été rendu hommage au médiateur danois pour célébrer sa vingtième année de service.
Les médiateurs ont remercié le maire de Strasbourg pour son accueil et son hospitalité.
À la fi n du séminaire, il a été annoncé que le septième séminaire des Médiateurs nationaux des États membres de l’Union et des pays candidats se tiendrait à Chypre en 2009.
Strasbourg, le 15 octobre 2007.
Le Réseau européen des Médiateurs
Déclaration adoptée lors du Sixième séminaire des Médiateurs nationaux des Etats membres de l’UE et des pays candidats qui s’est tenu à Strasbourg, du 14 au 16 octobre 2007
Le réseau européen des Médiateurs a rédigé cette déclaration a n de mieux faire connaître la dimension communautaire du travail des Médiateurs et de préciser les services qu’ils offrent aux personnes qui leur adressent des plaintes concernant des questions relevant du droit de l’Union européenne.
Les Médiateurs nationaux et régionaux jouent un rôle essentiel pour permettre aux citoyens et résidents de l’Union européenne de connaître et d’exercer leurs droits.
Avec le Médiateur européen, ils forment le Réseau européen des Médiateurs.
Le réseau européen des Médiateurs rassemble, sur la base du volontariat, les Médiateurs et organismes similaires à l’échelon national et régional des États membres de l’Union européenne, les Médiateurs nationaux des pays candidats, de l’Islande et de la Norvège ainsi que le Médiateur européen et la commission des pétitions du Parlement européen.
En Allemagne, les commissions des pétitions au niveau national et régional remplissent le même rôle que les médiateurs.
Elles font partie du réseau.
Le droit et les politiques de l’Union européenne ont des répercussions de plus en plus importantes sur la vie quotidienne des citoyens et résidents des États membres.
La plupart sont mis en application par les autorités publiques dans les Etats Membres.
Les Médiateurs nationaux et régionaux traitent les plaintes contre les autorités publiques des États membres, y compris celles ayant trait aux activités relevant du droit de l’Union européenne.
Le Médiateur européen supervise les institutions de l’Union européenne, comme la Commission européenne.
Le Médiateur national ou régional compétent est chargé de traiter les plaintes dirigées contre les autorités publiques d’un État membre, y compris les plaintes concernant une question relevant du droit de l’Union européenne.
Le Médiateur européen enquête sur des plaintes dirigées contre les institutions et organes de l’Union européenne.
Bien que les attributions et les responsabilités des différents Médiateurs du réseau varient énormément, tous ont à cœur de rendre un service qui soit impartial, efficace et juste.
Dans les limites de leurs mandats, ils défendent les principes sur lesquels se fonde l’Union européenne.
“L’Union est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales, ainsi que de l’État de droit, principes qui sont communs aux États membres” (article 6, paragraphe 1, du traité sur l’Union européenne).
L’une des principales activités du réseau est le partage d’informations sur le droit de l’Union et les meilleures pratiques, de manière à offrir un service optimal au public.
Les Médiateurs nationaux et régionaux du réseau peuvent demander au Médiateur européen des réponses écrites à des questions relatives au droit de l’Union européenne et à son interprétation, y compris des questions soulevées lors du traitement de certains cas particuliers.
Le rôle et la fonction des Médiateurs
Les Médiateurs du réseau sont des personnes indépendantes et impartiales, dont la fonction est établie par la constitution ou par la loi, et qui traitent des plaintes dirigées contre les autorités publiques.
Ils tentent d’obtenir un résultat adapté pour chaque plainte.
Après avoir examiné une plainte et avoir conclu qu’elle est fondée, un Médiateur peut critiquer ce qui s’est passé et déclarer comment, selon lui ou elle, l’affaire aurait dû être traitée correctement.
Dans de nombreux pays, le Médiateur peut également proposer des solutions, qui peuvent être, par exemple, la révision d’une décision, des excuses ou la fourniture d’une compensation financière.
Certains Médiateurs peuvent tenter de rechercher une solution à l’amiable pour le plaignant.
Dans certains cas, le plaignant peut avoir le choix entre la saisine du Médiateur ou d’un tribunal.
Toutefois, un Médiateur ne peut généralement pas examiner une plainte si un tribunal a déjà traité ou traite de la question.
Contrairement à celles d’un tribunal, les décisions du Médiateur ne sont pas juridiquement contraignantes mais les autorités publiques se plient généralement aux recommandations du Médiateur.
Si elles ne le font pas, le Médiateur peut, par exemple en notifiant le Parlement, attirer l’attention des pouvoirs politiques et du public sur l’affaire. aire.
Outre le traitement des plaintes, les Médiateurs travaillent également en amont, pour améliorer la qualité de l’administration et des services publics.
Ils encouragent la bonne administration et le respect des droits, suggèrent des solutions pertinentes pour résoudre des problèmes structuraux, diffusent les bonnes pratiques et encouragent une culture du service.
Les Médiateurs incitent les autorités publiques à considérer les plaintes comme une occasion de communiquer véritablement avec le plaignant et de remédier aux éventuelles carences de leurs services.
En conséquence, la plupart des Médiateurs n’enquêtent pas sur les plaintes avant que l’organe concerné par la plainte n’ait eu la possibilité raisonnable d’y répondre lui-même.
Les raisons précises justifiant l’intervention d’un Médiateur peuvent varier grandement au sein du réseau mais il s’agit généralement d’une violation des droits, y compris des droits de l’homme et des droits fondamentaux; de tout autre comportement illégal, y compris le non-respect des principes généraux du droit; et de toute action qui n’est pas conforme aux principes de bonne administration.
Parmi les exemples de mauvaise administration qu’un Médiateur peut contribuer à corriger, citons: des délais déraisonnables, le non-respect des procédures ou des politiques établies, l’absence d’impartialité, l’injustice, la communication d’informations ou de conseils erronés, l’incohérence et le manque de politesse.
Les Médiateurs du réseau s’engagent à traiter tous les membres du public avec courtoisie et respect. Ils s’emploient à être accessibles et à avoir le sens du service, à être justes, impartiaux, cohérents et efficaces. caces.
Dans les limites fixées par la loi et dans le respect de la vie privée et des raisons légitimes justifiant la confidentialité, les Médiateurs du réseau s’engagent à la transparence de leurs actions et de leurs décisions.
Ils rendent publics les critères appliqués dans le traitement des plaintes, motivent leurs décisions et informent le public de leurs activités.
Les Médiateurs du réseau cherchent à maintenir un équilibre entre l’examen détaillé des plaintes et la rapidité de traitement des plaintes, en tenant compte des intérêts du plaignant et de la nécessité d’utiliser efficacement les ressources dont ils disposent.
Les Médiateurs du réseau cherchent à faciliter un accès libre et égal pour chaque personne autorisée à faire appel à leurs services.
En règle générale, les plaintes peuvent être adressées directement à un Médiateur.
Les services d’un Médiateur sont généralement gratuits pour le plaignant.
Lorsque la loi impose des dérogations aux principes susmentionnés, le Médiateur cherche, autant que faire se peut, à en limiter les effets négatifs pour les plaignants.
Traitement des plaintes
Les membres du réseau se fixent comme objectif de traiter rapidement et avec efficacité les plaintes. Ils tiennent compte des dispositions du droit communautaire applicables en la matière, y compris des principes généraux du droit, comme le respect des droits fondamentaux.
La Charte des droits fondamentaux de l’Union européenne pourrait constituer à cet égard une précieuse référence.
Chaque plainte reçue est analysée avec soin en vue d’y apporter la solution adéquate.
Si une plainte n’est pas recevable, le Médiateur en informe rapidement le plaignant, en lui en expliquant clairement la ou les raisons.
Si possible, le Médiateur suggère au plaignant de contacter un autre organisme susceptible de l’aider.
Certains Médiateurs ont recours à une procédure simplifiée, si une analyse préliminaire montre que le problème du plaignant peut être résolu rapidement, par un appel téléphonique, par exemple.
Si la plainte donne lieu à une enquête approfondie, le Médiateur fournit des informations au plaignant concernant l’enquête, ou s’assure que le plaignant peut facilement obtenir ces informations qui pourraient, par exemple, concerner:
• la procédure appliquée;
• la portée de l’enquête, y compris l’aspect/les aspects examiné(s); et
• l’avancement de l’enquête.
À la n de son enquête, le Médiateur rédige un rapport ou une décision qui comporte normalement les éléments suivants:
• les résultats de l’enquête du Médiateur;
• si le Médiateur estime la plainte en partie ou totalement justifiée et les raisons motivant cette opinion; et
• le cas échéant, les recommandations du Médiateur aux autorités publiques concernées.
Les Médiateurs appartenant au réseau publient des informations faciles à comprendre sous une forme largement accessible.
Ces informations portent, par exemple, sur:
• qui est autorisé à adresser une plainte;
• contre quelles autorités publiques une plainte peut être introduite;
• les types d’activités susceptibles de faire l’objet d’une plainte, y compris les activités relevant du droit de l’Union européenne;
• les conditions présidant à la recevabilité des plaintes;
• la manière de se plaindre;
• la/les langue(s) à utiliser pour se plaindre;
(le cas échéant) les conditions dans lesquelles le Médiateur a recours à une procédure simplifiée; ée;
• comment obtenir un conseil personnalisé sur la possibilité d’adresser une plainte (service d’assistance téléphonique, par exemple); et
• les résultats et solutions envisageables si la plainte s’avère justifiée. ée.
Le Médiateur européen s’est engagé à faciliter un large accès aux informations publiées par les membres nationaux et régionaux du réseau.
Des informations sur le réseau et les liens vers les sites web de ses membres sont disponibles sur le site web du Médiateur européen (http://www.ombudsman.europa.eu).
Ces informations sont également disponibles sur demande auprès de ses services (tél. +33 3 88 17 23 13).
Une amélioration constante du service offert au public
Les Médiateurs appartenant au réseau s’engagent à améliorer de façon constante le service offert au public.
À cet e et, la présente déclaration sera régulièrement mise à jour, au moins tous les deux ans, a n de refléter l’évolution des meilleures pratiques.
Coopération dans le traitement des affaires aires
Les médiateurs nationaux et régionaux des États membres sont compétents pour traiter une grande partie des plaintes qui ne relèvent pas du mandat du Médiateur européen parce qu’elles ne sont pas introduites contre une institution ou un organe communautaire.
En 2007, le Médiateur a réorienté 816 plaignants vers un Médiateur national ou régional et a renvoyé 51 plaintes au Médiateur compétent.
Des exemples de ces plaintes sont donnés au point 2.5 du présent rapport.
Outre les échanges d’informations informels qui ont lieu régulièrement par le biais du réseau, il existe une procédure spéciale permettant aux médiateurs nationaux ou régionaux de demander des réponses écrites à leurs demandes de renseignements sur le droit communautaire et son interprétation, y compris dans le cadre du traitement d’affaires particulières.
Le Médiateur européen répond directement ou oriente la question, s’il y a lieu, vers une institution ou un organe communautaire afin d’obtenir la réponse.
Cette pratique est maintenant consacrée dans la déclaration du réseau européen des médiateurs.
En 2007, trois nouvelles demandes de renseignements ont ainsi été reçues, l’une venant d’un Médiateur national, l’autre d’un Médiateur régional et la troisième d’un Médiateur local, et trois ont été closes, dont une datant de 2005 et une autre de 2006.
Un exemple de ce genre de demandes de renseignements est présenté à la fi n du chapitre 3.
La publication Médiateurs de l’Europe - Bulletin d’Information couvre le travail des membres du réseau européen des médiateurs ainsi que celui de la région européenne plus large de l’Institut International de l’Ombudsman (IIO).
Publié en anglais, français, allemand, italien et espagnol, ce bulletin est envoyé à plus de 400 bureaux aux niveaux européen, national, régional et local.
Il est publié deux fois par an, en avril et en octobre.
Le bulletin s’est avéré être un forum des plus précieux pour l’échange d’informations sur le droit communautaire et les meilleures pratiques.
En 2007, ces deux questions ont englobé un large éventail de sujets, y compris des articles sur la suprématie du droit communautaire, la discrimination et les obstacles à la libre circulation, les problèmes dans le domaine du droit environnemental, la protection des droits des enfants et des personnes âgées, les problèmes dans le secteur des soins de santé et les questions relatives au respect de la vie privée et à la protection des données.
Outils de communication électronique
En novembre 2000, le Médiateur a lancé un forum de discussion sur l’internet et un forum d’échange de documents pour les médiateurs et les membres de leur équipe faisant partie du réseau.
Plus de 230 personnes ont accès à ce forum qui offre aux bureaux la possibilité de partager tous les jours des informations et de coopérer entre eux.
La section la plus prisée du forum de discussion est le service Ombudsman Daily News, qui est publié chaque jour ouvrable et contient des nouvelles des bureaux de médiateurs ainsi que de l’Union européenne.
Presque tous les bureaux des médiateurs nationaux et régionaux d’Europe le consultent ou y contribuent régulièrement.
En 2007, le forum de discussion a continué de représenter, pour les bureaux des médiateurs, un moyen très utile de partager les informations par l’envoi de questions et de réponses.
Plusieurs discussions d’intérêt majeur ont été lancées par son intermédiaire, couvrant des questions aussi diverses que la discrimination fondée sur l’âge, le cadre juridique pour l’hospitalisation psychiatrique non volontaire, la qualité du service public, le statut des experts juridiques dans les bureaux du Médiateur, ainsi que les initiatives de la Commission européenne en vue d’améliorer le traitement des plaintes pour infraction.
Le contenu du forum de discussion comporte une liste officielle des médiateurs nationaux et régionaux des États membres de l’UE, de Norvège, d’Islande et des pays candidats à l’adhésion à l’UE.
Cette liste est mise à jour chaque fois que les coordonnées du bureau d’un Médiateur changent. Il s’agit dès lors d’une ressource indispensable pour les médiateurs de toute l’Europe.
Au cours de 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Ces visites ont offert une excellente occasion d’intensifier les relations de travail au sein du réseau européen des médiateurs et de sensibiliser le public au recours non juridictionnel que constituent le Médiateur et la commission des pétitions.
Ces visites sont décrites dans les détails au point 6.2.
AUTRESSÉMINAIRESET CONFÉRENCES DU MÉDIATEUR
Les efforts du Médiateur européen en vue de collaborer avec ses homologues s’étendent au-delà des activités du réseau européen des médiateurs.
En tant que membre actif de plusieurs organisations de médiateurs, il participe régulièrement à des conférences et à des séminaires qu’elles animent.
Parmi les événements auxquels a participé M. DIAMANDOUROS en 2007, on peut citer la table ronde des médiateurs du Conseil de l’Europe, qui s’est tenue en avril à Athènes, en Grèce, ainsi qu’un séminaire organisé en septembre par le Médiateur bulgare à Sofia dans le cadre du programme Eunomia du Médiateur grec et du commissaire aux droits de l’homme du Conseil de l’Europe.
Le Médiateur européen a également été invité à participer à des événements organisés à l’occasion de divers anniversaires des institutions de Médiateur.
Le 27 mars, il a rencontré à Londres Mme Ann ABRAHAM, médiatrice parlementaire et des services de santé du Royaume-Uni, à l’occasion du 40e anniversaire de ce bureau.
En tant que premier Médiateur grec, M. DIAMANDOUROS a été invité par M. Yorgos KAMINIS à participer à l’événement organisé à Athènes en avril en vue de célébrer le dixième anniversaire de l’institution du Médiateur grec.
Le 22 juin, il s’est rendu à Madrid pour célébrer le 25eanniversaire du Defensor del Pueblo, en Espagne, en compagnie de M. Enrique MÚGICA HERZOG.
Au début de l’année, M. DIAMANDOUROS s’est également joint à la commissaire en charge de l’administration de Chypre, Mme Eliana NICOLAOU, pour inaugurer les nouveaux bureaux de la commissaire à Nicosie.
M. DIAMANDOUROS et le Médiateur national, M. Enrique MÚGICA HERZOG, rencontre son Altesse Royalele Prince des Asturies.
Madrid, le 22 juin 2007.
Les membres de l’équipe du Médiateur européen ont également représenté l’institution au cours de divers événements organisés par les médiateurs tout au long de l’année. En septembre, M. Nicholas
CATEPHORES, assistant du Médiateur, a participé à la 28e conférence annuelle de l’Association des médiateurs des États-Unis, qui s’est tenue à Anchorage (États-Unis), tandis que Mme Ida PALUMBO, juriste, a participé à une conférence organisée en octobre par le Médiateur régional de Vénétie, en Italie.
Enfin, M. Olivier VERHEECKE, principal conseiller juridique, a participé à la première réunion des médiateurs méditerranéens, qui s’est tenue en novembre à Rabat, au Maroc, et était organisée conjointement par le Defensor del Pueblo espagnol, le Médiateur de la République française, et le Diwan Al Madhalim (Médiateur) marocain.
AUTRESÉVÉNEMENTSIMPLIQUANTLES MÉDIATEURSET LEURPERSONNEL
L’année 2007 a vu de multiples contacts bilatéraux entre le Médiateur européen et les médiateurs d’Europe et du monde entier, organisés dans l’optique de promouvoir la fonction de Médiateur, de discuter des relations interinstitutionnelles et de procéder à des échanges de meilleures pratiques.
Au cours de l’année, M. DIAMANDOUROS a rencontré son homologue chypriote, Mme Eliana NICOLAOU, commissaire en charge de l’administration; M. Ulrich GALLE, Médiateur de Rhénanie-Palatinat (Allemagne); M. Kjartan BJÖRGVINSSON, Médiateur adjoint d’Islande; M. Henrique NASCIMENTO RODRIGUES, Médiateur du Portugal; et M. Jean-Paul DELEVOYE, Médiateur de la République française.
M. DIAMANDOUROS a également pris le temps de rencontrer et de s’entretenir avec des médiateurs de pays tiers, dont le Médiateur du Timor oriental, M. Sebastião DIAS XIMENES, le Médiateur du Maroc, M. Moulay Mhamed IRAKI, et le Médiateur de l’Ontario (Canada), M. André MARIN.
Le Médiateur européen sait pertinemment à quel point il importe de veiller à ce que les personnes qui rencontrent des problèmes avec l’administration de l’UE sachent qu’elles ont le droit d’introduire des plaintes.
Chaque année, des efforts soutenus sont déployés en vue d’informer les citoyens, les entreprises, les organisations non gouvernementales et d’autres entités pertinentes à propos des services du Médiateur.
En 2007, plus de 130 exposés ont été présentés par le Médiateur et son personnel au cours de conférences, de séminaires et de réunions.
La présence du Médiateur dans les médias s’est intensifiée, celui-ci ayant donné six conférences de presse et plus de 40 interviews à des journalistes de la presse écrite, audiovisuelle et électronique.
Les visites du Médiateur en Allemagne, en Suède et en Belgique lui ont offert des occasions multiples de sensibiliser les citoyens de ces pays à la mission qu’il s’efforce de remplir.
Le présent chapitre fournit des informations détaillées sur les activités du Médiateur européen dans le domaine des communications en 2007.
Il commence par l’examen des moments forts de l’année et se poursuit par les visites d’information du Médiateur, la participation à des événements et conférences, les relations avec les médias, les publications et les communications électroniques.
LES TEMPSFORTS DEL’ANNÉE
En 2007, l’Union européenne a célébré le 50e anniversaire du traité de Rome.
Une série d’événements ont été organisés aux quatre coins de l’Union pour marquer cette date importante.
Le Médiateur européen et son personnel ont participé activement à plusieurs de ces événements.
Les journées «portes ouvertes» organisées à Berlin, à Budapest et à Varsovie ont été des moments forts, avec des milliers de personnes s’y arrêtant pour en savoir un peu plus sur les activités de l’Union.
Des citoyens ont visité le stand du Médiateur lors de la journée portes ouvertes organisée à Berlin le 25 mars 2007.
Le bureau a également participé, comme il le fait chaque année, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Une documentation en 26 langues décrivant le travail du Médiateur a été distribuée aux visiteurs, ainsi que divers articles promotionnels.
Le quiz européen pour les enfants constituait la pièce maîtresse du stand du Médiateur lors des journées portes ouvertes organisées à Strasbourget à Bruxelles les 1er et 5 mai 2007.
Plusieurs milliers de visiteurs se sont arrêtés au stand du Médiateur lors des journées portes ouvertes organisées à Strasbourg et à Bruxelles les 1er et 5 mai 2007. Un grand nombre dʼentre eux ont longuement discuté avec le personnel du Médiateur.
En mai, le Médiateur s’est rendu en personne à Varsovie pour participer à une table ronde réunissant toutes les parties prenantes, qui était organisée par la représentation de la Commission européenne en Pologne.
Il a également été invité à participer en tant qu’orateur à un événement organisé à l’occasion de la journée de l’Europe au Parlement européen à Strasbourg, qui a rassemblé environ 500 étudiants.
Tous ces événements ont donné au Médiateur et à son personnel l’occasion de rencontrer des citoyens intéressés et de les informer de la manière dont ils peuvent avoir recours à ses services.
Les réactions recueillies au cours de ces événements étaient très positives.
Le rapport annuel est la publication la plus importante du Médiateur.
Il fournit un aperçu des activités de traitement des plaintes du Médiateur dans une année donnée, offre un compte rendu des efforts qu’il a déployés pour sensibiliser le public à son travail, et explique l’emploi qui a été fait des ressources mises à sa disposition.
Le rapport du Médiateur présente aussi un intérêt pour un large éventail de groupes et de personnes à différents niveaux: homologues, responsables politiques, fonctionnaires, professionnels, universitaires, groupes d’intérêt, organisations non gouvernementales, journalistes et citoyens aux niveaux européen, national, régional et local.
M. DIAMANDOUROS a présenté son rapport à M. Hans-Gert PÖTTERING, député européen et président du Parlement européen, le 13 mars 2007, et à la commission des pétitions du Parlement le 2 mai.
Cette deuxième réunion a donné au Médiateur l’occasion d’expliquer les résultats obtenus durant l’année en question et d’échanger des vues avec les membres de la commission quant à des idées et initiatives pour l’avenir.
Luciana SBARBATI, députée européenne, a rédigé le rapport de la commission des pétitions sur les activités du Médiateur pour 2006.
SBARBATI avec la participation de M. DIAMANDOUROS et de la vice-présidente de la Commission européenne Mme Margot WALLSTRÖM.
La séance plénière a ensuite adopté une résolution basée sur le rapport de Mme SBARBATI, déclarant sa satisfaction à l’égard des activités du Médiateur et de sa visibilité et se félicitant de la coopération constructive mise en œuvre entre celui-ci et les institutions.
Le 3 mai, le Médiateur a présenté son rapport aux médias lors d’une conférence de presse.
Les journalistes qui, au nombre de plus de cinquante, ont assisté à l’événement, lui ont donné l’occasion d’attirer l’attention sur les principales conclusions des enquêtes qu’il a menées en 2006.
ATELIER «LA BONNE ADMINISTRATION ET LE MÉDIATEUR EUROPÉEN»
Les 8 et 9 novembre, le Médiateur a organisé un atelier à Bruxelles en vue de développer des idées et des stratégies permettant au Médiateur européen de promouvoir le principe de bonne administration au sein des institutions et organes de l’UE.
Parmi les participants, on comptait des anciens médiateurs, des anciens fonctionnaires de haut niveau des principales institutions de l’UE, ainsi que des représentants du monde universitaire.
Après s’être d’abord attardés sur le concept de bonne administration dans le contexte de l’Union, les participants ont ensuite examiné le rôle du Médiateur européen dans le cadre d’une culture du service aux citoyens.
Parmi les questions abordées figuraient notamment les suivantes: comment repérer les éléments essentiels d’une culture du service dans le contexte de l’UE, comment délimiter les frontières de la bonne administration, et comment encourager les institutions et organes communautaires à adopter des techniques permettant de réduire ou de désamorcer les conflits et de promouvoir un dialogue constructif avec les citoyens.
Les participants ont ensuite examiné la relation entre le travail du Médiateur et celui des tribunaux. Ils ont cherché des solutions alternatives permettant à ce dernier d’affirmer une identité positive se démarquant nettement du rôle des tribunaux, et ont tenté de déterminer à quel point le Médiateur devait se montrer proactif en définissant et en communiquant un libellé clair et précis, par exemple, en ce qui concerne les droits et responsabilités attachés à la citoyenneté européenne.
L’atelier a donné lieu à un débat animé sur la manière dont le Médiateur européen peut contribuer à mettre en pratique le droit à une bonne administration.
Il a également permis de dégager des idées stimulantes et novatrices pour les années à venir.
En vue d’informer les citoyens de leur droit d’introduire une plainte auprès du Médiateur européen, et d’intensifier encore ses relations de travail avec ses homologues nationaux et régionaux, le Médiateur a lancé, en 2003, un programme intensif de visites d’information dans les États membres et les pays en voie d’adhésion.
Ces visites s’étant poursuivies au même rythme, le Médiateur a désormais visité tous les États membres de l’UE, et plus d’une fois pour la plupart d’entre eux.
Ses homologues dans les États membres et les pays en voie d’adhésion mettent sur pied, lors de chacune de ses visites, un programme détaillé d’activités et de réunions et l’accompagnent souvent lors de son voyage.
La présence des deux médiateurs à ces manifestations est tout à l’avantage des citoyens car elle leur permet de mieux comprendre et apprécier les rôles et compétences respectives du Médiateur national et du Médiateur européen et d’en savoir plus sur les droits découlant de la citoyenneté de leur pays, mais aussi de l’Union européenne.
En 2007, le Médiateur s’est rendu en Allemagne, en Suède et en Belgique, où il a rencontré des députés, des juges, des hauts fonctionnaires, des universitaires, des plaignants potentiels et d’autres citoyens.
Le point suivant donne un aperçu du large éventail de réunions organisées durant des visites. Les interlocuteurs principaux sont énumérés et les nombreuses allocutions prononcées sont mentionnées.
Le Médiateur européen a visité Berlin du 19 au 21 mars.
Cette visite avait été organisée par le ministère allemand des affaires étrangères et par les bureaux de la Commission européenne et du Parlement européen à Berlin.
Cette visite a permis à M. DIAMANDOUROS d’entrer en contact avec les principaux publics cibles et de présenter son travail au cours de réunions rassemblant de hauts fonctionnaires, les médias, ainsi que des citoyens et des représentants des groupes cibles.
Durant sa visite, M. DIAMANDOUROS a rencontré la chancelière fédérale, Mme Angela MERKEL, le président de la République fédérale d’Allemagne, M. Horst KÖHLER, et le président du Bundestag, M. Norbert LAMMERT. Le but de
M. DIAMANDOUROS et le président du Bundestag, M. Norbert LAMMERT. Berlin, le 20 mars 2007.
Kersten NAUMANN, a constitué une partie importante de la visite.
M. DIAMANDOUROS a eu l’occasion de présenter son travail au cours d’une réunion de la commission des pétitions.
Kersten NAUMANN en présence de représentants des commissions des pétitions des Landtage de Berlin et de Brandebourg.
M. DIAMANDOUROS a pu présenter son travail au cours d’une conférence à la Humboldt-Universität Berlin ainsi que dans le cadre d’une réunion avec des plaignants potentiels, des citoyens et d’autres personnes intéressées, organisée conjointement par les bureaux du Parlement européen et de la Commission et par l’Institut für Europäische Politik de Berlin.
Cette réunion a été suivie d’une conférence de presse et de plusieurs entretiens individuels avec des journalistes de la presse écrite et de la radio.
Le 22 mars, M. DIAMANDOUROS a visité Mainz afin de développer les relations avec ses homologues allemands. Il a participé à une Conférence sur la coopération transfrontalière des médiateurs dans la Grande région, organisée par M. Ullrich GALLE, Médiateur de Rhénanie-Palatinat.
M. DIAMANDOUROS a également rencontré le président du Landtag de Rhénanie-Palatinat, M. Joachim MERTES, afin de signer le livre d’or du Landtag.
Le 25 avril, M DIAMANDOUROS a visité la Cour suprême allemande à Karlsruhe. À l’occasion de cette visite, il a pu s’entretenir avec le président de la Cour constitutionnelle fédérale, M. Hans-Jürgen PAPIER, ainsi qu’avec le président de la Cour suprême fédérale, M. Günter HIRSCH.
Enfin, le 27 juin, le Médiateur européen a visité la Chambre de commerce de Francfort pour discuter de son travail avec M. Hans-Joachim OTTO, directeur adjoint et porte-parole de la Chambre de commerce.
Il a ensuite présenté son travail au cours d’une conférence à la Johann Wolfgang Goethe-Universität Frankfurt, organisée par le Professeur Hans-Jürgen PUHLE.
SUÈDE
Le Médiateur européen a visité la Suède du 14 au 16 mai.
Cette visite avait été organisée par le bureau du Médiateur parlementaire, qui avait préparé un programme complet de réunions, de conférences et d’interviews visant à sensibiliser le public au rôle du Médiateur européen.
Les médiateurs parlementaires suédois sont la plus vieille institution de Médiateur dans le monde; e anniversaire en 2009.
M. Mats MELIN, avec les trois médiateurs parlementaires, Mme Kerstin ANDRÉ, M. Nils-Olof BERGGREN et Mme Cecilia NORDENFELT, ainsi qu’avec le Médiateur parlementaire adjoint,
Durant sa visite, M. DIAMANDOUROS a pu parler de son travail avec la ministre des affaires aires me Cecilia MALMSTRÖM, le secrétaire d’État, M. Håkan JONSSON, le président de européennes, M la Cour suprême, M. Johan MUNCK, et le président de la Cour administrative suprême, M. Rune LAVIN. Il a également rencontré la présidente de la commission permanente sur la Constitution, me me
Cette visite a donné au Médiateur plusieurs occasions idéales de présenter son travail à divers publics cibles.
L’Association du barreau suédois a accueilli un séminaire rassemblant des avocats spécialisés dans les affaires européennes, au cours duquel M. DIAMANDOUROS a présenté un exposé intitulé «Le Médiateur européen - un guichet ouvert».
Cet événement était organisé par le secrétaire général de l’Association du barreau, Mme Anne RAMBERG, et un article sur le Médiateur a ensuite été publié dans le bulletin d’information de l’association.
M. DIAMANDOUROS a également donné des interviews à Riksdag & Departement, ainsi qu’au premier journal de Suède, le quotidien Aftonbladet, qui a publié un article d’une page sur le travail du Médiateur. Au cours de réunions avec le chef de la représentation de la Commission européenne, M. Anders HENRIKSSON, et avec le directeur du bureau d’information du Parlement européen, M. Björn KJELLSTRÖM, des idées ont été émises afin de sensibiliser le public suédois aux activités du Médiateur. 131
M DIAMANDOUROS avec (de gauche à droite) le secrétaire dʼÉtat, M. Håkan JONSSON,la ministre des affaires européennes, Mme Cecilia MALMSTRÖM, et le Médiateur parlementaire en chef,M. Mats MELIN. Stockholm, le 16 mai 2007.
M. DIAMANDOUROS a présenté son travail à des professeurs des facultés de droit et de sciences politiques de l’université d’Uppsala, dans un discours intitulé «La transparence, la responsabilité et la démocratie dans l’UE». Ce discours a été prononcé dans le cadre du cours de M. Thomas BULL, professeur agrégé de droit public.
Le Médiateur a également eu une réunion intéressante avec de hauts fonctionnaires du ministère de la justice et du bureau du Premier ministre sur le thème «Renforcer la bonne administration dans l’UE - nouveaux défi s à relever».
BELGIQUE
Le Médiateur européen a visité la Belgique du 26 au 28 novembre.
Le bureau du Médiateur fédéral avait organisé la visite, dont toute une série de réunions qui permettaient au Médiateur de sensibiliser à son rôle des hauts fonctionnaires, des plaignants potentiels et des citoyens intéressés.
Cette visite a fourni une excellente occasion de développer les relations avec les médiateurs fédéraux de Belgique, Mme Catherine DE BRUECKER et M. Guido SCHUERMANS.
Outre les réunions officielles, durant lesquelles ils ont discuté de leurs fonctions respectives, les médiateurs ont eu de nombreuses occasions d’échanger leurs vues dans des contextes moins formels, et notamment au cours d’un dîner organisé avec le Médiateur de la Région flamande, M. Bernard HUBEAU, et la médiatrice de la Communauté française, Mme Marianne DE BOECK.
M. DIAMANDOUROS a également eu l’occasion de s’entretenir avec d’autres médiateurs locaux et du secteur privé en Belgique lors de l’assemblée générale de la Concertation permanente des Médiateurs et Ombudsmans, au cours de laquelle il a présenté un exposé sur la transparence.
COMMUNICATIONS les pensions, M. Jean-Marie HANNESSE.
Cette réunion a été suivie d’une réception offerte par le gouverneur de la Province de Namur, M. Denis MATHEN.
M. DIAMANDOUROS avec les médiateurs fédéraux, régionaux, locaux, ainsi que des médiateurs du secteur privé lors de lʼAssemblée générale de la Concertation permanente des Médiateurs et Ombudsmans à Namur,en Belgique, le 27 novembre 2007.
Durant sa visite, M. DIAMANDOUROS a présenté son travail au ministre des affaires étrangères, M. Karel DE GUCHT, à la ministre de la justice, Mme Laurette ONKELINX, et au ministre de la fonction publique, M. Christian DUPONT.
Après avoir rencontré le président de la Chambre des représentants, M. Herman VAN ROMPUY, ainsi que son vice-président, M. Herman DECROO, le Médiateur a présenté son travail à la commission consultative des Affaires européennes et à la commission des pétitions.
Au cours de sa visite, il a également eu l’occasion de rencontrer des membres du système judiciaire belge, à savoir le premier président de la Cour de cassation, M. Ghislain LONDERS, ainsi que les présidents de la Cour de cassation, M. Ivan VEROUGSTRAETE et M. Christian STORCK, les présidents de la Cour constitutionnelle, M. Marc BOSSUYT et M. Michel MELCHIOR, ainsi que la présidente du Conseil d’État, Mme Marie-Rose BRACKE.
Mme Catherine DE BRUECKER, médiatrice fédérale de Belgique, M. Herman VAN ROMPUY, présidentde la Chambre des représentants, M. DIAMANDOUROS, M. Herman DECROO, vice-président de la Chambre,et M. Guido SCHUERMANS, Médiateur fédéral de Belgique, lors de la visite dʼinformation eff ectuéepar le Médiateur européen en Belgique, du 26 au 28 novembre 2007.
Au programme de la visite d’information figuraient également des exposés dans deux universités, l’Université Libre de Bruxelles et l’Université catholique de Louvain. Plus de 250 étudiants étaient présents et ont manifesté un grand intérêt pour le travail du Médiateur.
CONFÉRENCESET RÉUNIONS
Les conférences, séminaires et réunions sont pour le Médiateur une excellente occasion d’informer sur son travail les publics cibles principaux, tels que les organisations non gouvernementales, les groupes d’intérêts et les établissements universitaires, et facilitent son travail plus général de mise en valeur de la fonction de Médiateur.
Les conférences et réunions permettent aussi au Médiateur et à son équipe de se tenir au courant des évolutions à l’échelle européenne qui présentent un intérêt particulier pour l’institution.
La présente section décrit de manière détaillée toute la palette d’activités destinées à promouvoir la fonction de Médiateur en général et le travail du Médiateur européen en particulier.
Lorsqu’il ne peut participer personnellement à un événement, le Médiateur confie à un membre émérite de son équipe le soin de représenter l’institution du Médiateur.
De nombreux groupes obtiennent également des informations sur le travail du Médiateur dans le cadre de voyages d’études à Strasbourg.
La présente section comporte par conséquent une liste d’exposés qui ont eu lieu devant des groupes au cours de l’année.
INTERVENTIONS DU MÉDIATEUR
En 2007, M. DIAMANDOUROS a consacré beaucoup de temps à présenter son travail à des plaignants potentiels.
Les discours qu’il a prononcés lors d’événements organisés par la Chambre de commerce britannique en Belgique, la Chambre de commerce et d’industrie de Thessalonique en Grèce et le conseil d’administration de la Fédération des entrepreneurs et industriels grecs lui ont permis de toucher le monde des affaires.
Son allocution sur la transparence à l’European Policy Centre à Bruxelles lui a permis d’exposer dans les grandes lignes ses idées sur un thème qui revêt une importance essentielle dans le cadre de son travail de traitement des plaintes.
Le Médiateur a également eu l’occasion de présenter son travail au Conseil des barreaux européens (CCBE) lors d’un séminaire à Bruges, en Belgique.
Parmi les autres événements qui méritent d’être signalés, on peut citer les discours prononcés devant le Forum européen des personnes handicapées, la Société grecque de protection de l’environnement et du patrimoine culturel, des participants au programme Euroculture et le Cercle européen à Strasbourg.
Le milieu universitaire offre au Médiateur une occasion idéale de toucher des étudiants en droit, en sciences politiques et en administration publique.
En 2007, M. DIAMANDOUROS a présenté son travail aux étudiants de l’École nationale d’administration (ENA) à Strasbourg, de l’Université d’Oxford (confrérie grecque), de l’École d’économie de Londres, du Collège d’Europe à Bruges, et de la Société hellénique de Science politique à Athènes.
Dans le cadre de ses efforts en vue d’expliquer son travail à des représentants politiques de haut niveau, M. DIAMANDOUROS a rencontré des présidents, des premiers ministres, des ministres, des députés et des ambassadeurs des États membres de l’UE, parmi lesquels la République tchèque, Chypre, la Grèce et le Royaume-Uni.
Il a également rencontré des représentants politiques de haut niveau de pays tiers, comme le Japon, la Moldavie, la Russie, la Turquie et l’Ukraine.
Son exposé lors de la 4e conférence ministérielle sur l’administration en ligne à Lisbonne, organisée dans le cadre de la présidence portugaise de l’UE, a été très précieux pour le Médiateur car il lui a permis de s’adresser à des décideurs politiques importants, à des spécialistes du secteur privé et à des citoyens intéressés provenant de tous les États membres.
Près de 500 personnes étaient présentes pour écouter la présentation du Médiateur lors de cet événement.
M. DIAMANDOUROS présente un exposé lors de la 4e conférence ministérielle sur lʼadministration en ligne. Lisbonne, le 21 septembre 2007.
ÉVÉNEMENTSIMPLIQUANT DES MEMBRES DU PERSONNEL
Le personnel du Médiateur s’emploie également à promouvoir l’institution auprès du grand public.
En 2007, plus de 80 exposés ont été présentés à environ 3 000 citoyens de toute l’UE.
La plus grande partie des visiteurs venaient d’Allemagne, suivis de la Pologne et de la Hongrie.
Les participants étaient des étudiants et des stagiaires, des avocats et des juges, des chefs d’entreprise et des membres de groupes de pression, des fonctionnaires et des agents d’État, et des membres du personnel des bureaux de Médiateur.
Bien que ces exposés représentent une charge de travail considérable pour l’équipe du Médiateur, ils revêtent une importance essentielle pour toucher les plaignants potentiels et les autres citoyens, et pour donner un «visage humain» à l’administration européenne.
C’est pourquoi le bureau du Médiateur s’efforce de satisfaire, dans la mesure du possible, aux demandes formulées par des groupes de visiteurs pertinents souhaitant en savoir plus sur ses activités.
Le Médiateur européen ne ménage pas ses efforts pour veiller à ce que les citoyens, les ONG, les associations et les entreprises soient informés de leur droit d’introduire une plainte pour mauvaise administration dans les institutions communautaires.
Le Médiateur est conscient du rôle important que jouent les médias en contribuant à informer l’opinion publique, à enrichir le débat, et à attirer l’attention sur les services offerts par le Médiateur dans tous les États membres de l’UE.
Sa stratégie médiatique proactive est un élément central de ses activités et de ses efforts en vue de promouvoir le respect des droits découlant de la législation communautaire et d’améliorer la qualité de l’administration.
La stratégie médiatique du Médiateur repose sur une double approche. D’un côté, il tente de présenter son travail au grand public européen par l’intermédiaire des médias généralistes (par exemple, la télévision, les journaux, la radio).
De l’autre, il vise des groupes des plaignants potentiels bien particuliers par le biais de médias plus spécialisés (par exemple, des magazines économiques ou de consommateurs, des bulletins d’information d’associations, d’ONG et de groupes d’intérêts, etc.).
Le Médiateur s’efforce d’être aussi transparent et accessible que possible pour les journalistes afin de permettre au public de suivre ses travaux.
Il avertit les médias du lancement de nouvelles enquêtes, des solutions à l’amiable acceptées par les institutions afin de satisfaire les plaignants, des projets de recommandations importants adressés aux institutions et des décisions de classement.
RAPPORT ANNUEL2007
Bien que le Médiateur s’efforce de faire en sorte que son travail soit le plus transparent possible, il respecte les demandes légitimes des plaignants qui souhaitent que leur affaire soit traitée de manière confidentielle. dentielle.
Le Médiateur est en contact avec les correspondants européens basés à Bruxelles, ainsi qu’avec des journalistes nationaux et régionaux de tous les États membres de l’UE.
Ses activités médiatiques se composent essentiellement de communiqués de presse, de conférences de presse, de discussions de fond et d’interviews.
Le Médiateur s’efforce de faire passer un message simple et amical aux lecteurs afin de faciliter un maximum la tâche des journalistes.
M. DIAMANDOUROS accordant un entretien à Mme Lena MELLIN, reporter chargée des affaires européennes pour le plus grand quotidien suédois, Aftonbladet. Stockholm, le 14 mai 2007.
En 2007, les principales activités médiatiques du Médiateur ont inclus des conférences de presse organisées à Bruxelles et à Strasbourg afin de présenter le rapport annuel, ainsi qu’à Berlin, Karlsruhe et Varsovie dans le cadre des visites dans ces villes.
M. DIAMANDOUROS s’est également joint à son homologue français, M. Jean-Paul DELEVOYE, pour présenter leur travail à des journalistes français à Strasbourg en prélude au sixième séminaire des Médiateurs nationaux.
Les diverses rencontres avec des journalistes de différents journaux et agences de presse ont également donné au Médiateur européen l’occasion d’expliquer son travail en faveur des citoyens.
Enfin, M. DIAMANDOUROS a accordé plus de 40 entretiens à des journalistes de la presse écrite, radiotélévisée et électronique, à Strasbourg, Bruxelles et ailleurs.
Le rapporteur sur le rapport annuel 2006 du Médiateur, Mme Luciana SBARBATI, députée européenne,et M. DIAMANDOUROS donnent une conférence de presse.
Strasbourg, le 24 octobre 2007.
En 2007, le Médiateur a publié dix-sept communiqués de presse.
Distribués aux journalistes et à toute personne intéressée partout en Europe, ces communiqués ont abordé l’enquête du Médiateur
Le Médiateur s’efforce de toucher le public le plus large possible afin de sensibiliser un maximum de personnes à son travail, en n’oubliant pas l’administration de l’UE.
En 2007, plusieurs publications ont été rédigées et distribuées aux parties intéressées dans le but d’informer les acteurs clés et le grand public concernant les activités du Médiateur européen et les services qu’il propose aux citoyens et résidents européens.
Toutes les publications du Médiateur sont disponibles sur son site web (http://www.ombudsman.europa.eu) et peuvent être obtenues gratuitement sur le site web EU Bookshop (http://bookshop.europa.eu). p://bookshop.europa.eu).
Parmi les documents présentant un intérêt particulier, on peut citer la nouvelle fiche d’information à l’intention des entreprises et organisations, qui explique brièvement ce que peut faire le Médiateur pour ces entités.
Cette fiche d’information, ainsi que d’autres documents intéressants, a été distribuée dans le cadre d’une campagne de courrier ciblée sur des plaignants potentiels.
Les chambres de commerce et les cabinets d’avocats de toute l’UE étaient particulièrement visés au cours de la campagne, puisque plus de 5 000 courriers personnalisés leur ont été adressés.
Cette campagne s’est avérée très fructueuse: en effet, plusieurs milliers de copies supplémentaires des publications du Médiateur ont été demandées sur l’ensemble de l’année 2007.
COMMUNICATIONS EN LIGNE
Communication par courrier électronique En avril 2001, une version électronique du formulaire de plainte a été ajoutée au site web en douze langues.
À la suite de l’élargissement de l’Union européenne le 1er mai 2004, le formulaire a été mis à la disposition du public dans neuf langues supplémentaires.
En décembre 2006, en préparation au nouvel élargissement de l’Union européenne le 1er janvier 2007, le formulaire a été ajouté au site web en bulgare et en roumain.
Plus de 58 % de l’ensemble des plaintes reçues par le Médiateur en 2007 ont été introduites via l’internet, dont une large proportion au moyen du formulaire de plainte électronique.
En 2007, le principal compte de courrier électronique du Médiateur a été utilisé pour répondre à un total de 7 273 courriers électroniques de demandes de renseignements.
Sur ce nombre, 3 127 étaient des courriers en masse de citoyens et concernaient des plaintes reçues par le Médiateur, alors que les 4 146 autres étaient des demandes individuelles de renseignements.
Les courriers en masse portaient sur la construction d’une ligne à haute tension devant connecter les réseaux électriques espagnol et français, ainsi que sur la prétendue décision des autorités de la région de Valence, en Espagne, d’interrompre la diffusion d’une chaîne de télévision catalane.
Tous ces courriers ont reçu une réponse expliquant le traitement de la plainte en question par le Médiateur.
Les 4 146 demandes individuelles de renseignements ont toutes fait l’objet d’une réponse individuelle de la part d’un collaborateur spécialisé du Médiateur.
Ce chiffre était de 3 500 en 2006, et de 3 200 en 2005.
Évolutions du site web
Le site web du Médiateur a été créé en juillet 1998.
Tout au long de l’année 2007, le développeur web du Médiateur européen a continué à collaborer étroitement avec les responsables du secteur communications, ainsi qu’avec les services techniques du Parlement européen, à la préparation de la transformation du site web du Médiateur en un service aux citoyens moderne, dynamique, riche en informations et constamment amélioré.
Le nouveau site devrait en principe être lancé durant le premier semestre 2008.
Du 1erjanvier au 31 décembre 2007, le site du Médiateur a été consulté par 449 418 visiteurs.
Les pages les plus consultées sont celles en anglais, suivies par celles en français, puis en espagnol, en allemand et en italien.
En termes d’origine géographique des visiteurs, le plus grand nombre provenait d’Italie, suivie de la Suède, du Royaume-Uni, de l’Espagne et de l’Allemagne.
La section des liens du site web du Médiateur contient des liens aux sites des médiateurs nationaux et régionaux de toute l’Europe.
Soucieux de maintenir le site web du Médiateur au premier rang des sites de l’UE, le bureau du Médiateur a participé tout au long de l’année 2007 aux travaux du Comité éditorial interinstitutionnel Internet (CEiii).
AFFAIRES TRAITÉES EN 2007
– Enquêtes en cours au 31.12.2006 .......................................................................................
332 1– Plaintes en attente d’une décision de recevabilité au 31.12.2006 .................................
211– Plaintes reçues en 2007........................................................................................................ 3 211
– Enquêtes d’initiative du Médiateur européen ................................................................
Dont neuf enquêtes d’initiative du Médiateur européen et 323 enquêtes faisant suite à des plaintes.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (303)
Conseils (1 862)
Renvois (77)
Conseils et renvois (15)
Pas de recours possible (1 021)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 400)
Ne relevant pas du mandat
Non dirigée contre une institution ou un organecommunautaire (2 263)
Plainte ne concernant pas un acte de mauvaiseadministration (121)
Plaignant non autorisé (6)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance des Communautés européennes dans l'exercice de leurs fonctions juridictionnelles (10)
Enquêtes ouvertes (303)
Enquêtes non justifiées ou insuffisamment justifiées (215)
Démarches administratives préalables non effectuées (227)Voies de recours internes non épuisées pour les affaires relatives au personnel (34)A aire tranchée par une juridiction (5)Délai dépassé (3)Auteur/objet non identifié (76)
RENVOIS ET CONSEILS
(Dans certains cas, plus d’un conseil a pu être donné)
Conseil de saisir un autre médiateur ou le parlement national ou régional par voie de pétition (816)
Conseil de saisir la Commission européenne (308)
Conseil d'adresser une pétition au Parlement européen (109)
Conseil de saisir SOLVIT (69)
Renvois (92)
Renvoi au Parlement européen (20)Renvoi à la Commission européenne (7)Renvoi à un médiateur national ou régional (51)Renvoi à SOLVIT (12)Renvoi à d’autres organes (2)
En 2007, le Médiateur européen a effectué 641 enquêtes.
309 de ces 641 enquêtes, dont six enquêtes d’initiative, ont été ouvertes en 2007, les 332 autres, dont neuf enquêtes d’initiative, étant reportées de 2006.
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES
(Certaines enquêtes concernent plus d’une institution ou d’un organe)
Commission européenne (413)Conseil de l'Union européenne (8)O ce européen de lutte antifraude (22)Parlement européen (59)O ce européen de sélection du personnel (87)Autres (59)
Cour de Justice (2)Cour des comptes européenne (3)Banque centrale européenne (3)Comité des régions (3)Comité économique et social européen (5)Agence européenne des droits fondamentaux (7)Centre européen de prévention et de contrôle des maladies (1)O ce des publications officielles des Communautés européennes (4)Banque européenne d’investissement (6)Agence européenne pour la reconstruction (2)Centre européen pour le développement de la formation professionnelle (3)Agence européenne de la sécurité aérienne (3)Centre de traduction des organes de l’Union européenne (1)O ce de l’harmonisation du marché intérieur (3)Contrôleur européen de la protection des données (2)Europol (2)Agence exécutive pour l’énergie intelligente (1)Agence européenne des médicaments (5)Agence ferroviaire européenne (3)
TYPES D’ACTES DE MAUVAISE ADMINISTRATION ALLÉGUÉE
(Certaines plaintes portent sur deux types ou plus de mauvaise administration)
Injustice, abus de pouvoir (18%)
Autre acte de mauvaise administration (9%)Retard évitable (9%)Discrimination (8%)Négligence (8%)Erreur de droit (4%)Manquement aux obligations – Article 226 (3%)
30– Projets de recommandations...............................................................................................................
8– Rapport spécial ..................................................................................................................................... 1
ENQUÊTES CLÔTURÉES ......................................................................................................................3482
(Une enquête a pu être clôturée pour plusieurs des raisons mentionnées)
Pas d'acte de mauvaise administration constaté (dont 3 enquêtes d'initiative) (25,7%)
Affaire réglée par l'institution (dont 1 enquête d'initiative) (34,8%)
Décision assortie d'un commentaire critique à l'institution (14,9%)
Projets de recommandation acceptés par l'institution (0,8%)
Décision faisant suite à un rapport spécial (0,3%)
Dont sept enquêtes d’initiative du Médiateur européen.
Particuliers95,2% (3 056)
VENTILATION DES PLAINTES PAR LANGUE
ORIGINE GÉOGRAPHIQUE DES PLAINTES
Taux1
Pays
% des plaintes
Belgique
Grèce
Espagne
Suède
République tchèque
Royaume-Uni
Autres
Ce chiffre a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Lorsqu’il est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à la décimale.
LE BUDGET DU MÉDIATEUR
Depuis le 1erjanvier 2000, le budget du Médiateur constitue une section indépendante du budget de l’Union européenne (actuellement section VIII)1.
Le budget du Médiateur est divisé en trois titres.
Les traitements, indemnités et autres dépenses de personnel figurent au titre 1 du budget.
Le titre 2 se rapporte aux immeubles, mobilier, équipement et dépenses diverses de fonctionnement.
Le titre 3 concerne, quant à lui, les dépenses résultant de l’exercice par l’institution de ses missions générales.
Coopération avec le Parlement européen
Certains des services techniques dont a besoin le Médiateur pour exercer ses fonctions sont fournis directement ou indirectement par le Parlement européen, ce qui permet d’éviter les doubles emplois inutiles quant au personnel administratif et technique.
Cette coopération entre le Médiateur européen et le Parlement européen a permis de substantielles économies dans le budget communautaire.
L’accord de coopération actuel, qui a été signé le 15 mars 2006 par le président du Parlement et le Médiateur européen, est entré en vigueur en avril 2006.
Il a pour objectif de maintenir une coopération avec le Parlement dans tous les domaines où des économies d’échelle et budgétaires sont possibles.
Le Parlement européen continuera donc à fournir au Médiateur des services dans divers domaines, y compris les immeubles, l’informatique, les communications, les services médicaux, la formation, la traduction et l’interprétation.
L’accord actuel garantit une politique de prix plus claire.
Les services sont payés sur la base d’une estimation équitable, transparente et raisonnable des coûts, à l’exception des frais de comptabilité et d’audit, pour lesquels un forfait est payé.
L’accord reflète également l’autonomie du Médiateur dans la gestion du personnel et les questions financières. financières.
Le budget en 2007 et en 2008
Le tableau ci-dessous présente le budget du Médiateur, divisé en trois titres. Il montre également comment les crédits budgétisés en 2007 ont été utilisés, ainsi que l’évolution du budget entre 2007 et 2008.
En outre, il indique également le nombre de postes figurant au tableau des effectifs du Médiateur.
Titre
Crédits engagés
Crédits budgétisés
Crédits budgétisés
Dépenses concernant les personnes liées à l’institution
Immeubles, mobilier, équipement et dépenses diverses de fonctionnement
Règlement (CE, CECA, Euratom) n° 2673/1999 du Conseil, du 13 décembre 1999, modifiant le règlement financier du 21 décembre 1977 applicable au budget général des Communautés européennes, JO 1999 L 326, p. 1.
Pour veiller à ce que l’institution puisse exécuter comme il convient les tâches liées au traitement des plaintes pour mauvaise administration dans les 23 langues du traité et aux efforts pour sensibiliser les citoyens et les résidents de l’Union européenne à leur droit d’introduire une plainte, le Médiateur bénéficie du soutien d’un personnel multilingue qualifié.
La présente annexe contient une liste complète des membres du personnel en 2007, la désignation de leur poste et leurs coordonnées, ainsi qu’une description du travail exécuté par les différents départements et secteurs du service.
Elle se conclut par un aperçu des réunions du personnel qui ont eu lieu durant l’année.
LE MÉDIATEUR EUROPÉEN
P. Nikiforos DIAMANDOUROS est né à Athènes, en Grèce, le 25 juin 1942.
Il a été élu Médiateur européen le 15 janvier 2003 et est entré en fonction le 1er avril 2003.
Il a été réélu pour un nouveau mandat de cinq ans le 11 janvier 2005.
De 1998 à 2003, il a occupé le poste de premier Médiateur national de Grèce.
Depuis 1993, il est également professeur de politique comparée au département de science politique et d’administration publique de l’Université d’Athènes (actuellement en disponibilité).
Entre 1995 et 1998, il fut président et administrateur du Centre national de recherche sociale en Grèce (EKKE).
Il a obtenu son B.A. en science politique (1963) à l’Université d’Indiana et son M.A. (1965), son M.Phil. (1969), et son doctorat (Ph.D., 1972) dans le même domaine à la Colombia University. Avant de rejoindre la faculté de l’Université d’Athènes en 1988, il a occupé des postes d’enseignement et de recherche dans deux universités new-yorkaises, respectivement la State University of New York et la Columbia University (1973-1978).
De 1980 à 1983, il fut directeur du développement au Collège d’Athènes en Grèce.
De 1983 à 1988, il dirigea le programme pour l’Europe occidentale, ainsi que le Moyen-Orient et l’Afrique du Nord au Social Science Research Council de New York.
De 1988 à 1991, il fut administrateur de l’Institut grec des études internationales et stratégiques, créé à Athènes avec le financement conjoint des Fondations Ford et MacArthur. En 1997, il a été professeur invité de science politique au Juan March Centre for Advanced Studies in the Social Sciences (Madrid).
Il a assumé les fonctions de président de l’Association grecque de science politique (1992-1998) et de l’Association pour les études grecques modernes (États-Unis, 1985-1988).
Entre 1999 et 2003, il a été membre de la commission nationale des droits de l’homme et, entre 2000 et 2003, membre du Conseil national pour la réforme administrative (en Grèce).
Entre 1988 et 1995, il a assumé les fonctions de coprésident du sous-comité pour l’Europe du Sud du Social Science Research Council de New York, dont le financement des activités est assuré par la Fondation Volkswagen.
Il est, en outre, codirecteur général de la collection sur la nouvelle Europe du Sud et bénéficiaire des allocations de recherche Fulbright et NEH (National Endowment for the Humanities).
Son importante contribution écrite couvre la politique et l’histoire de la Grèce, de l’Europe du Sud et du Sud-Est, et plus spécifiquement la démocratisation, la construction de l’État et de la nation ainsi que la relation entre culture et politique.
SECRÉTARIAT DU MÉDIATEUR EUROPÉEN
Le secrétariat du Médiateur européen est chargé de la gestion du cabinet du Médiateur.
Il gère le calendrier du Médiateur, s’occupe du courrier entrant et sortant, le conseille au sujet des relations avec les autres institutions et organes communautaires, s’occupe des aspects protocolaires du travail de l’institution et effectue les tâches de secrétariat général pour le Médiateur.
Nicholas CATEPHORESAssistant du Médiateur européen Tel. (33-3) 88 17 23 83
Kelly KOUNDOURISecrétaire du Médiateur européen Tel. (33-3) 88 17 25 28
SECRÉTAIRE GÉNÉRAL
Le secrétaire général assiste et conseille le Médiateur en ce qui concerne le traitement des plaintes et des enquêtes.
Il coordonne les relations entre le bureau du Médiateur et les autres institutions européennes et joue un rôle essentiel dans le développement des relations avec des bureaux de médiateurs aux quatre coins de l’Europe, ainsi que dans les efforts déployés en vue de toucher les citoyens européens.
Il conseille le Médiateur au sujet de la structure et de la gestion du bureau, du calendrier de ses activités et du contrôle de son travail et de ses performances, et assure également sa coordination générale.
Suite à la nomination de M. Ian HARDEN au poste de secrétaire général le 1eraoût 2006, et en attendant que soit terminée la procédure de recrutement d’un nouveau directeur du département juridique, M. HARDEN a continué à assumer les fonctions de chef du département juridique jusqu’au 30 juillet 2007.
Ian HARDENSecrétaire général Tél. (33-3) 88 17 23 84
M. Ian HARDEN est né à Norwich, en Angleterre, le 22 mars 1954.
Il a étudié le droit au Churchill College de Cambridge, a obtenu sa licence avec mention très bien en 1975, et une licence de droit en 1976.
Après ses études, il a rejoint la faculté de droit de l’Université de Sheffield, où il a assumé le poste d’assistant universitaire entre 1976 et 1990, de maître de conférences de 1990 à 1993, de chargé d’enseignement de 1993 à 1995, et est devenu professeur de droit public à partir de 1995.
Il a rejoint le bureau du Médiateur européen en tant que conseiller juridique principal en 1996, est devenu chef du secrétariat de 1997 à 1999, puis chef du département juridique à partir de 2000.
Le 1er août 2006, il a été nommé secrétaire général du bureau du Médiateur. Il est l’auteur et le coauteur de nombreuses publications sur le droit européen et le droit public, notamment The Contracting State (Buckingham: Open University Press, 1992); Flexible Integration: Towards a more effective and democratic Europe (London CEPR, 1995); et European Economic and Monetary Union: the Institutional Framework (Kluwer Law International, 1997).
Assistante du chef du département juridique (jusqu’au 30.6.2007)Assistante du secrétaire général (depuis le 1.7.2007)
DÉPARTEMENT JURIDIQUE
Le département juridique est composé en majorité de juristes dont la principale responsabilité est d’analyser les plaintes reçues par le Médiateur européen et de mener des enquêtes sous la supervision du chef du département juridique et de quatre chefs d’équipes.
Le chef du département juridique conseille le Médiateur au sujet de l’orientation stratégique et juridique de l’institution et gère le département.
L’assistante du chef du département juridique assure le bon fonctionnement des systèmes de contrôle interne de qualité et de gestion des informations et coordonne la contribution du département au rapport annuel.
Elle supervise également le secteur secrétariat des plaintes.
En 2007, l’équipe du département s’élevait à vingt-trois personnes et était composée du chef du département juridique, de sept conseillers juridiques principaux, dont quatre jouent le rôle de chefs d’équipes, de douze juristes, d’un juriste-linguiste, d’une assistante juridique et de l’assistante du chef du département juridique.
Durant l’année en question, le département juridique a supervisé seize stagiaires.
Le 1erjuillet 2007, M. João SANT’ANNA a été nommé au poste de chef du département juridique suite à une procédure de recrutement ouverte.
M SANT’ANNA avait rejoint le bureau du Médiateur en 2000 en tant que chef du département administratif et financier et continue à assumer les fonctions de chef de ce département ad interim.
João SANT’ANNAChef du département juridique (depuis le 1.7.2007)Tél. (33-3) 88 17 53 46
Il a étudié le droit à l’Université de Lisbonne de 1975 à 1980, et est entré au barreau de Lisbonne en 1981.
Entre 1980 et 1982, il a travaillé comme juriste à la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
Entre 1982 et 1984, il a poursuivi ses études juridiques dans le domaine des droits de propriété intellectuelle à l’Université Louis-Maximilien et à l’Institut Max-Planck de Munich.
Après son retour au Portugal en 1984, il a été nommé chef de la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
En 1986, il est devenu fonctionnaire au Parlement européen et a travaillé dans les directions générales de l’information et des relations publiques, des études, du personnel et des finances, et enfin, au service juridique du Parlement européen.
Il a rejoint en 2000 le bureau du Médiateur européen au poste de chef du département administratif et financier.
Il a été nommé chef du département juridique le 1er juillet 2007.
Assistante du chef du département juridique (depuis le 1.7.2007)
Les juristes traitent les plaintes soumises au Médiateur dans une des 23 langues du traité sur l’Union européenne.
En outre, ils proposent et mènent les enquêtes d’initiatives, répondent aux demandes de renseignements des citoyens, apportent leur aide au Médiateur sur des questions juridiques, fournissent des conseils sur les procédures, les évolutions et les traditions de leurs États membres respectifs et représentent le Médiateur lors de certains événements publics.
Ioannis DIMITRAKOPOULOSChef d’équipe juridique Conseiller juridique principal Tél. (33-3) 88 17 37 68
Sabina BALAŽIČJuriste (jusqu’au 30.9.2007)
Gerhard GRILLChef d’équipe juridique Conseiller juridique principal Tél. (33-3) 88 17 24 23
Bernhard HOFSTÖTTERJuriste (depuis le 1.9.2007)Tél. (33-3) 88 17 81 05
Chef d’équipe juridique Conseiller juridique principal
Responsable de l’antenne de Bruxelles Conseiller juridique principal
Chef d’équipe juridique Conseiller juridique principal
José MARTÍNEZ ARAGÓNConseiller juridique principal Tél. (33-3) 88 17 24 01
Marta ARIAS DIAZ(jusqu’au 31.8.2007)
DÉPARTEMENT ADMINISTRATIF ET FINANCIER
Le département administratif et financier est chargé de toutes les tâches du bureau du Médiateur qui n’ont pas trait directement à l’examen des plaintes et à la conduite des enquêtes.
Il est constitué de trois secteurs: le secteur administration, le secteur finances, et le secteur communications.
Le chef du département administratif et financier coordonne l’ensemble des activités du département: il est responsable de l’organisation générale et du fonctionnement du bureau, gère le personnel, propose et applique la stratégie budgétaire et financière de l’institution et représente le Médiateur lors de divers forums interinstitutionnels.
En 2007, le département employait trente-quatre personnes au total.
João SANT’ANNAChef du département administratif et financier (ad interim)Tél. (33-3) 88 17 53 46
SECTEUR SECRÉTARIAT DES PLAINTES
Le secrétariat des plaintes est responsable de l’enregistrement, de la distribution et du suivi des plaintes adressées au Médiateur européen.
Il veille à ce que chaque plainte soit enregistrée dans la base de données, qu’un accusé de réception soit envoyé et que la plainte soit transférée au département juridique.
Il est chargé de gérer tous les courriers entrants et sortants liés aux plaintes, de mettre à jour les dossiers de plaintes dans la base de données tout au long de la procédure d’instruction, de contrôler le respect des délais impartis, de produire les statistiques relatives aux plaintes et d’enregistrer les documents liés aux plaintes.
Il est supervisé par l’assistante du chef du département juridique.
SECTEUR ADMINISTRATION
Les missions dont est chargé le secteur administration sont nombreuses: recrutement et gestion du personnel, gestion du courrier entrant et sortant, standard téléphonique, infrastructure du bureau, coordination des traductions, organisation et gestion de la bibliothèque de références juridiques et politique de l’institution en matière de documentation et d’archives.
Ce secteur est également chargé de conduire la politique de l’institution en matière de technologie de l’information et de répondre aux besoins informatiques du bureau, tâche qu’il accomplit en coopération étroite avec le Parlement européen.
Alessandro DEL BONChef de secteur Tél. (33-3) 88 17 23 82
Christophe BAUERSoutien administratif, Chauffeur Tél. (33-3) 88 17 67 80
Gaël LAMBERT Informaticien Tél. (33-3) 88 17 23 99
Massimo EZZY Informaticien Tél. (33-3) 88 17 28 67
Charles MEBS Secrétaire Tél. (33-3) 88 17 70 93
Emese WALTZSecrétaire (jusqu’au 16.9.2007)
SECTEUR FINANCES
Le secteur finances est chargé de veiller à ce que le bureau du Médiateur respecte le règlement financier destiné à garantir une exécution économique, efficace et efficiente des ressources budgétaires.
Ces responsabilités, qui découlent de l’autonomie budgétaire du Médiateur européen, sont réparties entre quatre responsables des questions financières qui, sous l’autorité de l’ordonnateur délégué, sont chargés de l’élaboration et de l’exécution du budget.
Loïc JULIENChef de secteur Tél. (33-3) 88 17 67 79
Responsable des questions financières (jusqu’au 16.9.2007)
Tél. (33-3) 88 16 40 95
SECTEUR COMMUNICATIONS
Le secteur communications est chargé d’aider le Médiateur à se rapprocher des citoyens et à les informer des droits qui leur sont conférés par l’ordre juridique communautaire.
Cette mission lui assigne un rôle essentiel dans le renforcement des relations et de la confiance entre les citoyens, d’une part, et l’Europe et ses institutions, d’autre part.
Le secteur est chargé d’entretenir et de promouvoir les relations avec les médias, de rédiger et de produire les publications du Médiateur, de tenir à jour ses sites web, d’organiser ses visites d’information et autres événements, et de coordonner les relations au sein du réseau européen des médiateurs.
Rosita AGNEWChef de secteur conjoint Tél. (32-2) 284 25 42
Ben HAGARDChef de secteur conjoint Tél. (33-3) 88 17 24 24
Marc AMIR-TAHMASSEBDéveloppeur web Tél. (33-3) 88 17 44 10
Dace PICOT-STIEBRINAResponsable des communications Tél. (33-3) 88 17 40 80
Le médiateur européen et les membres de ses services.
RÉUNIONS DU PERSONNEL
Pour veiller à l’efficacité et à l’efficience optimales des procédures du bureau, garantir la bonne circulation des informations au sein de l’équipe et promouvoir les possibilités de développement professionnel, le Médiateur convoque régulièrement des réunions du personnel.
En règle générale, l’ordre du jour de ces réunions comporte un exposé du Médiateur sur ses activités récentes et futures, ainsi qu’une présentation des nouveautés administratives, juridiques et politiques qui ont une incidence sur l’institution.
Conformément à la stratégie du Médiateur concernant le développement professionnel de son personnel, des personnes de l’extérieur sont fréquemment invitées à présenter des exposés à ces réunions.
En 2007, le président du Tribunal de la fonction publique de l’UE, M. Paul J. MAHONEY, et le contrôleur européen de la protection des données, M. Peter HUSTINX, sont venus à Strasbourg pour présenter leur travail au personnel du Médiateur.
Le contrôleur européen de la protection des données, M. Peter HUSTINX, fait un exposé devant le personnel du Médiateur.
Strasbourg, le 7 décembre 2007.
Le président du Tribunal de la fonction publique de lʼUE, M. Paul J. MAHONEY, fait un exposé devant le personnel du Médiateur.Strasbourg, le 30 mars 2007.
INDEX DES DÉCISIONS
PAR NUMÉRO D’AFFAIRE
PAR MATIÈRE
Pour les numéros de page des affaires énumérées ci-dessous, veuillez vous référer à l’annexe D1.
Droits des citoyens
Coopération policière et judiciaire
Accès du public
Santé publique
Politique sociale
Recrutement
Éducation, formation professionnelle et jeunesse
Autres questions
Libre circulation des personnes et des services
Règles internes des institutions
PAR TYPE DE MAUVAISE ADMINISTRATION ALLÉGUÉE
Pour les numéros de page des affaires énumérées ci-dessous, veuillez vous référer à l’annexe D1.
Retard évitable
Défense
Raisonnement
Manquement à l’article 226
Défaut ou refus d’information
Autres cas de mauvaise administration
Erreur de droit
AFFAIRES VEDETTES
Les références en caractères gras indiquent qu’un résumé de la décision est présenté au chapitre 3 du présent rapport.
Pour les numéros de page de ces affaires, veuillez vous référer à l’annexe D1.
Un résumé de l’affaire 2580/2006/TN est présenté au point 2.2 du présent rapport, tandis que le point 2.3 contient un résumé de l’affaire 630/2007/WP.
LISTE DES AFFAIRES CLASSÉES AVEC UN COMMENTAIRE CRITIQUE EN 2007
Les références en caractères gras indiquent qu’un résumé de la décision est présenté au point 3.4 du présent rapport.
Pour les numéros de page de ces affaires, veuillez vous référer à l’annexe D1.
Le texte intégral des décisions concernant toutes les affaires ci-dessus est disponible sur le site web du Médiateur à: http://www.ombudsman.europa.eu p://www.ombudsman.europa.eu
COMMENT CONTACTERLE MÉDIATEUREUROPÉEN
PAR COURRIER
Le Médiateur européen
PAR TÉLÉPHONE
PAR TÉLÉCOPIE
O b y w a tels k ic h
E i ro pas
Europe is k a fr
Rapport annuel
© Communautés européennes, 2009La reproduction à des fins éducatives et non commerciales est autorisée moyennant indication de la source.ISBN 978-92-9212-183-9ISSN1680-3841Le présent rapport est publié sur l’Internet à l’adresse suivante: http://www.ombudsman.europa.eu Composé en Cambria, Calibri et Etelka — Pierre Rœsch typo·graphisme, Strasbourg Toutes les photographies © Communautés européennes, sauf indication contraire.Printed in Luxembourg Imprimé sur CyclusPrint, un papier de qualité produit exclusivement à partir de fibres recyclées.
Président
Parlement européen
B-1047 Bruxelles
BELGIQUE
Strasbourg, le 21 avril 2009
Strasbourg, le 21 avril 2009
Monsieur le Président,
Monsieur le Président, la Communauté
Conformément à
Conformément à l’article 195, paragraphe 1, du l’article 195, paragraphe 1, du traité traité instituant instituant la Communauté européenne et à l’article 3, paragraphe 8, de la décision du Parlement européen concernant européenne et à l’article 3, paragraphe 8, de la décision du Parlement européen concernant l’honneur le statut et le statut et les conditions générales d’exercice des fonctions du Médiateur, les conditions générales d’exercice des fonctions du Médiateur, j’ai j’ai l’honneur de vous présenter mon rapport pour l’année 2008.
de vous présenter mon rapport pour l’année 2008.
Modifications apportées au rapport annuel du Médiateur erapport annuel représente la publication la plus importante du Médiateur européen.
Afin de s’assurer que ce rapport réponde aux besoins de ses nombreux lecteurs, le Média- teur veille chaque année à l’améliorer.
Les principales innovations apportées récemment incluent, notamment, l’introduction d’une synthèse, de résumés des affaires traitées et d’une analyse thématique des enquêtes menées — autant de changements qui ont été opérés en songeant à l’utilisateur final.
Ce rapport se distingue, en outre, par son volume moindre, lequel a permis au Médiateur de faire un usage optimal des ressources et de contribuer au développement durable, en respectant les normes environnementales les plus rigoureuses.
Cette année a été marquée par la réforme la plus ambitieuse du rapport du Médiateur européen jamais introduite à ce jour.
Celleci a été élaborée en tenant compte du lancement, en janvier 2009,
Le nouveau rapport annuel, qui affiche désormais un aspect plus moderne, se veut à la fois plus opportun, plus accessible et plus respectueux de l’environnement.
Un nouveau document de six pages, intitulé Synthèse 2008 a aussi été produit, en vue de remplacer l’ancien document Synthèse et statistiques qui faisait auparavant l’objet d’une publication distincte.
Dès le mois d’avril 2009, le document Synthèse 2008 sera accessible en 23 langues, à l’adresse suivante: http://www.ombudsman.europa.eu/activities/annualreports.faces Le nouveau rapport annuel, qui affiche désormais un aspect plus moderne, se veut à la fois plus opportun, plus accessible et plus respectueux de l’environnement.
Les principaux changements apportés à ce rapport seront présentés plus en détail par la suite, avec l’indication des liens permettant d’accéder aux sections de notre site Internet où vous pourrez trouver les informations fournies auparavant dans le rapport annuel.
La structure du nouveau rapport a été conçue en vue de guider le lecteur de façon logique, en commençant par une explication du mandat du Médiateur et des procédures suivies (chapitre 2), et en se poursuivant par la présentation des activités concrètes menées en 2008 pour le traitement des affaires (chapitre 3), des actions entreprises par le Médiateur pour nouer des relations avec les autres médiateurs et avec les institutions et organes de l’UE (chapitre 4), ainsi que des évolutions internes concernant le personnel et le budget (chapitre 5).
Comme par le passé, le rapport débute par une introduction du Médiateur, suivie d’une synthèse (chapitre 1).
Le contenu du rapport a été reconsidéré, de manière à garantir une réelle valeur ajoutée pour le lecteur.
En particulier, le chapitre 3 propose un compte rendu complet, explicatif et détaillé de ce qui constitue l’activité phare du Médiateur en 2008, à savoir l’instruction des plaintes.
Des résumés des affaires traitées étant désormais régulièrement mis à disposition dans les 23 langues officielles de l’Union européenne sur le site Internet du Médiateur (http://www.ombudsman.europa.eu/cases/summaries.faces), ceux-ci ont été remplacés dans le rapport par des exemples plus succincts qui illustrent les constatations auxquelles le Médiateur est parvenu.
Des graphiques et diagrammes ont été insérés tout au long de ce chapitre, au lieu d’être regroupés à la fin du rapport, dans une annexe distincte consacrée aux statistiques.
Le chapitre 3 contient, en outre, une analyse thématique étendue qui expose de façon approfondie et synthétique la charge de travail gérée par le Médiateur et les résultats des enquêtes menées en matière de mauvaise administration.
Enfin, la liste complète des membres du personnel et de leurs coordonnées de contact a été remplacée dans le rapport par une brève présentation, au chapitre 5, des différents départements et unités.
Une liste du personnel, régulièrement mise à jour, est accessible sur le site Internet du Médiateur, à l’adresse: http://www.ombudsman.europa.eu/atyourservice/team.faces
Statistiques
À l’issue de l’examen du rapport annuel de l’an dernier, la commission des pétitions du Parlement européen nous avait encouragés à améliorer la présentation de nos données statistiques.
À cet effet, nous avons passé minutieusement en revue les statistiques que nous produisons et la manière
Affaire réglée par l'institution ou solutio n à l'amiable ���dont nous les produisons, ce qui a permis d’aboutir à une présentation plus claire des statistiques contenues dans le présent rapport (comme celles illustrant l’évo-
Pas d'acte de mauvaise administration
��%Le mandat du Médiateur et les procédures à sa disposition lution du nombre de plaintes au fil du temps, par exemple).
Enfin, nous avons contrôlé et, au besoin, amélioré la méthode de calcul des statistiques.
Acte de mauvaise administration constaté ��
Autres �
Mise en page
M é d ia t eur eur o péen et la base j u r i dique
L de se s acti v i t é s ; il décrit sa mis i on et f ou r ni t des in f o r mations sur les conditions de r e ce v a b il i t é des plaintes et les motifs justifiant l’ouverture d’une enquête.
Il propose, en outre, quelques exemples d’affaires traitées en 2008, qui illustrent ces éléments et mettent en exergue certaines évolutions parti-
2.1 met en exergue de courts extraits du texte, afin de souligner les principaux points
Le droit d’introduire une plainte auprès du Médiateur européen présentés et d’attirer l’attention du lecteur.
Les graphiques et tableaux inclus dans
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 CE) et figure dans la Charte des droits fondamentaux de l’Union européenne1 (article 43).
administration sont portés à la connaissance du Médiateur, pour
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits acordés aux citoyens de l’Union européenne.
Le traitement de ces plaintes représente l’aspect le plus important du rôle réactif du Médiateur.
Ce dernier peut aussi mener des enquêtes de sa propre initiative et jouer ainsi un rôle proactif dans la lutte contre la mauvaise administration (voir le point suivant).
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur et les dispo- sitions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Le Parlement européen a adopté le statut du Médiateur en 19942.
Après un examen attentif, le Médiateur a conclu en 2006 que, quoique ce statut continue à offrir un cadre juridique adéquat pour ses activités, quelques modifications limitées permettraient d’ac- croître l’efficacité de son action en faveur des citoyens européens.
En juin 2008, à la
Le rapport annuel est imprimé sur CyclusPrint, un papier de qualité produit exclusivement à suite d’un rapport établi par la commission des affaires constitutionnelles (rapporteur:
Anneli J äätteenmäki, membre du Parlement), le Parlement européen a adopté une décision3 révisant le statut du Médiateur et prenant effet au 31 juillet 2008.
partir de fibres recyclées.
Il en résulte une réduction de la consommation d’énergie et d’eau.
1.La Charte des droits fondamentaux a été initialement proclamée en décembre 2000, puis signée et proclamée papier CyclusPrint se conforme aux normes environnementales les plus sévères.
Il a reçu le label à nouveau le 12 décembre 2007 avant la signature du traité de Lisbonne le 13 décembre 2007 (JOC303 du
2.Décision 94/262/CECA, CE, Euratom du Parlement européen, du 9 mars 1994, concernant le statut et les conditions générales d’exercice des fonctions du médiateur (JO L 113 du 4.5.1994, p. 15).
écologique EU-Flower ainsi que les certificats de gestion environnementale Emas et Iso 14001.
Décision 2008/587/CE, Euratom du Parlement européen du 18 juin 2008 modifiant la décision 94/262/CECA,
CE, Euratom concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JOL 189 du 17.7.2008, p. 25).
2 Le mandat du Médiateur et les procédures à sa disposition 2.1 Le droit d’introduire une plainte auprès du Médiateur européen
2.2 Base juridique des activités du Médiateur 2.3 Mandat du Médiateur européen 2.4 Recevabilité des plaintes et justification des enquêtes 2.5 Procédures à la disposition du Médiateur
3.1 Vue d’ensemble des plaintes examinées 3.2 Analyse des enquêtes ouvertes 3.3 Résultats des enquêtes du Médiateur 3.4 Affaires de référence servant d’exemples de bonnes pratiques 3.5 Analyse thématique des enquêtes clôturées 3.6 Renvois et conseils
4Relationsaveclesinstitutions,lesmédiateursetautresacteurs 4.1 Relations avec les institutions et organes de l’Union européenne
4.2 Relations avec les autres médiateurs et organismes similaires 4.3 Relations avec d’autres acteurs
Comment prendre contact avec leMédiateureuropéen
Le Médiateur européen — Rapport annuel 2008 esuisravi de vous présenter le rapport annuel «nouvelle mouture» du Médiateur européen.
Comme expliqué dans les pages précédentes, nous avons consenti des efforts considérables pour rendre ce rapport plus agréable et aisé à consulter, de sorte que vous puissiez avoir une vue d’ensemble claire et globale du travail effectué par le Médiateur en 2008.
Je me réjouis de recevoir vos impressions sur les changements apportés.Le rapport annuel rend compte, comme toujours, du travail mené par le Médiateur en faveur des citoyens, des entreprises et autres organisations au cours de l’année écoulée.
Il met en lumière les évolutions majeures en termes d’affaires traitées et de résultats obtenus pour les plaignants, ainsi que les principales questions d’orientation générale qui ont concerné l’institution en 2008.
Rapprocher l’Union de ses citoyens
Je dis souvent que la façon dont une institution réagit aux plaintes qui lui sont adressées est un indicateur clé de l’importance qu’elle accorde aux citoyens.
Or, j’ai le plaisir d’annoncer que les institutions et organes de l’Union européenne (UE) se sont montrés, une fois encore, disposés à résoudre les problèmes que le Médiateur a soumis à leur attention en 2008.
Dans 129 affaires clôturées en 2008 (soit 36 % du total), l’institution concernée a accepté une solution à l’amiable ou a réglé le problème.
Dans 101 autres affaires, des éclaircissements ont été apportés de sorte qu’aucune enquête complémentaire n’a été nécessaire, tandis que le Médiateur a conclu, dans 110 affaires, à l’absence de mauvaise administration de la part des institutions concernées.Huit affaires clôturées en 2008 illustrent les meilleures pratiques en matière de réaction des institutions aux problèmes soulevés par le Médiateur.
Elles méritent, dès lors, de figurer parmi les «affaires de référence» mises en exergue dans le présent rapport, afin qu’elles puissent servir de modèles de bonne conduite administrative pour l’ensemble des institutions et organes de l’UE.
Trois de ces affaires de référence ont concerné la Commission européenne, les cinq autres impliquant respectivement le Conseil, la Cour de justice des Communautés européennes, l’Office européen de sélection du personnel (Epso), l’Office européen de lutte antifraude (Olaf) et, pour la troisième année consécutive, l’Agence européenne de la sécurité aérienne.
Cependant, force est de souligner que toutes les réponses aux demandes du Médiateur n’ont pas été aussi exemplaires.
Ainsi, la Commission a refusé de modifier sa position dans une affaire de
Je dis souvent que la façon dont une institution réagit aux plaintes qui lui sont adressées est un indicateur clé de l’importance qu’elle accorde aux citoyens.
Ce refus m’a contraint à soumettre au Parlement le seul et unique rapport spécial que j’ai présenté en 2008.
Bien que le nombre d’enquêtes dans lesquelles j’ai dû adresser des commentaires critiques aux institutions de l’UE ait diminué (44 en 2008 contre 55 en 2007), celuici reste encore trop élevé.
Pour aider les institutions et les organes de l’UE à améliorer leur conduite administrative, j’ai publié deux études sur mon site Internet en 2008, portant sur le suivi donné par les institutions concernées aux commentaires critiques et remarques complémentaires formulés en 2006 et 2007.
Ces études mettent aussi en lumière les affaires de référence qui, répétons-le, devraient servir d’exemples de bonne administration.
Je publierai un rapport similaire en 2009.
Agir en tant que garant de la transparence
Un nombre record d’enquêtes (355) ont été clôturées en 2008, la majorité ayant duré moins d’un an.
Notre objectif en 2009 est de continuer à améliorer nos résultats, en réduisant davantage encore le temps requis pour traiter et clôturer les affaires.
L’absence de transparence constitue, de loin, le grief le plus souvent examiné dans les enquêtes ouvertes en 2008 (36 % des enquêtes).
Que ce soit dans les affaires portant sur des litiges contractuels, des demandes d’accès aux documents, des plaintes pour infraction ou des procédures de sélection, le refus de fournir les informations ou documents requis apparaît comme un thème récurrent.
Dans chacune de ces affaires, j’ai exhorté les institutions et organes de l’UE à faire preuve de la plus grande ouverture possible dans leurs acti-
Certaines affaires avaient trait à des questions de protection des données, nécessitant, par la force des choses, de trouver un juste équilibre entre le respect de la vie privée et la transparence.
Pour plusieurs d’entre elles, j’ai consulté le contrôleur européen de la protection des données, dont les conseils se sont révélés très précieux.La proposition de la Commission de réformer la réglementation de l’Union européenne sur l’accès du public aux documents a revêtu, en 2008, une importance particulière en matière de transparence.
J’ai fait part de mes préoccupations concernant certains aspects de cette proposition — par ailleurs satisfaisante — et j’ai encouragé le Parlement à user de son rôle de co-législateur dans ce domaine pour garantir aux citoyens la meilleure réglementation possible.
Dans le cadre de ma contribution à ce débat, j’ai mené une étude comparative auprès de mes collègues du Réseau européen des Médiateurs sur les meilleures pratiques, au sein des États membres, en matière d’accès du public aux informations contenues dans les bases de données.
Je me suis inspiré des résultats de cette étude pour élaborer des propositions concrètes concernant la réforme de la réglementation de l’UE sur l’accès du public aux documents.
Je continuerai, en 2009, à suivre attentivement le déroulement de ce débat.
Promouvoir une culture du service
Le Médiateur a enregistré 3 406 plaintes durant l’année 2008.
Comme précédemment, il s’est efforcé de faire en sorte que toute personne susceptible d’introduire une plainte ait connaissance
Comme précédemment, il s’est efforcé de faire en sorte que toute personne susceptible d’introduire une plainte ait connaissance des services proposés par le Médiateur.
S’agissant, par exemple, des entreprises, des organisations non gouvernementales (Ong) et d’autres associations qui n’ont guère fait appel au Médiateur par le passé, nous avons attiré leur attention sur l’enquête d’ini- tiative que nous avons menée concernant le respect des délais de paiement par la Commission, afin de mettre en exergue ce que nous pouvons faire concrètement pour elles.Dans près de 80 % des affaires enregistrées, nous avons été en mesure d’aider le plaignant en ouvrant une enquête sur l’allégation invoquée, en renvoyant l’affaire à un organisme compétent ou en orientant le plaignant vers la personne la plus adéquate pour régler le différend.
Souvent, nous conseillons au plaignant de prendre contact avec un membre du Réseau européen des Médiateurs.
Les médiateurs régionaux du Réseau se sont réunis à Berlin en novembre 2008, pour s’entretenir sur la façon dont, tous ensemble, nous pouvons améliorer les services que nous proposons aux citoyens.
J’ai également poursuivi le dialogue avec les membres et fonctionnaires des institutions et organes de l’UE, pour les encourager à adopter une culture de service envers les citoyens.
Parmi les principaux résultats obtenus à cet égard, il y a lieu de souligner la signature d’un protocole d’accord avec le président de la Banque européenne d’investissement (Bei) ainsi que la convention conclue par les agences de l’Union, qui se sont ainsi engagées à adopter le code européen de bonne conduite administrative dans leurs relations avec les citoyens.
Une dernière évolution majeure en 2008 concerne la révision du statut du Médiateur: grâce aux modifications apportées, les citoyens peuvent désormais avoir pleinement confiance dans la capacité du Médiateur à mener des enquêtes approfondies au sujet de leurs plaintes, sans restriction aucune.
Je me réjouis à la perspective de poursuivre mon travail en faveur des citoyens, sur la base d’un mandat renforcé en 2009.
Strasbourg, le 16 février 2009
Synthèse equatorzièmerapport annuel du Médiateur européen au Parlement européen rend
L compte des activités du Médiateur en 2008.
Il s’agit du sixième rapport annuel présenté par
M. Nikiforos DiamanDouros, Médiateur européen en fonction depuis le 1er avril 2003.
Le présent rapport se compose de cinq chapitres.
Il s’ouvre sur une introduction personnelle du Médiateur, suivie de la présente synthèse qui constitue le chapitre 1.Le chapitre 2 explique en quoi consiste le mandat du Médiateur et décrit les procédures appliquées par ce dernier pour traiter les plaintes et mener ses enquêtes.
Il couvre tous les faits marquants qui ont eu lieu au cours de l’année dernière.Le chapitre 3 fournit un aperçu des plaintes traitées pendant l’année ainsi qu’une analyse approfondie des enquêtes menées.
Il comporte, en outre, une partie consacrée aux affaires considérées par le Médiateur comme servant de référence, de même qu’une analyse thématique couvrant les conclusions de fait et de droit les plus significatives contenues dans les décisions du Médiateur en 2008.
Pour terminer, le chapitre 3 présente brièvement certaines affaires ne relevant pas de la compétence du Médiateur et explique le suivi qui a été donné par ce dernier à ces plaintes.Le chapitre 4 traite des activités d’information du Médiateur, lesquelles couvrent les relations avec les autres institutions et organes de l’Union européenne, ainsi qu’avec la communauté des médiateurs nationaux, régionaux et locaux en Europe. Il propose, enfin, un bref survol des activités de communication du Médiateur.
Le chapitre 5 fournit, quant à lui, des informations détaillées sur le personnel et le budget dont dispose le Médiateur.
La mission du Médiateur européen
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne.
Le Médiateur procède à des enquêtes sur des plaintes relatives
Le Médiateur procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration des institutions et organes communautaires.
à des cas de mauvaise administration des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance des Communautés européennes dans l’exercice de leurs fonctions judiciaires.
Avec l’approbation du Parle- ment européen, le Médiateur a défini la notion de «mauvaise administration» de manière à y inclure le respect des droits de l’homme, de l’État de droit et des principes de bonne administration.Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative, en rencontrant des membres et des fonctionnaires des institutions et organes de l’Union européenne, et en allant vers les citoyens pour les informer de leurs droits et de la façon de les faire valoir.
Le Médiateur européen — Rapport annuel 2008
Plaintes et enquêtes
Aperçu des plaintes examinées
Le Médiateur a enregistré1 3 406 plaintes en 2008, contre 3 211 en 2007.
Près de 60 % des plaintes enregistrées par le Médiateur en 2008 ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site Internet du Médiateur.
Au total, 3 346 plaintes ont été traitées2, tandis que ce nombre s’élevait à 3 265 en 2007.
Sur l’ensemble des plaintes traitées, 24 % (802 plaintes) ont été considérées comme relevant de la compétence du Médiateur et 9 % ont donné lieu à une enquête.
Dans près de 80 % des affaires enregistrées, nous avons été en mesure d’aider le plaignant en ouvrant une enquête sur l’allégation invoquée, en transférant l’affaire à un organisme compétent ou en orientant le plaignant vers l’entité la mieux habilitée à trouver une solution rapide et efficace au problème posé.En 2008, le principal compte de courrier électronique du Médiateur a été utilisé pour répondre à un total de plus de 4 300 demandes de renseignements transmises par courrier électronique.
Sur ce nombre, quelque 3 300 concernaient des demandes individuelles d’information, tandis qu’un millier environ avait trait à des courriers en masse de citoyens.
Au total, le Médiateur a donc traité, en 2008, près de 7 700 plaintes et demandes d’information introduites par des citoyens.
Analyse des enquêtes ouvertes
Au total, 293 nouvelles enquêtes ont été ouvertes en 2008 sur la base de plaintes, dont 26 % ont été introduites par des entreprises et associations, et 74 % par des particuliers.
Le Médiateur a également ouvert trois enquêtes de sa propre initiative.
Deux d’entre elles ont porté sur des affaires introduites par une personne non habilitée à porter plainte (c’est-à-dire une personne qui n’est ni un ressortissant ou un résident de l’Union européenne, ni une personne morale dont le siège social est établi dans un État membre).
La troisième enquête a concerné l’exercice, par le Médiateur, de son pouvoir d’enquête d’initiative pour examiner le problème d’ordre systémique soulevé par le système d’alerte précoce de la Commission européenne (OI/3/2008/FOR).
Comme chaque année, la plupart des enquêtes ouvertes par le Médiateur en 2008 visaient la Commission (195 enquêtes, soit 66 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible de leurs doléances.
Parmi les autres enquêtes menées par le Médiateur concernant la conduite administrative des institutions, 28 (10 %) ont concerné le Parlement européen, 20 (7 %) l’Office européen de sélection du personnel (Epso), 10 (3 %) le Conseil de l’Union européenne et 7 (2 %) l’Office européen de lutte antifraude (Olaf).
1.À compter de cette année, le rapport annuel du Médiateur utilise la catégorie statistique «plaintes enregistrées», plutôt que la catégorie «plaintes reçues», afin d’établir une distinction entre les plaintes réellement enregistrées au cours d’une année civile déterminée et celles reçues durant la même période, mais enregistrées l’année suivante.
2.La classification statistique «plaintes traitées» regroupe les affaires pour lesquelles l’analyse de la plainte — qui vise à déterminer si la plainte (i) relève de la compétence du Médiateur, (ii) satisfait au critère de la recevabilité, (iii) justifie l’ouverture d’une enquête — est achevée.
En raison du temps requis pour mener à bien une telle analyse, le nombre de plaintes «traitées» au cours d’une année déterminée diffère du nombre de plaintes «enregistrées» durant cette même année.
La durée moyenne de classement des affaires s’élève à 13 mois.
Résultats des enquêtes du Médiateur
À chaque fois que cela est possible lors de l’enquête, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et organes communautaires est essentielle pour parvenir à pareil résultat, lequel contribuera à renforcer les relations entre les institutions et les citoyens, voire à éviter de longues et onéreuses procédures contentieuses.
Dans 129 affaires clôturées en 2008 (soit 36 % du total), une solution positive a pu aisément être trouvée pour le plaignant, soit parce que le différend a pu être réglé par l’institution, soit parce qu’une solution à l’amiable a été convenue (en 2007, le nombre d’affaires ayant donné lieu à une solution positive s’élevait à 134, ce qui représentait déjà le double du nombre d’affaires ainsi réglées en 2006).
Dans 31 % des cas (110 affaires), le Médiateur a conclu à l’absence de mauvaise administration.
Cette issue n’est pas toujours négative pour le plaignant, dans la mesure où ce dernier bénéficie au
À chaque fois que cela est possible lors de l’enquête, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que du point de vue du Médiateur sur l’affaire.Le Médiateur a constaté un cas de mauvaise administration dans 53 affaires traitées (soit 15 %), mais il est parvenu néan- moins à obtenir une issue positive pour le plaignant dans huit d’entre elles grâce à l’acceptation du projet de recommandation adressé par le Médiateur à l’institution concernée.
Dans une affaire (185/2005/ELB), la Commission n’a pas accepté le projet de recommandation concernant l’allégation de discrimination fondée sur l’âge et le Médiateur a donc dû soumettre un rapport spécial au Parlement européen.
Le rapport spécial constitue l’arme ultime dont dispose le Médiateur ainsi que la dernière mesure qu’il peut prendre dans le traitement d’une affaire.
En 2008, le Médiateur a clos 44 enquêtes en adressant un commentaire critique à l’institution ou à l’organe concerné.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale l’erreur commise à l’institution ou à l’organe concerné, afin que celleci ou celuici puisse éviter, par la suite, de répéter pareil acte de mauvaise administration.
C’est aussi en vue d’inciter les institutions de l’UE à améliorer, à l’avenir, la qualité de leur administration que le Médiateur a eu davantage recours aux remarques complémentaires, à chaque fois qu’il estimait que cet instrument pouvait y contribuer.
En 2008, le Médiateur a adressé des remarques complémentaires dans le cadre de 41 affaires.Il est essentiel que les institutions et organes suivent les commentaires critiques et remarques complémentaires formulés par le Médiateur, et qu’ils prennent des mesures pour régler les problèmes
Il est essentiel que les institutions et organes suivent les commentaires critiques et remarques complémentaires formulés par le Médiateur, et qu’ils prennent des mesures pour régler les problèmes non résolus.
Le Médiateur envisage de poursuivre sur sa lancée, en diffusant une fois par an auprès du public un compte rendu des réponses apportées par les institutions à ses commentaires critiques et remarques complémentaires.
Affaires de référence illustrant les meilleures pratiques [→→→]
Huit affaires clôturées en 2008 sont des exemples de meilleures pratiques et peuvent, dès lors, servir de modèle pour l’ensemble des institutions et organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
Le Médiateur européen — Rapport annuel 2008
L’entreprise italienne a reçu, en définitive, plus de 100 000 eur (3490/2005/(ID)PB).
Dans une affaire impliquant un institut autrichien engagé dans un contrat de recherche et développement dans le domaine du génie chimique, la Commission a accepté de verser 54 000 eur, après que le Médiateur lui eut demandé de reconsidérer son refus de payer la somme en souffrance, refus que l’institution justifiait par le fait qu’elle n’avait pas reçu le décompte financier final dans le délai fixé (3784/2006/FOR).
Dans le dossier 2672/2008/VL, le Médiateur a eu recours à une procédure d’enquête simplifiée et a été heureux de constater que la Commission y répondait positivement en réglant, rapidement et de façon exemplaire, un différend opposant un chercheur universitaire et un fonctionnaire de la Commission européenne au sujet d’un courrier électronique litigieux.
Parmi les exemples de bonnes pratiques, il y a lieu de citer également le dossier 1162/2007/FOR, dans le cadre duquel le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
Enfin, il convient de saluer, pour la troisième année consécutive, la réaction de l’Agenceeuropéennedelasécuritéaérienne (Aesa) à une plainte qui lui avait été adressée.
Dans le dossier 893/2006/BU, l’Aesa n’a pas seulement présenté ses excuses pour l’erreur commise lors d’une procédure de sélection, mais elle a accepté, en outre, de fournir au plaignant les informations qu’il demandait et elle s’est engagée à toujours communiquer ces données à l’avenir.
Analyse thématique des enquêtes clôturées
Les décisions de clôture sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est différente.
Les décisions de clôture sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est différente.
Durant l’année 2008, le Médiateur a changé le format et la structure de ses décisions, en maintenant cependant les faits essentiels et l’analyse de l’affaire.
Grâce aux modifications apportées, le texte des décisions est désormais plus court, plus aisé à lire et, partant, plus accessible.
Pour un nombre déterminé d’affaires, un résumé est disponible sur le site Internet du Médiateur dans les 23 langues officielles de l’Union européenne. Ces résumés illustrent l’éventail des matières traitées et des institutions et organes concernés par les 355 décisions de classement prononcées en 2008, de même que les différents motifs de classement.
Le point 3.5 du présent rapport analyse les conclusions de droit et de fait les plus importantes contenues dans les décisions du Médiateur en 2008.
Le Médiateur examine à la fois les aspects de procédure et de fond du traitement de ces plaintes par la Commission.
Quant au fond, l’examen du Médiateur vise à vérifier si les conclusions auxquelles la Commission est parvenue sont raisonnables et si elles ont été dûment motivées et expliquées de façon détaillée aux plaignants.
S’agissant des aspects procéduraux, le Médiateur se fonde essentiellement, aux fins de ses enquêtes, sur la communication de la Commission sur les relations avec le plaignant en matière d’infractions au droit communautaire5.
Les allégations examinées en 2008 dans le cadre de telles affaires concernaient, notamment, des retards, la fourniture d’informations inadéquates au plaignant et le défaut d’enregistrement des plaintes.
La troisième section de l’analyse thématique traite des plaintes relatives à l’attribution ou la non-attribution de marchés publics et subventions.
Dans de tels dossiers, l’examen du Médiateur se limite à vérifier si les dispositions régissant la procédure d’attribution ont été respectées, si les faits sont corrects, si aucune erreur manifeste d’évaluation n’a été commise et s’il n’y a pas eu abus de pouvoirs.
Le Médiateur peut aussi contrôler si les institutions ont satisfait à l’obligation d’énoncer les motifs de leur décision et si ceux-ci sont cohérents et raisonnables.
En 2008, le Médiateur a été amené à examiner des différends portant sur le déroulement incorrect de procédures d’appel d’offres, la fourniture d’informations inadéquates et des accusations non fondées.La quatrième catégorie concerne les affaires dans le cadre desquelles les plaignants reprochent aux institutions d’avoir manqué aux obligations qui leur incombent en vertu des contrats signés.
S’agissant des litiges contractuels, le Médiateur considère qu’il est justifié de limiter son enquête à la question de savoir si l’institution ou l’organe communautaire concerné a fourni au plaignant des explications plausibles et cohérentes quant à la base juridique de son action et aux raisons pour lesquelles elle ou il estime s’être fait une idée fondée de la situation contractuelle.
En 2008, le Médiateur s’est penché sur des questions de retard de paiement et traitement inéquitable, de même que sur des problèmes liés à des sous-traitants.
La cinquième catégorie regroupe les plaintes relatives aux activités administratives des institutions et, notamment, à l’application du statut des fonctionnaires et d’autres dispositions connexes.
Ces affaires, dont la nature est extrêmement variée, concernent la quasi-totalité des institutions et organes communautaires.La sixième section de l’analyse thématique est consacrée aux plaintes afférentes à des concours généraux et autres procédures de sélection.
La plupart de ces affaires concernent l’Office européen de sélection du personnel (Epso) et portent sur un manque de transparence, des problèmes matériels rencontrés lors des tests et des allégations de traitement inéquitable.
La dernière catégorie couvre les plaintes dirigées contre les institutions au sujet de leurs activités d’élaboration des politiques ou de leur fonctionnement général.
Relations avec les institutions, les médiateurs et autres acteurs
Relations avec les institutions et organes de l’Union européenne
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles en faveur des plaignants.
en faveur des plaignants. À cette fin, le Médiateur a continué, en 2008, à rencontrer régulièrement des membres et fonctionnaires des institutions, afin de discuter avec eux des mesures à mettre en œuvre pour rehausser le niveau de qualité de l’administration de l’UE.
Une importance particulière a été accordée, durant l’année 2008, aux rencontres avec des représentants du Parlement, du Conseil et de la Commission concernant la révision du statut du Médiateur.
La réforme en cours du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents7 a également figuré à l’agenda institutionnel du Médiateur en 2008.
Le Médiateur européen rencontre régulièrement des membres et fonctionnaires des institutions et organes communautaires.
M. Diamandouros est ici avec M. Hans-Gert Pöttering, Président du Parlement européen. Strasbourg, le 12 mars 2008.
6.Décision 2008/587/CE, Euratom du Parlement européen du 18 juin 2008 modifiant la décision 94/262/CECA, CE, Euratom concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JO L 189 du 17.7.2008, p. 25).7.Règlement (CE) n° 1049/2001 du Parlement européen et du Conseil du 30 mai 2001 relatif à l’accès du public aux documents du Parlement européen, du Conseil et de la Commission (JO L 145 du 31.5.2001, p. 43).
Parmi les autres points forts de l’année 2008, il y a lieu de souligner la signature d’un protocole d’accord8 avec le président de la Banque européenne d’investissement (Bei) ainsi que la convention conclue par toutes les agences de l’Union, lesquelles se sont ainsi engagées à adopter le code européen de bonne conduite administrative.
Le Médiateur a aussi organisé des rencontres régulières avec des représentants de l’Office européen de sélection du personnel, en vue d’aider l’Epso à atteindre un niveau optimal de service aux citoyens lors des procédures de sélection.
Le Médiateur a poursuivi en 2008 ses efforts de dialogue avec les autres institutions et organes de l’UE, en s’entretenant avec des représentants de premier plan de la Cour de justice des Communautés européennes, du Tribunal de première instance, du Tribunal de la fonction publique et de l’Agence des droits fondamentaux de l’Union européenne.
En novembre 2008, le Médiateur a présenté ses activités aux membres du réseau Solvit et, en décembre, il a donné un exposé sur les relations avec le contrôleur européen de la protection des données (CepD), à l’occasion d’une manifestation célébrant les cinq années d’exercice du CepD.
Plus tôt dans l’année, le Médiateur avait rencontré les présidents des comités du personnel des institutions européennes, afin de leur expliquer le rôle qui est le sien dans l’amélioration de la qualité de l’administration de l’UE.
Relations avec les autres médiateurs et organismes similaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés à des problèmes avec une administration nationale, régionale ou locale.
Le Médiateur européen coopère
Le Médiateur européen coopère étroitement avec ses homologues dans les divers États membres pour s’assurer que les plaintes des citoyens relatives à la législation communautaire sont traitées sans délai et de manière efficace.
étroitement avec ses homologues dans les divers États membres pour s’assurer que les plaintes des citoyens relatives à la législation communautaire sont traitées sans délai et de manière efficace.
Au sein de l’Union, le Réseau couvre les médiateurs à l’échelon européen, national et régional.
Au niveau national, il inclut aussi la Norvège et l’Islande, ainsi que les pays candidats à l’adhésion à l’UE.
La commission des pétitions du Parlement européen est aussi membre à part entière de ce Réseau.Le Réseau européen des Médiateurs a notamment pour objet de faciliter le renvoi rapide des plaintes au médiateur compétent ou à un organe similaire.
Dans 1 079 affaires traitées en 2008, le Médiateur a transmis la plainte dont il avait été saisi à un membre du Réseau ou a conseillé au plaignant de prendre contact avec un tel membre.
Le point 4.2 du présent rapport décrit les activités du Réseau en 2008, dont le point culminant a été le sixième séminaire des médiateurs régionaux des États membres de l’UE, qui s’est tenu à Berlin en novembre.
Ce séminaire a été organisé conjointement par le Médiateur européen et le président de la commission des pétitions du parlement régional de Berlin, M. Ralf Hillenberg.
Près de 90 participants ont suivi ce séminaire centré sur les plaintes et pétitions adressées par des personnes vulnérables.
Au cours de 2008, le Médiateur européen a rendu visite à ses homologues à Chypre (mars), en Grèce (mai), en Lettonie (septembre) et en Lituanie (octobre).
8.Protocole d’accord entre le Médiateur européen et la Banque européenne d’investissement relatif à l’information sur les politiques, les normes et les procédures de la Banque, et au traitement des plaintes, notamment des plaintes introduites par les non-ressortissants et les non-résidents de l’Union européenne (JO C 244 du 25.9.2008, p. 1).
Outre ces échanges d’informations informels qui ont lieu via le Réseau, il existe une procédure spéciale permettant aux médiateurs nationaux ou régionaux de demander des réponses écrites à leurs demandes de renseignements sur le droit communautaire et sur son interprétation, y compris dans le cadre du traitement d’affaires particulières.
En 2008, le Médiateur européen a reçu huit nouvelles demandes de renseignements.
Le Médiateur européen collabore étroitement avec ses homologues dans les États membres, au sein du Réseau européen des Médiateurs.
Les agents des liaisons constituent le premier point de contact du Réseau dans les bureaux des médiateurs nationaux.
Leur sixième séminaire biannuel s’est déroulé du 1er au 3 juin 2008 à Strasbourg.
Relations avec d’autres acteurs
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser une plainte concernant un cas de mauvaise administration.
une plainte concernant un cas de mauvaise administration.
Le point 4.3 fournit un aperçu des multiples moyens mis en œuvre par le Médiateur au cours de l’année 2008, pour tenter de sensibiliser le public au droit d’introduire une plainte.
Le Médiateur et les membres de son personnel ont ainsi présenté près de 135 exposés à des groupes intéressés par son travail.
En 2008, les principales activités médiatiques du Médiateur ont inclus, notamment, des conférences de presse à Bruxelles, à Budapest et à Strasbourg, de même qu’à Athènes, Nicosie, Riga et Vilnius, dans le cadre des visites d’information susmentionnées.
Dix-sept communiqués de presse ont été publiés et distribués durant l’année à des journalistes et parties intéressées à travers toute l’Europe.
Parmi les sujets traités dans ces communiqués, il y a lieu de citer la transparence dans le domaine des indemnités allouées aux membres du Parlement européen, la révision du statut du Médiateur et celle de la réglementation communautaire sur l’accès du public aux documents.Parmi les publications les plus intéressantes qui ont marqué l’année 2008, figure un nouveau guide sur le travail du Médiateur, produit dans les vingt-trois langues officielles de l’Union européenne.
Le site Internet du Médiateur a été régulièrement mis à jour et complété avec les décisions, communiqués de presse et informations détaillées des activités de communication du Médiateur.
Du 1er janvier au 31 décembre 2008, le site Internet a été consulté par 440 000 visiteurs distincts. Parmi ceux-ci figuraient en majorité des Britanniques et, dans une moindre mesure, des Allemands, des Français, des Espagnols et des Italiens.
Le Médiateur européen entreprend des visites d’information dans les États membres de l’UE et dans les pays candidats à l’adhésion, en vue d’approfondir les relations avec les médiateurs et de sensibiliser le public à son travail.
Lors de sa visite en Lituanie, qui a eu lieu du 1er au 3 octobre 2008, M. Diamandouros a prononcé une allocution publique devant des fonctionnaires et des étudiants, et rencontré des représentants des milieux d’affaires lituaniens, ainsi que des Ong.
Ici, les participants à la réunion avec le barreau lituanien, la Chambre du commerce, de l’industrie et de l’artisanat, ainsi que la confédération des patrons.
Le point 5.1 du présent rapport offre un aperçu de la structure du bureau du Médiateur et fournit quelques informations sur le parcours du Médiateur et sur les membres de son personnel.
Un programme ambitieux de restructuration interne du bureau er du Médiateur a été mené en 2008 et est entré en vigueur le 1 juillet
Cette restructuration vise à établir une structure de gestion permettant aux deux chefs de département du bureau du Médiateur — dont les fonctions correspondent à celles de directeurs et qui rendent compte au secrétaire général — de bénéficier du soutien de quatre chefs d’unité dont les prérogatives ont été accrues.Le point 5.1 fournit, en outre, des informations sur les retraites et réunions du personnel du Médiateur.
Les «retraites» (ou «journées de réflexion») organisées à l’intention du personnel du Médiateur font partie intégrante de la planification stratégique de ce dernier.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui permettent au personnel et aux stagiaires d’échanger des points de vue sur des sujets directement liés au travail du Médiateur.
La seconde retraite organisée par l’institution s’est déroulée du 27 au 29 février 2008.
Les réactions recueillies immédiatement après cette retraite laissent clairement à penser que celleci a été perçue comme une expérience très positive par les membres du personnel du Médiateur, lesquels ont souligné l’extrême pertinence des thèmes et sujets abordés.
Avec un total de 57 postes, le tableau des effectifs du Médiateur est resté inchangé par rapport à 2006 et 2007.
Les crédits budgétisés en 2008 se sont élevés à 8 505 770 eur.
Le mandat du Médiateur et les procédures à sa disposition eprésentchapitre présente de façon détaillée le rôle du Médiateur européen et la base
L juridique de ses activités; il décrit sa mission et fournit des informations sur les conditions de recevabilité des plaintes et les motifs justifiant l’ouverture d’une enquête.
Il propose, en outre, quelques exemples d’affaires traitées en 2008, qui illustrent ces éléments et mettent en exergue certaines évolutions particulières, dont la révision du statut du Médiateur.
Pour terminer, ce chapitre passe en revue les procédures dont le Médiateur dispose pour traiter les plaintes et mener des enquêtes, y compris l’utilisation croissante de procédures informelles visant à parvenir à un règlement rapide des différends.
Le droit d’introduire une plainte auprès du Médiateur européen
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne (article 21 CE) et figure dans la Charte des droits fondamentaux de
Le droit d’introduire une plainte auprès du Médiateur européen est l’un des droits accordés aux citoyens de l’Union européenne.
Ce dernier peut aussi mener des enquêtes de sa propre initiative et jouer ainsi un rôle proactif dans la lutte contre la mauvaise administration (voir le point suivant).
Base juridique des activités du Médiateur
L’activité du Médiateur est régie par l’article 195 du traité CE, le statut du Médiateur et les dispositions d’exécution adoptées par le Médiateur au titre de l’article 14 du statut.
Révision du statut du Médiateur
Le Parlement européen a adopté le statut du Médiateur en 19942.
Après un examen attentif, le Médiateur a conclu en 2006 que, quoique ce statut continue à offrir un cadre juridique adéquat pour ses activités, quelques modifications limitées permettraient d’accroître l’efficacité de son action en faveur des citoyens européens.
En juin 2008, à la suite d’un rapport établi par la commission des affaires constitutionnelles (rapporteur: Mme Anneli JäätteeNmäki, membre du Parlement), le Parlement européen a adopté une décision3 révisant le statut du Médiateur et prenant effet au 31 juillet 2008.
Décision 94/262/CECA, CE, Euratom du Parlement européen, du 9 mars 1994, concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JO L 113 du 4.5.1994, p. 15).3.Décision 2008/587/CE, Euratom du Parlement européen du 18 juin 2008 modifiant la décision 94/262/CECA, CE, Euratom concernant le statut et les conditions générales d’exercice des fonctions du Médiateur (JO L 189 du 17.7.2008, p. 25).
Le Médiateur européen — Rapport annuel 2008
En premier lieu, le Médiateur peut désormais avoir pleinement accès, lors de ses enquêtes, aux documents détenus par les institutions et organes de l’UE.
En second lieu, les fonctionnaires et autres agents de l’Union européenne qui fournissent des renseignements au Médiateur ne sont plus tenus de s’exprimer «au nom et sur instruction de leurs administrations».
Les nouvelles dispositions d’exécution sont entrées en vigueur au 1er janvier 2009.
Elles visent à maintenir et à renforcer la confiance que peuvent avoir les plaignants et les institutions dans les enquêtes du Médiateur.
En particulier:— le plaignant peut être assuré: (i) qu’il pourra voir tous les documents que l’institution concernée choisit d’envoyer au Médiateur dans le cadre de son avis sur la plainte ou en réponse à une demande de renseignements complémentaires; (ii) que le Médiateur a pleinement accès à tous les documents et renseignements qu’il considère pertinents pour l’enquête;— les institutions peuvent être assurées que, lorsque le Médiateur demande des documents ou des renseignements complémentaires à ceux déjà fournis dans l’avis de l’institution et dans ses réponses aux demandes d’informations complémentaires, ou lorsqu’il examine le dossier, ni le public ni le plaignant ne pourront avoir accès au moindre renseignement ou document qualifié de confidentiel par l’institution. 
Le statut du Médiateur et les dispositions d’exécution sont disponibles sur le site Internet du Médiateur (http://www.ombudsman.europa.eu).
Les dispositions d’exécution peuvent également être obtenues en version papier auprès du bureau du Médiateur.
Plaintes et enquêtes d’initiative
L’article 195 CE habilite le Médiateur à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre.
Le Médiateur est également habilité à ouvrir des enquêtes de sa propre initiative.
Ce pouvoir lui permet d’enquêter sur un cas éventuel de mauvaise administration porté à son attention par une personne qui n’a pas la faculté de porter plainte.
Dans ce cas, le Médiateur accorde généralement à la personne concernée les mêmes possibilités procédurales durant l’enquête que s’il s’agissait d’une plainte.
Son approche habituelle consiste à décider au cas par cas s’il y a lieu ou non d’user ainsi de son pouvoir d’enquête d’initiative.
Deux enquêtes d’initiative de ce type ont été ouvertes en 2008.
Protocole d’accordavec la Banque européenne d’investissement (B)
Dans le rapport annuel 2006, le Médiateur a indiqué son intention — sous réserves d’éventuelles contraintes budgétaires — d’user de son pouvoir d’ouvrir une enquête d’initiative à chaque fois que la seule raison pouvant l’empêcher d’enquêter sur une plainte pour mauvaise administration introduite contre la Banque européenne d’investissement (Bei) dans les prêts qu’elle consent en dehors de l’Union européenne (prêts extérieurs) tient au fait que le plaignant n’est ni un citoyen ni un résident de l’Union.
Dans sa résolution
Ce protocole4 a été signé par le Médiateur et le président de la Bei le 9 juillet 2008.
Le Médiateur peut également se prévaloir de son pouvoir d’ouvrir une enquête d’initiative pour s’attaquer à un problème considéré comme systémique au sein des institutions.
C’est précisément ce qu’il a fait à une occasion en 2008:
Enquête d’initiativesur le système d’alerte précoce
Le Médiateur a ouvert une enquête d’initiative sur le système d’alerte précoce (Sap) de la Commission.
Ce système de signalement informatisé établit la liste des entreprises, organisations non gouvernementales (ONg), associations et autres entités qui représentent, de l’avis de la Commission, une menace pour les intérêts financiers de l’Union européenne.
Bien que le Médiateur admette qu’il est essentiel que la Commission s’emploie du mieux qu’elle peut pour protéger les intérêts financiers de l’UE, il a souligné néanmoins la nécessité de traiter les parties concernées de façon équitable et dans le strict respect du principe juridique fondamental de la présomption d’innocence.Le Médiateur a demandé, en conséquence, à la Commission de lui indiquer le nombre d’entités faisant l’objet d’une inscription dans le Sap, ainsi que la base juridique sur laquelle se fondent les différentes catégories de signalement du Sap.
Il a également invité la Commission à clarifier sa politique d’information à l’égard des parties concernées et à détailler les mécanismes de recours existants pour s’opposer à une inscription dans le Sap.OI/3/2008/FOR 
L’enquête d’initiative présentée ci-dessous a été clôturée en 2008:
Enquête d’initiative sur le respect des délais de paiement par la Commission
En décembre 2007, le Médiateur a ouvert sa deuxième enquête d’initiative, depuis son entrée en fonction, sur le respect des délais de paiement par la Commission.
Celleci a révélé que les retards de paiement demeurent un grave problème.
Tout en félicitant la Commission d’avoir déjà pris certaines mesures pour limiter ces retards, le Médiateur a exhorté l’institution à intensifier ses efforts à cet égard, notamment à l’égard des contractants les plus vulnérables, tels que les particuliers et les petites et moyennes entreprises et organisations.
Le Médiateur a annoncé qu’il procédera à une nouvelle enquête au début de l’année 2009.OI/5/2007/GG 
L’article 195 du traité CE habilite le Médiateur à recevoir des plaintes relatives à des cas de mauvaise administration dans le cadre des activités des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
Une plainte ne relève donc pas de la compétence du Médiateur si:(i) elle n’est pas dirigée contre une institution ou un organe communautaire;(ii) elle est dirigée contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles; ou(iii) elle ne se rapporte pas à un cas potentiel de mauvaise administration.Chacun de ces points sera examiné plus en détail ci-après.
Institutions et organes communautaires
Le mandat du Médiateur couvre les institutions et organes communautaires.
Les institutions sont énumérées à l’article 7 CE, mais il n’existe aucune définition ou liste officielle des organes commu-
Les plaintes contre les autorités publiques des États membres ne relèvent pas de la compétence du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Le terme regroupe les organes établis par les traités, tels que le Comité économique et social européen et la Banque centrale européenne, ainsi que des agences instituées par un acte législatif en vertu des traités, telles que l’Agence européenne pour l’environnement et l’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex).Les plaintes contre les autorités publiques des États membres ne relèvent pas de la compétence du Médiateur européen, même si elles concernent des questions couvertes par le droit communautaire.
Cependant, un grand nombre d’entre elles relèvent de la compétence des médiateurs nationaux et régionaux du Réseau européen des Médiateurs (voir point 3.6 infra).
Plaintes non dirigées contre une institution ou un organe communautaire
Un ressortissant néerlandais s’est plaint auprès du Médiateur du fait qu’il devait payer une somme mensuelle de 14 eur pour effectuer un transfert électronique d’argent via l’Internet, depuis un compte établi dans une banque française vers un autre compte établi dans une banque aux Pays-Bas.
La plainte étant dirigée contre une banque française, elle ne relevait pas de la compétence du Médiateur.
Le Médiateur a néanmoins informé le plaignant de l’existence du règlement (CE) n° 2560/2001 qui vise à éliminer les différences de coûts entre les paiements transfrontaliers et les paiements nationaux.
Il lui a également communiqué le lien vers la page du site Internet de la Commission européenne qui traite de ce sujet.
Enfin, le Médiateur a indiqué au plaignant qu’il pouvait envisager de prendre directement contact avec la Commission, dans la mesure où le cas invoqué pourrait être constitutif d’une violation du droit communautaire. Affaire confidentielle 
Un plaignant s’est adressé au Médiateur européen concernant les difficultés auxquelles il était confronté pour faire valoir ses droits à la pension au Liechtenstein.
Les problèmes rencontrés étaient dus au fait que, durant la période où il avait travaillé au Liechtenstein, le plaignant vivait en Autriche.
De l’avis du plaignant, le gouvernement du Liechtenstein violait la réglementation communautaire relative à l’application des régimes de sécurité sociale aux travailleurs salariés et à leur famille qui se déplacent à l’intérieur de la Communauté.
Le mandat du Médiateur et les procédures à sa disposition
La plainte n’étant pas dirigée contre une institution ou un organe communautaire, le Médiateur a estimé qu’il n’était pas compétent pour la traiter et il a conseillé au plaignant de déposer plainte auprès de l’Autorité de surveillance Aele. 505/2008/TJ 
Un plaignant a pris contact avec le Médiateur, en faisant valoir qu’il devrait être mis fin aux sessions plénières du Parlement européen à Strasbourg, en raison de la perte d’argent que celles-ci occasionnent.
Le Médiateur a expliqué que la décision quant au lieu où doivent se tenir les sessions plénières relève exclusivement des États membres.
Il a précisé que la commission des pétitions du Parlement européen pourrait être habilitée à traiter des griefs formulés par le plaignant. 2759/2008/DH 
Les tribunaux dans l’exercice de leurs fonctions juridictionnelles
Le Médiateur n’est pas compétent pour instruire des plaintes dirigées contre la Cour de justice ou le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles.
L’affaire suivante est exemplative à cet égard.
Plainte dirigée contre la Cour de justice des Communautés européennes (C) dans l’exercice de ses fonctions juridictionnelles
Un ressortissant allemand a introduit une plainte auprès du Médiateur, eu égard à un arrêt de la Cjce concernant l’abrogation de l’allocation octroyée aux propriétaires d’un logement (Eigenheimzulage) en Allemagne.
Dans son arrêt, la Cjce avait estimé que l’Allemagne enfreignait le droit communautaire en excluant la possibilité d’octroyer cette allocation à des personnes soumises à une imposition au taux plein en Allemagne, mais vivant dans un autre État membre.
Le plaignant contestait la façon dont l’arrêt était appliqué en Allemagne.
De l’avis du plaignant, il appartenait à la Cjce d’inclure, dans son arrêt, des mesures d’exécution de celui-ci.
Étant donné que la plainte concernait l’activité juridictionnelle de la Cjce, le Médiateur s’est déclaré non compétent pour l’instruire.Ce dernier a cependant informé le plaignant qu’il pouvait s’adresser à la commission des pétitions du parlement fédéral allemand (Bundestag) ou déposer une plainte auprès de la Commission européenne (laquelle avait saisi la Cjce d’un recours contre l’Allemagne).376/2008/CD 
Mauvaise administration
Le Médiateur européen a toujours considéré que la notion de mauvaise administration est vaste et que la bonne administration exige, notamment, le respect des règles et principes juridiques, dont
Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Il en résulte que si l’illégalité implique nécessairement un cas de mauvaise administration, la mauvaise administration ne revêt pas automatiquement un caractère illégal.
Un cas de mauvaise administration constaté par le Média-
Le Médiateur européen — Rapport annuel 2008 teur n’implique pas automatiquement un comportement illégal susceptible d’être sanctionné par une juridiction5.Le Parlement européen ayant souligné l’importance d’une définition précise de la notion de mauvaise administration, le Médiateur a proposé la définition suivante dans son Rapport annuel 1997:«Il y a mauvaise administration lorsqu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.»Le Parlement européen a adopté en 1998 une résolution qui se ralliait à cette définition.
Il ressort des lettres échangées à ce sujet en 1999 par le Médiateur et la Commission que cette dernière y souscrit également.Cependant, il existe des limites au concept de mauvaise administration.
À titre d’exemple, le Médiateur a toujours considéré que l’activité politique du Parlement européen ne donne pas lieu à des cas éventuels de mauvaise administration.
Par conséquent, le Médiateur n’est pas compétent pour traiter les plaintes dirigées contre des décisions rendues par des commissions du Parlement, telles que la commission des pétitions.
En 2008, deux membres du Parlement européen ont saisi, séparément, le Médiateur d’une plainte concernant des sanctions qui leur avaient été infligées à la suite de protestations ayant lieu en séance plénière, durant la période de session du Parlement européen de décembre 2007.
Les plaignants contestaient:(i) les procédures établies aux articles 147 (sanctions) et 148 (voies de recours internes) du règlement du Parlement;(ii) l’application de l’article 147 aux événements ayant donné lieu aux sanctions.
Les plaignants faisaient valoir que ces événements en question ne relevaient pas de l’article 147 et ils reprochaient au président du Parlement son comportement lors de la session plénière en question;(iii) la validité des décisions prises par le Bureau du Parlement européen concernant les recours introduits contre la décision du président d’imposer des sanctions.Le Médiateur a estimé que l’adoption du règlement du Parlement européen et la conduite de ses sessions plénières s’inscrivaient dans le cadre de l’activité politique de cette institution.
Il a considéré, en outre, que si certains types de décisions du Bureau sont de nature administrative, celuici agit en qualité d’organe politique du Parlement, lorsqu’il est appelé à statuer sur un recours contre une décision du président d’imposer une sanction.
Les plaignants n’avaient donc pas soulevé un cas de mauvaise administration pouvant être traité par le Médiateur.1156/2008/CHM et 1176/2008/WP 
La Charte des droits fondamentaux inscrit le droit à une bonne administration au nombre des droits fondamentaux émanant de la citoyenneté européenne (article 41).
Il convient de reconnaître
Il convient de reconnaître que la culture du service aux citoyens fait partie intégrante de la bonne administration.
Cependant, il ne faut pas confondre la «culture du service» avec la «culture du blâme» qui incite à se tenir sur la défensive.
Dans ce contexte, il y a lieu de noter que les enquêtes du Médiateur ne constituent pas une procédure disciplinaire ou pré-disciplinaire.
La capacité à reconnaître ses erreurs, et si possible à les corriger, occupe une place importante dans toute culture du service.
La prompte présentation d’excuses suffit parfois à satisfaire le plaignant ou, à tout le moins, évite au Médiateur d’avoir à critiquer officiellement l’institution concernée.
Les excuses d’Europol dans une affaire relative à l’accès aux documents
Un journaliste danois a déposé plainte auprès du Médiateur, excipant du fait qu’Europol n’avait pas correctement appliqué, dans son cas, la nouvelle réglementation en matière d’accès aux documents.
Europol a présenté ses excuses pour n’avoir pas répondu dans le délai prescrit et pour tous les désagréments susceptibles d’avoir été occasionnés par ce retard dont l’Office a assumé l’entière responsabilité.
Qui plus est, Europol s’est engagé à répondre sans délai, à l’avenir, aux demandes qui lui seront adressées. 111/2008/TS 
Dans les affaires plus complexes dans lesquelles il constate, au cours de son enquête préliminaire, un cas de mauvaise administration, le Médiateur s’efforce de trouver, dans la mesure du possible,
Le Médiateur s’efforce de trouver, dans la mesure du possible, «une solution à l’amiable» qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné.
«une solution à l’amiable» qui soit acceptable tant pour le plaignant que pour l’institution ou l’organe concerné.
Il convient toutefois de noter à cet égard que les dispositions pertinentes du statut (article 3, paragraphe 56) et les dispositions d’exécution
(article 6, paragraphe 17) ne s’appliquent que lorsqu’il apparaît qu’un cas de mauvaise administration a eu lieu et qu’il s’avère possible de l’éliminer.
Le code européen de bonne conduite administrative
Le 6 septembre 2001, le Parlement européen a approuvé un code de bonne conduite administrative que les institutions et organes de l’Union européenne, leurs services administratifs et leurs fonctionnaires doivent respecter dans leurs relations avec le public.
Ce code tient compte des principes du droit administratif européen contenus dans la jurisprudence communautaire et s’inspire des législations nationales.
Le Parlement ayant invité également le Médiateur à appliquer le code de bonne conduite administrative, ce dernier veille donc à tenir compte des règles et principes énoncés dans le code lorsqu’il examine des plaintes et procède à des enquêtes d’initiative.
Le Médiateur a accueilli très favorablement la confirmation donnée par les directeurs des agences de l’UE, lors de la réunion qui s’est tenue à Lisbonne le 24 octobre 2008, selon laquelle tous acceptent de se conformer au code européen de bonne conduite administrative et de réfléchir à la meilleure façon de le diffuser (voir point 4.1 infra).
Recevabilité des plaintes et justification des enquêtes
Pour que le Médiateur puisse ouvrir une enquête sur la base de la plainte dont il a été saisi, celleci doit satisfaire à d’autres critères de recevabilité.
Aux termes du statut du Médiateur, ces critères sont les suivants:1. l’auteur et l’objet de la plainte doivent être identifiés (article 2, paragraphe 3);2. le Médiateur ne peut intervenir dans une procédure engagée devant une juridiction, ni remettre en cause le bien-fondé d’une décision juridictionnelle (article 1er, paragraphe 3);3. la plainte doit être introduite dans un délai de deux ans à compter de la date à laquelle les faits qui la justifient sont portés à la connaissance du plaignant (article 2, paragraphe 4);4. la plainte doit avoir été précédée de démarches administratives ad hoc auprès des institutions et organes concernés (article 2, paragraphe 4); et5. dans le cas de plaintes ayant trait aux rapports de travail entre les institutions et organes communautaires et leurs fonctionnaires ou autres agents, les possibilités de demande ou de réclamations administratives internes doivent avoir été épuisées préalablement à l’introduction de la plainte (article 2, paragraphe 8).
Plaintes n’ayant pas été précédées de démarches administratives
Un plaignant s’est adressé au Médiateur pour signaler que des contrôles aux frontières étaient régulièrement menés par les autorités néerlandaises à Vetschau, sur la frontière germano-néerlandaise.
Ces contrôles avaient souvent lieu aux heures de pointe, ce qui — selon le plaignant — occasionnait des embouteillages.
Le plaignant faisait valoir que les contrôles témoignaient d’une méconnaissance délibérée des accords de Schengen et il alléguait un manque de surveillance de la part des Pays-Bas quant à l’application de ces accords.
Dans la mesure où il appartient à la Commission européenne de veiller à ce que les accords de Schengen soient dûment mis en œuvre, le Médiateur a estimé que la plainte était dirigée contre la Commission.Étant donné que le plaignant n’avait, à l’évidence, pas encore pris contact avec la Commission, sa plainte a été jugée irrecevable pour défaut de démarches administratives pré alables.
Le Médiateur a fait savoir au plaignant que, s’il prenait contact avec la Commission et si cette dernière ne donnait pas suite à sa demande dans un délai raisonnable ou n’y répondait pas de façon satisfaisante, il pourrait introduire une nouvelle plainte auprès du Médiateur.817/2008/BEH 
L’article 195 CE précise que le Médiateur «procède aux enquêtes qu’il estime justifiées».
Pour éviter de faire naître des attentes injustifiées chez les plaignants et pour exploiter au mieux les
Pour éviter de faire naître des attentes injustifiées chez les plaignants et pour exploiter au mieux les ressources disponibles, toutes les plaintes recevables sont soigneusement étudiées, afin de vérifier si une enquête a des chances raisonnables de donner lieu à un résultat utile.
ressources disponibles, toutes les plaintes recevables sont soigneusement étudiées, afin de vérifier si une enquête a des chances raisonnables de donner lieu à un résultat utile.
Si ce n’est pas le cas, le Médiateur en conclut qu’il n’existe pas de motifs suffisants pour ouvrir une enquête et il classe l’affaire.
Lorsqu’une plainte a déjà été examinée en tant que pétition par la commission des pétitions du Parlement européen, le Médiateur estime généralement qu’il n’est pas justifié d’ouvrir une enquête, à moins que des éléments nouveaux ne soient produits.
Il est important de noter que 44 % des plaintes recevables traitées en 2008 ont été considérées comme ne justifiant pas l’ouverture d’une enquête.
Plainte ne présentant pas d’éléments suffisants pour justifier l’ouverture d’une enquête
Un citoyen grec a saisi le Médiateur d’une plainte concernant ce qu’il appelait le comportement «inacceptable» d’un membre du personnel de la société de services de sécurité assurant la protection de la Représentation de la Commission en Grèce.
Le plaignant demandait que le nom dudit employé lui soit fourni, que toutes les mesures nécessaires soient prises pour que cet employé se conduise correctement à l’avenir et que celuici soit clairement informé du fait que son comportement avait donné une impression très négative des services de la Commission.
La Représentation a répondu au plaignant en présentant ses excuses pour le comportement dudit employé, en lui proposant de l’aider dans le cadre de sa demande initiale et en exprimant le souhait que cet incident malheureux n’ait pas d’incidence sur la perception du plaignant à l’égard de l’Union européenne.
Le Médiateur a conclu que les mesures prises par la Commission étaient appropriées et qu’il n’y avait pas de motif suffisant pour ouvrir une enquête.87/2008/VAV 
En règle générale, toutes les plaintes adressées au Médiateur sont enregistrées et font l’objet d’un accusé de réception dans un délai d’une semaine à compter de leur réception.
L’accusé de réception informe le plaignant de la procédure d’examen et mentionne un numéro de référence ainsi que le nom et le numéro de téléphone de la personne chargée du dossier.
Ensuite, la plainte est analysée afin de déterminer s’il y a lieu d’ouvrir une enquête. Normalement, le plaignant est informé des résultats de l’analyse dans un délai d’un mois.
Dans le cas où aucune enquête n’est ouverte, la raison de cette décision est communiquée au plaignant.
Dans la mesure du possible, la plainte est transférée ou le plaignant est dûment conseillé quant à l’organe compétent auquel il doit s’adresser.Lors d’une enquête, le plaignant est tenu informé de chaque nouvelle étape.
Lorsque le Médiateur décide de clore une enquête, il informe le plaignant des résultats de l’enquête et de ses conclusions.
La décision du Médiateur ne crée pas de droits ou d’obligations juridiquement contraignants pour le plaignant ou pour l’institution ou l’organe concerné.
Procédures d’enquête simplifiées
Si le problème soulevé par un plaignant requiert que le Médiateur y apporte rapidement une solution, celuici peut — pour autant que l’institution ou l’organe concerné ait marqué son accord et accepte de coopérer — avoir recours à des procédures informelles plus souples que l’ouverture d’une enquête écrite sur un cas éventuel de mauvaise administration.
Durant l’année 2008, 101 affaires ont pu ainsi être réglées, après que l’intervention du Médiateur eut permis d’obtenir une réponse rapide à une correspondance restée lettre morte (pour plus de précisions sur ce type de procédures, voir le point 2.9 du Rapport annuel 1998).
À titre d’exemple, une procédure simplifiée a été utilisée dans les affaires suivantes qui figurent parmi les «affaires de référence» de 2008.
Le Médiateur européen — Rapport annuel 2008
→→→ La Commission règle, de façon rapide et exemplaire, un litige relatif à un courrier électronique
Un chercheur a saisi le Médiateur d’une plainte au sujet d’un différend portant sur un courrier électronique litigieux et l’opposant à un fonctionnaire de la Commission européenne.
Le différend découlait du fait que le chercheur avait souhaité citer, dans une publication scientifique, la réponse dudit fonctionnaire à une série de questions critiques qu’il lui avait adressées par messagerie électronique.
Le fonctionnaire de la Commission s’y était vivement opposé.
Après un examen attentif de la plainte, le Médiateur a considéré qu’il devait être possible de trouver une solution amiable et informelle à ce différend.
Le plaignant et la Commission se sont tous deux dit prêts à explorer cette possibilité.
Moins d’un mois plus tard, le plaignant a informé le Médiateur qu’une solution satisfaisante avait pu être trouvée à l’issue de la réunion qu’il avait eue dans les locaux de la Commission.
Le Médiateur a classé l’affaire comme ayant été réglée par l’institution, en félicitant la Commission pour le traitement rapide et exemplaire de ce différend.2672/2008/VL 
→→→ Informations fournies par le greffe de la Cour de justice des Communautés européennes (C)
Une citoyenne autrichienne avait envoyé une lettre à la Cjce, dans laquelle elle manifestait son intention de poursuivre l’Autriche en justice pour violation du droit communautaire.
Le greffe de la Cjce l’a informée que la Cour n’était compétente pour connaître d’une telle affaire que si celleci était portée devant elle par la Commission ou par un État membre.
Au lieu de cela, ladite citoyenne a saisi le Médiateur, en faisant valoir que le greffe ne lui avait pas précisé où elle devait s’adresser à la Commission.
Après une intervention téléphonique des services du Médiateur auprès du greffe, ce dernier a envoyé à la plaignante une lettre contenant des informations plus détaillées.
Par ailleurs, le greffe a fait savoir au Médiateur qu’il avait inclus ces renseignements complémentaires dans ses lettres types prévues dans le cadre d’affaires similaires. 2448/2008/WP 
Ouverture d’une enquête
Si le Médiateur décide de procéder à une enquête écrite, la première étape consiste à transmettre la plainte à l’institution ou à l’organe concerné, en l’invitant à soumettre un avis au Médiateur, en principe dans un délai de trois mois civils.
En 2004, le Parlement européen et la Commission ont accepté un délai plus court (deux mois) pour les plaintes afférentes à un refus d’accès à des documents.
Procédure équitable
Le principe de la procédure équitable requiert que la décision du Médiateur à propos d’une plainte ne soit pas fondée sur les informations contenues dans les documents que le plaignant ou l’institution ou l’organe communautaire ont choisi de fournir au Médiateur, à moins que l’autre partie ait pu consulter ces documents et ait donné son avis à leur sujet.Le Médiateur envoie ensuite l’avis de l’institution ou de l’organe communautaire au plaignant et l’invite à faire part de ses observations.
Si la plainte doit faire l’objet d’une enquête complémentaire, la procédure à suivre sera la même.Ni le traité ni le statut ne prévoient la possibilité pour le plaignant d’interjeter appel ou de se prévaloir d’autres voies de recours contre des décisions du Médiateur, en ce qui concerne le traite-
Le mandat du Médiateur et les procédures à sa disposition ment ou l’issue de la plainte.
Toutefois, à l’instar des autres institutions ou organes communautaires, le Médiateur peut faire l’objet d’actions en réparation de dommage au titre de l’article 288 CE.
Il est possible, en principe, de saisir le juge communautaire d’un recours en réparation contre le Médiateur, sur la base d’une erreur que celuici aurait commise lors du traitement d’une plainte8.
Examen des dossiers et audition des témoins
Aux termes de l’article 3, paragraphe 2, du statut du Médiateur, les institutions et organes communautaires sont tenus de fournir au Médiateur les renseignements qu’il leur demande et de lui donner accès aux dossiers concernés.
À la suite de la révision du statut en 2008, les institutions et organes communautaires ne peuvent plus refuser la divulgation de documents pour «des motifs de secret dûment justifiés».Le Médiateur étant habilité à examiner les dossiers, il est en mesure de vérifier l’exhaustivité et la précision des informations fournies par les institutions et organes communautaires concernés.
Cette faculté est essentielle, dans la mesure où elle garantit au plaignant et au public que le Médiateur pourra mener une enquête approfondie et complète.
Au cours de l’année 2008, le Médiateur s’est prévalu de son droit d’examiner les dossiers des institutions dans le cadre de seize affaires.L’article 3, paragraphe 2, du statut dispose, en outre, que les fonctionnaires et autres agents des institutions et organes communautaires sont tenus de témoigner à la demande du Médiateur.
En vertu de la version révisée du statut, les fonctionnaires et autres agents de l’Union européenne qui fournissent des renseignements au Médiateur ne sont plus tenus de s’exprimer «au nom et sur instruction de leurs administrations».
Ils demeurent néanmoins liés par les dispositions pertinentes du statut des fonctionnaires, notamment en ce qui concerne l’obligation du secret professionnel.
Le Médiateur n’a pas fait usage de son droit d’entendre des témoins en 2008.La version révisée du statut a, par ailleurs, clarifié et rendu plus stricte encore l’obligation faite au Médiateur de respecter le caractère confidentiel des informations et documents qui lui sont fournis.
Tel que modifié, le statut prévoit que l’accès aux informations ou aux documents classifiés, en particulier aux documents sensibles au sens de l’article 9 du règlement (CE) n° 1049/20019, est subordonné au respect des réglementations sur la sécurité en vigueur dans l’institution ou l’organe communautaire concerné.
Les institutions ou organes qui transmettent des informations ou des documents classifiés informent le Médiateur de cette classification.
De son côté, le Médiateur est tenu de convenir au préalable, de concert avec l’institution ou l’organe concerné, des modalités de traitement des informations ou documents classifiés et des autres informations couvertes par l’obligation du secret professionnel.
Procédure publique
Les plaintes adressées au Médiateur font l’objet d’un traitement public, à moins que le plaignant ne demande la confidentialité.L’article 13 des dispositions d’exécution prévoit que le plaignant a accès aux dossiers du Médiateur concernant sa plainte.
L’article 14 dispose que le public a accès aux documents détenus par le Médiateur.
La décision du Médiateur du 3 décembre 2008 modifiant les dispositions d’exécution, mentionné au point 2.2 supra, a introduit des changements dans les articles 13 et 14, afin que les pratiques du Médiateur puissent s’aligner sur la situation nouvelle créée par la révision de son statut.
Plaintes et enquêtes
Plaintes et enquêtes echapitre3fournit une vue d’ensemble des plaintes et enquêtes traitées en 2008. Il
L débute par une présentation succincte des plaintes examinées et se poursuit par un tour d’ho- rizon des activités d’enquêtes, accompagné des résultats obtenus et de quelques exemples d’affaires.
Après une section consacrée aux affaires qualifiées par le Médiateur d’«affaires de référence», le chapitre 3 propose une analyse thématique couvrant les conclusions de fait et de droit les plus significatives contenues dans les décisions du Médiateur en 2008.
Pour terminer, le chapitre 3 fait un bref exposé du suivi donné aux plaintes ne relevant pas de la compétence du Médiateur.
Vue d’ensemble des plaintes examinées
Le Médiateur a enregistré1 3 406 plaintes en 2008, contre 3 211 en 2007.
Au total, 3 346 plaintes ont été traitées2, alors que ce nombre s’élevait à 3 265 en 2007.
Sur l’ensemble des plaintes traitées, 24 % (802 plaintes) ont été considérées comme relevant de la compétence du Médiateur.Au total, 293 enquêtes ont été ouvertes sur la base de plaintes, tandis que trois autres enquêtes ont été ouvertes à l’initiative du Médiateur (contre, respectivement, 303 enquêtes sur la base de plaintes et 6 enquêtes d’initiative en 2007).
Plaintes enregistrées Plaintes traitées
Plaintes relevant de la compétence du Médiateur européen
Dont: recevables recevables mais ne présentant pas d’éléments suffisants pour justifier l’ouverture d’une enquête enquêtes ouvertes sur la base de plaintes
Enquêtes ouvertes sur la base de plaintes Enquêtes d’initiative ouvertes Enquêtes clôturées
Dont: ouvertes en ouvertes en ouvertes lors des années antérieures
1.À compter de cette année, le rapport annuel du Médiateur utilise la catégorie statistique «plaintes enregistrées», plutôt que la catégorie «plaintes reçues», afin d’établir une distinction entre les plaintes réellement enregistrées au cours d’une année civile déterminée et celles reçues durant la même période, mais enregistrées l’année suivante.
2.La classification statistique «traitées» est attribuée aux affaires pour lesquelles l’analyse de la plainte — visant à déterminer si celle-ci: (i) relève de la compétence du Médiateur; (ii) satisfait au critère de la recevabilité; (iii) justifie l’ouverture d’une enquête — est achevée.
En raison du temps requis pour mener à bien une telle analyse, le nombre de plaintes «traitées» au cours d’une année déterminée diffère du nombre de plaintes «enregistrées» durant cette même année.
Le Médiateur européen — Rapport annuel 2008
Le Médiateur a clos un nombre record d’enquêtes (355) en 2008 (351 en 2007).
Sur ce total, 144 avaient été ouvertes en 2008, tandis que 102 l’avaient été en 2007 et 109 au cours des années antérieures.Comme le montre la figure 3.13, le nombre de plaintes relevant de la compétence du Médiateur est passé, au cours de ces cinq dernières années, de 603 (niveau plancher) en 2003 à 802 en 2008.
Le maximum a été atteint en 2004 (930 plaintes) et le second niveau le plus élevé l’a été en 2007 (870 plaintes).
Figure3.1:nombredeplaintesrelevantdelacompétence du Médiateur au cours de la période 2003-2008
Il ressort de la figure 3.24 que le nombre de plaintes ne relevant pas de la compétence du Médiateur a grimpé à 2 544 en 2008, alors qu’il était de 2 401 en 2007.
Malgré la hausse enregistrée, ce nombre demeure inférieur aux niveaux élevés observés en 2004, 2005 et 2006, à savoir — respectivement — 2 729, 2 673 et 2 768 plaintes échappant à la compétence du Médiateur.
Figure3.2:nombredeplaintesnerelevantpasdelacompétence du Médiateur au cours de la période 2003-2008
Dans l’ensemble, le nombre de plaintes enregistrées en 2008 montre que celles-ci tendent à se stabiliser aux niveaux historiques atteints après l’élargissement de l’Union en 2004.
3.S’agissant de l’année 2005, il y a lieu de noter que 335 plaintes relevant de la compétence du Médiateur avaient le même objet.
Pour rendre la comparaison plus précise entre les différentes années présentées par la figure 3.1, ces plaintes ont été prises en compte de façon distincte uniquement jusqu’à la onzième plainte incluse.
4.Pour ce qui est de l’année 2006, il convient d’observer que 281 plaintes ne relevant pas de la compétence du Médiateur avaient le même objet.
Pour rendre la comparaison plus précise entre les différentes années présentées par la figure 3.2, ces plaintes ont été prises en compte de façon distincte uniquement jusqu’à la onzième plainte incluse.
Plaintes et enquêtes
Le tableau 3.2 offre un aperçu de l’origine géographique des plaintes enregistrées en 2008.
Le plus grand nombre de plaintes émane de l’Allemagne, l’État le plus peuplé de l’UE, suivie de l’Espagne, la Pologne et la France.
Cependant, Malte, le Luxembourg, Chypre et la Belgique s’imposent comme les États qui ont soumis le nombre le plus élevé de plaintes, par rapport à la taille de leur population.
Pays
Malte Luxembourg Chypre Belgique Slovénie Autriche Irlande Grèce Bulgarie Portugal Finlande Espagne Pologne Lettonie Allemagne République tchèque Suède Slovaquie Hongrie Pays-Bas Estonie Danemark
Roumanie France Italie Royaume-Uni Lituanie Autres Inconnus
Remarque
Le taux de plaintes a été calculé en divisant le pourcentage total de plaintes provenant de chaque État membre par le pourcentage de la population totale de l’UE.
Lorsque ce taux est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de la population pourrait laisser penser.
Tous les pourcentages figurant dans ce tableau ont été arrondis à une décimale.
Eu égard à la taille de leur population, douze États membres ont soumis un nombre de plaintes supérieur à celui attendu et douze autres un nombre de plaintes inférieur en 2008. Pour trois États, le nombre de plaintes reflète la taille de leur population.
Le Médiateur européen — Rapport annuel 2008
La carte ci-dessous montre quels sont les États membres les plus enclins à soumettre une plainte au Médiateur européen.
Elle se base sur le nombre de plaintes reçues de chaque État membre par rapport à la taille de sa population (voir l’explication ci-dessus sur le calcul du taux).
Origine géographique des plaintes enregistrées en 2008
Taux (% plaintes / % population)
Suède
Royaume-Uni
Espagne
Grèce
Les plaintes peuvent être présentées au Médiateur européen dans l’une des 23 langues du traité sur l’Union européenne5.
Les plaintes peuvent être présentées au Médiateur européen dans l’une des 23 langues du traité sur l’Union européenne.
péen et le gouvernement espagnol, les citoyens peuvent aussi rédiger leur plainte adressée au Médiateur européen dans l’une des autres langues officielles de l’Espagne (catalan/valencien, galicien et basque)6.
Comme le montre la figure 3.3, la plupart des plaignants ont choisi, en 2008,
5.Allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, irlandais, italien, letton, lituanien, maltais, néerlandais, polonais, portugais, roumain, slovaque, slovène, suédois et tchèque.6.En signant cet accord, le Médiateur s’est conformé à la pratique instituée par le Conseil de l’Union européenne, dans ses conclusions de juin 2005, autorisant l’utilisation de ces langues afin de faciliter les communications des citoyens espagnols avec les institutions de l’Union européenne.
Plaintes et enquêtes de déposer plainte devant le Médiateur en anglais.
Comme il ressort de la figure 3.4, le Médiateur a été en mesure d’aider le plaignant dans près de 80 % des affaires enregistrées, soit en ouvrant une enquête sur l’allégation invoquée (9 % des affaires), soit en renvoyant l’affaire à une instance compétente ou en indiquant au plaignant à qui s’adresser (70 %).
Le point 3.6 ci-dessous propose un tour d’horizon des affaires qui ont été renvoyées à une autre instance ou pour lesquelles des conseils ont été dispensés au plaignant.
Dans 21 % des affaires traitées en 2008, une réponse a été envoyée au plaignant mais le Médiateur a estimé qu’aucune autre mesure ne pouvait être prise.
Dans certains cas, cela était dû au fait que le plaignant avait omis d’indiquer l’objet de sa plainte ou contre qui sa plainte était dirigée.
Réponse envoyée au plaignantmais pas d'autre action possible
Enquête ouvertexu
Conseils donnés ou transfert de l'affaire ua
Remarque
Les données ci-dessus incluent 158 plaintes enregistrées vers la fin de l’année 2007 mais traitées en 2008; elles excluent, par contre, 220 plaintes enregistrées fin 2008, qui étaient toujours en cours de traitement à la fin de l’année et pour lesquelles les mesures à prendre n’avaient pas encore été arrêtées.
Le Médiateur européen — Rapport annuel 2008
Analyse des enquêtes ouvertes7
Toutes les plaintes considérées comme relevant de la compétence du Médiateur ont fait l’objet d’une analyse approfondie pour déterminer leur recevabilité.
Sur les 802 plaintes relevant de la compétence du Médiateur, 281 ont été jugées irrecevables et, pour 228 autres plaintes déclarées recevables, le Médiateur a estimé qu’il n’existait pas d’éléments suffisants pour justifier l’ouverture d’une enquête.
Figure 3.5: plaintes relevant de la compétence du Médiateur européen
Au total, 293 nouvelles enquêtes ont été ouvertes au cours de l’année sur la base de plaintes.
Le Médiateur a également ouvert trois enquêtes de sa propre initiative.
Comme il appert de la figure 3.6, le nombre d’enquêtes ouvertes en 2008 (296) est légèrement inférieur à ce qu’il était en 2007 (309), 2005 (343) et 2004 (351); il excède cependant le nombre d’enquêtes ouvertes en 2006 (267) et en 2003 (253).
Les enquêtes clôturées seront analysées au point 3.3 infra.
7.Il convient de noter que l’analyse développée dans cette section se fonde sur le nombre d’enquêtes ouvertes en 2008, plutôt que — comme c’était le cas auparavant — sur le nombre total d’enquêtes traitées durant l’année (c’est-à-dire en incluant les affaires reportées des années précédentes).
Cette nouvelle méthode de calcul des statistiques devrait fournir une meilleure indication des tendances par année.
Plaintes et enquêtes
Entreprises et associations Particuliers
La majorité des enquêtes ouvertes par le Médiateur en 2008 concernaient la Commission européenne (66 %).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible de leurs doléances.
Cependant, les plaignants ont aussi adressé des griefs visant l’administration du Parlement européen (10 %), de l’Office européen de sélection du personnel (7 %), du Conseil (3 %) et de l’Office européen de lutte antifraude (2 %)8.
Vingt autres institutions et organes de l’UE ont fait l’objet de 37 autres enquêtes9.
Figure 3.7: institutions et organes faisant l̕objet d̕enquêtes
Commission européenne ���
Parlement européen ��
Office européen de sélection du personnel ��
Conseil de l'Union européenne ��
Office européen de lutte antifraude �
Autre ��
Remarque
Dans une affaire, la même enquête concernait deux institutions.
Ces pourcentages s’élèvent donc à plus de 100 %.
Les principaux types d’allégations de mauvaise administration ayant donné lieu à l’ouverture d’enquêtes en 2008 ont été les suivants: l’absence de transparence, y compris le refus d’information (36 % des enquêtes); l’injustice ou l’abus de pouvoir (20 %); les vices de procédure (9 %); la négligence (8 %); le retard évitable (8 %); les erreurs de droit (7 %); la discrimination (5 %) et le manquement aux obligations, c’est-à-dire le défaut de la Commission d’exercer son rôle de «gardienne du traité» vis-à-vis des États membres (5 %).
8.Eu égard à la possibilité pour l’Olaf de mener des enquêtes concernant le Médiateur, il y a lieu de noter que, le 2 juin 2008, le Médiateur a adhéré à l’accord interinstitutionnel du 25 mai 1999 relatif aux enquêtes internes effectuées par l’Olaf.
Le même jour, le Médiateur a adopté une décision relative aux conditions et modalités des enquêtes internes en matière de lutte contre la fraude, la corruption et toute activité illégale préjudiciable aux intérêts des Communautés.9.Banque centrale européenne (4 enquêtes); Agence européenne des médicaments (4); Cour de justice des Communautés européennes (3); Comité des régions de l’Union européenne (3); Europol (3); Agence exécutive «Éducation, audiovisuel et culture» (3); Centre européen pour le développement de la formation professionnelle (2); Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (2); Office des publications officielles des Communautés européennes (2); Contrôleur européen de la protection des données (1); Banque européenne d’investissement (1); Comité économique et social européen (1); Agence européenne de la sécurité aérienne (1); Agence européenne des produits chimiques (1); Agence européenne pour la reconstruction (1); Centre de traduction des organes de l’Union européenne (1); Agence exécutive du Conseil européen de la recherche (1); Entreprise commune européenne pour Iter et le développement de l’énergie de fusion (1); Agence exécutive pour la compétitivité et l’innovation (1); Agence d’approvisionnement Euratom (1).
Le Médiateur européen — Rapport annuel 2008
Figure 3.8: types d̕allégations de mauvaise administration
Asence de transparence U dont refus d'information ���
Erreur de droit
Autre acte de mau�aise administration ��
Remarque
Dans certaines affaires, deux ou plusieurs types de mauvaise administration ont été examinés dans la même enquête.
Ces pourcentages s’élèvent donc à plus de 100 %.
Résultats des enquêtes du Médiateur
Comme le montre la figure 3.6 ci-dessus, le Médiateur a clôturé un nombre record d’enquêtes (355) en 2008.
Il s’agit là d’un nombre qui est près de deux fois plus élevé que celui atteint en 2003.
Sur les 355 enquêtes clôturées, 352 étaient liées à des plaintes et trois étaient des enquêtes d’initiative.
Tableau 3.4: affaires clôturées en 2008 à la suite d’une enquête
La plupart des enquêtes clôturées par le Médiateur en 2008 l’ont été en l’espace d’un an (52 %) et plus d’un tiers (36 %) en l’espace de trois mois.
Ces pourcentages couvrent les affaires que le
Le Médiateur a clôturé un nombre record d'enquêtes (355) en 2008.
La plupart des enquêtes clôturées par le Médiateur en 2008 l’ont été en l’espace d’un an (52 %).
Médiateur a pu régler très rapidement, par exemple en téléphonant à l’institution concernée pour proposer une solution10 (voir point 2.5 supra).
Près de 70 % des enquêtes ont été clôturées dans un délai de 18 mois, alors que les affaires restantes ont nécessité plus de temps, du fait de leur complexité ou en raison de retards.
La durée moyenne de classement des affaires a été de 13 mois.
Le Médiateur entend continuer à améliorer les résultats de l’institution en 2009, en réduisant davantage encore le temps requis pour traiter et clôturer les affaires. À
Il ressort de la figure 3.9 que, dans 129 affaires clôturées en 2008 (soit 36 % du total), une issue positive a pu aisément être trouvée pour le plaignant, soit parce que le différend a pu être réglé par l’institution, soit parce qu’une solution à l’amiable a été convenue.
À titre de comparaison, 134 affaires avaient été clôturées en 2007.
Dans 101 autres affaires, des éclaircissements ont été apportés de sorte qu’aucune enquête complémentaire n’a été nécessaire, tandis que le Médiateur a conclu, dans 110 affaires, à l’absence de mauvaise administration.
Le Médiateur a constaté un cas de mauvaise administration dans 53 affaires, mais il est parvenu néanmoins à obtenir une issue positive pour le plaignant dans huit d’entre elles grâce à l’acceptation du projet de recommandation adressé par le Médiateur à l’institution concernée (voir figure 3.10).
Ces résultats sont détaillés ci-après11.
Affaire réglée par l'institution ou solution à l'amiable ���
Pas d'acte de mauvaise administration constaté ���
Pas d'enquête supplémentaire justifiée ���
Acte de mauvaise administration constaté ��
Autre �
Remarque
Dans certaines affaires, les enquêtes ont été clôturées pour plusieurs motifs.
C’est pourquoi la somme totale de ces pourcentages s’élève à plus de 100 %.
Absence de mauvaise administration
En 2008, le Médiateur a clôturé 110 affaires pour lesquelles il n’a constaté aucun cas de mauvaise administration.
Le classement d’une affaire pour absence de mauvaise administration n’est pas nécessairement négatif pour le plaignant, dans la mesure où ce dernier bénéficie au moins d’une explication détaillée de la part de l’institution ou de l’organe responsable concernant ses agissements, ainsi que d’une analyse indépendante de l’affaire par le Médiateur.
Dans le même temps, cette constatation constitue une preuve tangible du fait que l’institution ou l’organe concerné a agi conformément aux principes de bonne administration.
Le Médiateur européen — Rapport annuel 2008
Un architecte autrichien, qui avait introduit une plainte auprès de la Commission en alléguant une infraction, s’est plaint au Médiateur de la façon dont ladite institution avait traité sa plainte.
Dans sa plainte à la Commission, l’architecte faisait valoir que l’Autriche avait enfreint le droit communautaire sur l’attribution de marchés publics de services lors de plusieurs concours d’architectes.
Bien que la Commission eût reconnu qu’il y avait eu infraction au droit communautaire, elle avait décidé de ne prendre aucune mesure supplémentaire car elle estimait que la modification introduite dans le droit autrichien en matière de passation de marchés publics garantissait qu’aucun cas semblable ne pourrait plus se produire à l’avenir.
Le Médiateur comprenait la déception du plaignant, face à la décision de la Commission de clore l’affaire sans prendre aucune autre mesure, après près de cinq années de procédure.
Il a toutefois rappelé que, selon la jurisprudence constante, la Commission jouit d’un pouvoir discrétionnaire pour décider s’il y a lieu ou non de porter l’affaire devant les tribunaux.
Le Médiateur a jugé plausible la justification de la Commission et a clôturé l’affaire en concluant qu’aucun cas de mauvaise administration n’avait été constaté.3570/2005/WP 
Affaires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La coopération des institutions et
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
organes communautaires est essentielle pour parvenir à une telle réussite, qui aide à renforcer les relations entre les institutions et les citoyens et peut éviter de devoir engager des procédures longues et onéreuses.
En 2008, 125 affaires ont été réglées par l’institution ou l’organe même à la suite d’une plainte déposée auprès du Médiateur12.
Règlement d’un litige opposant un institut de recherche à la Commission au sujet d’un paiement
En 2004, un institut de recherche néerlandais a signé une convention de subvention avec la Commission pour un projet de recherche sur la grippe humaine.
En décembre 2006, l’institut a saisi le Médiateur, en alléguant le non-paiement par la Commission d’une tranche de 288 000 eur.
La Commission a fait valoir qu’elle n’avait pas versé cette tranche de la subvention car l’institut n’avait pas encore remis un tableau budgétaire adéquat pour le projet.
Le Médiateur a examiné les dossiers correspondants et a noté que la Commission avait, entre-temps, fourni à l’institut les explications nécessaires pour lui permettre d’établir ce tableau budgétaire.
La Commission a annoncé ultérieurement qu’elle allait débloquer le versement du solde.
Le Médiateur a salué les efforts déployés par la Commission pour aider l’institut, en soulignant que cette manière de traiter les plaignants constituait, selon lui, un exemple de bonne administration.3794/2006/FOR 
Lorsque le Médiateur, au cours de son enquête, conclut provisoirement à un cas de mauvaise administration, il s’efforce de trouver, dans la mesure du possible, une solution à l’amiable.
Quatre affaires ont été clôturées durant l’année, après qu’une solution à l’amiable eut été trouvée.
Le Médiateur convient d’une solution à l’amiable avec la Commission dans une affaire relative à une aide d’État octroyée par l’Italie
En 1993, une compagnie de transport maritime italienne a déposé plainte auprès de la Commission concernant un régime d’aide en faveur des compagnies maritimes sardes.
De l’avis du plaignant, ce régime d’aide était discriminatoire à l’égard des entreprises installées en Sardaigne, mais dont le siège social était établi ailleurs.
En 1997, la Commission a reconnu que le régime d’aide en question constituait une aide d’État illégale et, partant, était incompatible avec le marché commun.
En 2000, la Cour de justice européenne a annulé la décision de la Commission pour des raisons de procédure.
La Commission n’a cependant adopté aucune nouvelle décision.
La compagnie italienne a introduit une plainte auprès du Médiateur.
Ce dernier a estimé que le long délai de procédure était constitutif de mauvaise administration et il a proposé une solution à l’amiable.
En décembre 2007, le plaignant a informé le Médiateur que la Commission avait adopté une nouvelle décision.2713/2006/IP (Confidentielle) 
Dans certains cas, le litige peut être réglé ou une solution à l’amiable peut être trouvée si l’institution ou l’organe concerné fait une offre de dédommagement au plaignant.
tution ou l’organe concerné fait une offre de dédommagement au plaignant.
Cette offre doit être faite à titre gracieux, c’est-à-dire sans reconnaître une quelconque obligation juridique et sans créer de précédent.
→→→ Le Conseil verse une indemnisation pour les désagréments occasionnés
Le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
S’agissant de l’allégation de discrimination fondée sur l’âge qui avait été avancée par le plaignant, le Médiateur n’a cependant pas constaté de cas de mauvaise administration.1162/2007/FOR (Confidentielle) 
Cas de mauvaise administration constatés
Le Médiateur a constaté un cas de mauvaise administration dans 15 % des affaires clôturées en 2008.
Pour 44 d’entre elles, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique à l’égard de l’institution ou de l’organe concerné (55 affaires en 2007).
Huit affaires ont été clôturées après que l’institution concernée eut accepté un projet de recommandation formulé par le Médiateur.
Dans une affaire où la Commission n’a pas accepté le projet de recommandation qui lui avait été adressé, le Médiateur a dû soumettre un rapport spécial au Parlement européen.
Ces données sont analysées plus en détail ci-après.
Figure 3.10: enquêtes ayant révélé des cas de mauvaise administration
Commentaire critique adressé à l'institution ��
Projet de recommandation accepté par l'institution �
Rapport spécial présenté au Parlement européen �
Commentaires critiques
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution se révèle infructueuse, le Médiateur a le choix entre clôturer l’affaire en adressant un commentaire critique à l’ins-
Si une solution à l’amiable n’est pas possible ou si la recherche d’une telle solution se révèle infructueuse, le Médiateur a le choix entre clôturer l’affaire en adressant un commentaire critique à l’institution ou à l’organe concerné, ou formuler un projet de recommandation.
En règle générale, un commentaire critique est émis quand: (i) il n’est plus possible pour l’institution concernée d’éliminer le cas de mauvaise administration; (ii) ce cas n’a pas d’implications générales; (iii) il n’apparaît pas nécessaire que le Médiateur assure le suivi de l’affaire.
Un commentaire critique est aussi formulé si le Médiateur considère qu’un projet de recommanda- tion ne servirait aucun objectif utile ou dans les cas où l’institution ou l’organe concerné refuse d’accepter le projet de recommandation, mais où le Médiateur n’estime pas opportun de soumettre un rapport spécial au Parlement.Un commentaire critique confirme au plaignant que sa plainte est justifiée, et signale l’erreur à l’institution ou à l’organe concerné afin de l’aider à éliminer le cas de mauvaise administration à l’avenir.
Restriction injustifiée des langues à utiliser dans les propositions
Une organisation non gouvernementale allemande souhaitait participer à un appel de propositions de la Commission concernant un projet de réhabilitation des victimes de torture, qui s’inscrivait dans le cadre de l’«Initiative européenne pour la démocratie et les droits de l’homme».
Cette ONg a saisi le Médiateur d’une plainte, au motif que la Commission exigeait que les candidatures soient présentées en anglais, français ou espagnol.
De l’avis du plaignant, la Commission était légalement tenue d’accepter l’utilisation de l’une quelconque des langues officielles de l’UE dans les soumissions présentées en réponse à des appels de propositions.
La Commission a objecté qu’elle avait dû restreindre le nombre de langues à utiliser pour des raisons pratiques.
Le Médiateur a clôturé l’affaire en adressant un commentaire critique à la Commission et en constatant que son insistance à exiger que seuls l’anglais, le français et l’espagnol soient utilisés dans les candidatures était constitutive de mauvaise administration.259/2005/(PB)GG 
Admissibilité douteuse des frais de personnel dans le cadre d’un projet agricole
Une université allemande participant à un projet cofinancé par la Communauté s’est adressée au Médiateur, en excipant du fait que la Commission aurait dû réclamer le remboursement des paiements anticipés octroyés à une université espagnole initialement chargée d’assurer la coordination du projet.
L’enquête du Médiateur a révélé qu’il existait des doutes raisonnables eu égard à des frais de personnel s’élevant à 38 000 eur, lesquels auraient dû inciter la Commission à approfondir les contrôles.
La Commission refusant de procéder à des contrôles complémentaires, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique, en indiquant que l’institution n’avait pas examiné, de
Plaintes et enquêtes façon suffisamment approfondie et appropriée, les arguments solides du plaignant concernant les frais de personnel qui avaient été acceptés.576/2005/GG 
Prétendue exclusion systématique des soumissions pour des publications électroniques
Une société néerlandaise qui développait des logiciels de navigation et d’extraction de données pour des publications électroniques de l’Union européenne a déposé une plainte auprès du Médiateur, en alléguant que, depuis que les fonctionnaires responsables du dossier avaient changé au sein de l’Office des publications officielles (Opoce), ses produits étaient systématiquement exclus de toute sélection dans le cadre des procédures d’appel d’offres.
La société faisait référence à quatre cas dans lesquels le Médiateur a enquêté.
Ce dernier a conclu que l’Opoce n’avait pas procédé à une révision appropriée du premier contrat et qu’il avait exclu la possibilité de prolonger le deuxième contrat sur la base de deux raisons qui étaient manifestement non fondées et erronées.
Le Médiateur a cependant estimé qu’il n’existait pas d’élément probant de nature à démontrer que l’Opoce avait systématiquement exclu les produits du plaignant des procédures d’appel d’offres.1128/2004/GG 
Accès du public aux indemnités versées aux députés du Parlement européen
En 2005, le Parlement a rejeté la demande de renseignements d’un journaliste au sujet des indemnités versées à cinq députés maltais, en invoquant des raisons liées à la protection des données.
Le journaliste a déposé plainte auprès du Médiateur, en faisant valoir que les contribuables ont le droit de savoir comment les membres du Parlement européen dépensent l’argent public.
Après avoir consulté le contrôleur européen de la protection des données, qui a partagé l’avis du Médiateur, ce dernier a invité le Parlement à divulguer les informations demandées, à la lumière du droit d’accès aux documents qui est reconnu aux citoyens par la réglementation communautaire. Le Parlement a maintenu son refus.
Il a néanmoins annoncé qu’il publierait sur son site Internet des informations générales sur les indemnités perçues par les députés européens et qu’il envisageait la possibilité de reconsidérer la situation en 2009.
Le Médiateur a formulé un commentaire critique, en regrettant que le Parlement ne se soit pas conformé aux dispositions communautaires, telles qu’elles sont interprétées par le Tribunal de première instance.
Il a salué, toutefois, la décision du Parlement de mieux informer le public sur les indemnités des députés européens, via son site Internet.3643/2005/(GK)WP 
Dans certains cas, la seule demande du plaignant,, que ce soit de façon expresse ou implicite, est une reconnaissance publique d’un cas de mauvaise administration.
Dans certains cas, la seule demande du plaignant, que ce soit de façon expresse ou implicite, est une reconnaissance publique d’un cas de mauvaise administration.
Cependant, une solution plus positive — dans l’optique d’une amélioration des relations entre les citoyens et les institutions de l’Union — consiste, pour l’institution concernée, à recon- naître le cas de mauvaise administration et à présenter ses excuses.
Une telle démarche montre, en outre, que l’institution sait en quoi elle a fait preuve de mauvaise administration et peut ainsi éviter de commettre à nouveau cette erreur à l’avenir.
En 2008, le Médiateur a adressé des remarques complémentaires dans le cadre de 41 affaires, dont celles présentées ci-après:
Retard de traitement d’une plainte pour infraction
Le Médiateur a reçu une plainte d’un particulier concernant le traitement d’une plainte d’infraction qu’il avait déposé auprès de la Commission au sujet de la législation espagnole sur les majorations de l’impôt sur le capital.
Le Médiateur a émis un commentaire critique sur le défaut de la Commission d’informer adéquatement le plaignant, après que celleci eut décidé d’ouvrir formellement une procédure d’infraction.
Il a formulé également une remarque complémentaire, contenant des suggestions quant aux améliorations que la Commission pourrait envisager d’apporter à ses procédures.3737/2006/(BM)JMA 
Afin de s’assurer que les institutions et organes communautaires tireront les leçons des erreurs commises et que des cas de mauvaise administration pourront être évités à l’avenir, le Médiateur a publié sur son site Internet, en 2008, deux études sur le suivi donné par les institutions concernées à tous les commentaires critiques et remarques complémentaires qui leur ont été adressés en 2006 et 2007.
Parmi les affaires couvertes par ces études, le Médiateur en a retenu quelques-unes qui devraient servir de modèles pour les autres institutions, quant à la meilleure façon de réagir à des commentaires critiques et à des remarques complémentaires.
Ces affaires, qu’il a qualifiées d’«affaires de référence», sont résumées ci-après.
Le Médiateur envisage d’informer chaque année le public sur les résultats du suivi donné par les institutions aux commentaires critiques et aux remarques complémentaires.
Suivi donné aux commentaires critiqueset aux remarques complémentaires→→→ Affaires de référence dans l’étude relative à
Six des mesures de suivi examinées par le Médiateur dans son étude relative à l’année 2007 méritent une mention spéciale en tant qu’affaires de référence.
Le Parlement européen a pris plusieurs initiatives afin de mieux appliquer le principe de l’égalité de traitement des candidats à des concours, vis-à-vis des candidates enceintes ou qui viennent d’accoucher (3278/2004/ELB).
La Commission a adopté plusieurs mesures constructives, y compris l’établissement d’un service de consultance, afin de s’assurer que les scientifiques travaillant au Centre commun de recherche reçoivent des informations et des conseils adéquats sur leurs droits et obligations contractuels ainsi que sur le droit national applicable (272/2005/DK).
La Banque centrale européenne a répondu aux suggestions du Médiateur en modifiant ses règles de passation des marchés, de manière à préciser la pondération relative accordée à chacun des critères sélectionnés pour déterminer l’offre économiquement la plus avantageuse (1137/2005/ID).
L’Office a décidé, en effet, d’appliquer un régime linguistique
Plaintes et enquêtes commun aux futurs concours généraux couvrant les onze anciens États membres (UE-11) et les dix nouveaux États membres (UE-10) (3114/2005/MHZ). 
→→→ Affaires de référence dans l’étude relative à
Le Parlement européen a introduit un nouveau modèle de déclaration de conflit d’intérêt, qui prend en considération les contacts antérieurs avec les soumissionnaires ou les activités y afférentes (3732/2004/GG).
La Commission a pris diverses mesures constructives afin: (i) d’améliorer ses communications avec les candidats à des stages (2471/2005/BU); (ii) de veiller à ce que ses délégations extérieures soient pleinement informées d’une remarque complémentaire formulée par le Médiateur, par laquelle ce dernier a souligné que la Commission est tenue de s’assurer que les autorités contractantes respectent les obligations qui leur incombent dans le cadre des procédures déléguées, eu égard à la rédaction et la transmission rapides des avis de passation des marchés (3706/2005/MHZ).
Par ailleurs, la Commission a répondu à un commentaire critique en proposant une indemnisation à un plaignant, en dépit de son désaccord avec la constatation de mauvaise administration du Médiateur (495/2003/ELB).
Parmi les autres exemples de bonnes pratiques, il y a lieu de citer, d’une part, les améliorations apportées par la Banque européenne d’investissement à ses politiques et procédures de traitement des demandes d’accès à des informations ainsi que des plaintes (994/2004/IP et 3501/2004/PB) et, d’autre part, la décision de l’Agence européenne de défense de modifier ses procédures de recrutement, afin d’inclure des formulaires d’évaluation écrite pour chaque candidat (2044/2005/BM). 
Projets de recommandation
Lorsqu’il s’avère possible, pour l’institution concernée, d’éliminer le cas de mauvaise administration qui lui est reproché ou lorsque le cas allégué se révèle particulièrement préoccupant ou a des implications générales, le Médiateur rédige généralement un projet de recommandation qu’il transmet à l’institution ou à l’organe concerné.
En vertu de l’article 3, paragraphe 6, du statut du Médiateur, cette institution ou cet organe est tenu de lui faire parvenir un avis circonstancié dans un délai de trois mois.
Au cours de l’année 2008, vingt-trois projets de recommandations ont été formulés.
De plus, quatre projets de recommandation transmis en 2007 ont conduit à des décisions prononcées en 2008, tandis que deux autres affaires ont été clôturées à la suite de projets de recommandation formulés en 2004 et en 2006.
Huit affaires ont pu être clôturées durant l’année, après acceptation d’un projet de recommandation par l’institution concernée (voir l’exemple ci-dessous).
Une affaire a donné lieu à un rapport spécial au Parlement européen.
Pour dix autres affaires, la décision de classement a été assortie d’un commentaire critique.
Au terme de l’année 2008, douze projets de recommandations étaient encore à l’étude, dont deux formulés en 2007 et dix autres en 2008.
Allégation de déni de justice de la part du Conseil supérieur des écoles européennes
Un avocat a saisi le Médiateur d’une plainte dirigée contre la Commission, concernant deux décisions prises par le Conseil supérieur des écoles européennes visant à augmenter les droits d’inscription à l’école européenne de Luxembourg.
Le plaignant invoquait un déni de justice de la part du Conseil supérieur car les associations de parents s’étaient vu refuser le droit d’interjeter appel contre les décisions dudit Conseil relatives aux droits d’inscription.
À la lumière des résultats de son enquête, le Médiateur a invité la Commission, eu égard au rôle qui est le sien vis-à-vis du Conseil supérieur, à soutenir la position selon laquelle la compétence de la chambre de recours couvre les appels contre des actes du Conseil supérieur, tels que celui en question.
La Commission a répondu qu’elle entendait demander au secrétaire général, lors d’une des prochaines réunions du Conseil supérieur, l’introduction d’un amendement au règlement général des écoles européennes, afin que pareils appels puissent être autorisés.2153/2004/MF 
Le Médiateur européen — Rapport annuel 2008
Rapports spéciaux
Si l’institution ou l’organe communautaire n’apporte pas une réponse satisfaisante au projet de recommandation, le Médiateur peut adresser un rapport spécial au Parlement européen.
Si l’institution ou l’organe communautaire n’apporte pas une réponse satisfaisante au projet de recommandation, le Médiateur peut adresser un rapport spécial au Parlement européen.
peut contenir des recommandations.Ainsi que le soulignait le Rapport annuel 1998 du Médiateur européen, la possibilité de présenter un rapport spécial au Parlement européen a une valeur inestimable pour l’activité du Média- teur.
Un rapport spécial adressé au Parlement européen représente la dernière mesure importante que le Médiateur peut prendre lors du traitement d’une affaire, étant donné que l’adoption d’une résolution et l’exercice des pouvoirs du Parlement sont des domaines laissés à l’appréciation politique du Parlement13.
Bien entendu, le Médiateur fournit toute information et assistance requise par le Parlement lorsque celuici examine un rapport spécial.Aux termes du règlement du Parlement européen, la commission des pétitions est compétente pour les questions ayant trait aux relations avec le Médiateur.
Lors d’une réunion de la commission des pétitions qui s’est tenue le 12 octobre 2005, le Médiateur s’est engagé, conformément à l’article 195, paragraphe 3, du règlement du Parlement, à être entendu par ladite commission à sa propre demande, chaque fois qu’il présente un rapport spécial au Parlement.Un seul rapport spécial a été soumis au Parlement en 2008 (voir résumé ci-dessous).
Discrimination fondée sur l’âge à l’encontre des interprètes freelance
Un interprète freelance belge qui avait été engagé par les institutions pour des conférences et des réunions spécifiques durant plus de 35 ans a introduit une plainte auprès du Médiateur, en alléguant qu’il n’avait plus reçu aucune offre d’emploi desdites institutions dès qu’il avait atteint l’âge de 65 ans.
Le Médiateur a confirmé que le comportement des institutions à cet égard constituait une discrimination fondée sur l’âge.
En réponse à son projet de recommandation, le Parlement a accepté de modifier sa pratique (affaire 186/2005/ELB).
En revanche, la Commission a refusé de changer sa politique en la matière, sans pour autant justifier de manière adéquate la raison pour laquelle elle traitait différemment les interprètes freelance de plus de 65 ans.
Dans la mesure où l’affaire soulevait une importante question de principe, le Médiateur a remis un rapport spécial au Parlement.185/2005/ELB 
Affaires de référence servant d’exemples de bonnes pratiques
Huit affaires clôturées en 2008 constituent des exemples des meilleures pratiques et ont été désignées comme «affaires de référence».
Elles servent de modèle pour l’ensemble des institutions et
Huit affaires clôturées en 2008 constituent des exemples des meilleures pratiques et ont été désignées comme «affaires de référence».
Elles servent de modèle pour l’ensemble des institutions et organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
organes de l’UE, en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.L’Officeeuropéendesélectiondupersonnel (Epso) a accepté de divulguer aux candidats, à leur demande, les critères d’évaluation utilisés lors de procédures de sélection, de même que la ventilation des notes individuelles.
Cette décision a été prise à la suite d’une enquête d’initiative du Médiateur, lequel a félicité l’Epso d’avoir adopté une approche aussi transparente (OI/5/2005/PB).
L’Officeeuropéendelutteanti-fraude (Olaf) a réagi de façon constructive à une demande d’accès aux documents.
13.À titre d’exemple, le Parlement a adopté, en 2008, une résolution étayant les constatations formulées par le Médiateur dans le rapport spécial transmis dans le cadre de l’affaire 1487/2005/GG, qui avait trait au régime linguistique à appliquer pour les sites web des présidences du Conseil.
Le Médiateur a complimenté la Commission pour son approche constructive dans deux affaires portant sur des différends d’ordre contractuel.
Dans une affaire relative à un litige de paiement avec une entreprise italienne, au sujet d’un projet européen d’approvisionnement en eau pour les personnes déplacées au Liberia, la Commission s’est montrée très consciencieuse et constructive tout au long de la procédure, au point de consentir à des versements complémentaires déterminés par ses propres services et par le plaignant pour ledit projet.
L’entreprise italienne a donc reçu, en définitive, plus de 100 000 eur (3490/2005/(ID)PB).
Dans une affaire impliquant un institut autrichien engagé dans un contrat de recherche et développement dans le domaine du génie chimique, la Commission a accepté de verser la somme de 54 000 eur, après que le Médiateur lui eut demandé de reconsidérer son refus de payer la somme en souffrance — refus que l’institution justifiait par le fait qu’elle n’avait pas reçu le décompte financier final dans le délai fixé (3784/2006/FOR).
Dans le dossier 2672/2008/VL, le Médiateur a eu recours à une procédure d’enquête simplifiée et a été heureux de constater que la Commission y répondait positivement en réglant, rapidement et de façon exemplaire, un différend opposant un chercheur universitaire et un fonctionnaire de la Commission européenne au sujet d’un courrier électronique litigieux (voir aussi le point 2.5 supra).
Parmi les autres exemples de bonnes pratiques, il y a lieu de citer également le dossier 1162/2007/FOR, dans le cadre duquel le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat (voir aussi le point 3.3 supra).
Enfin, il convient de saluer, pour la troisième année consécutive, la réaction de l’Agenceeuropéennedelasécuritéaérienne (Aesa) à une plainte qui lui avait été adressée.
Dans le dossier 893/2006/BU, l’Aesa n’a pas seulement présenté ses excuses pour l’erreur commise lors d’une procédure de sélection, mais elle a accepté, en outre, de fournir au plaignant les informations qu’il demandait et elle s’est engagée à toujours communiquer ces données à l’avenir.
Analyse thématique des enquêtes clôturées
Les décisions de classement sont habituellement publiées sur le site Internet du Médiateur (http://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celleci est
Durant l’année 2008, le Médiateur a modifié le format et la structure de ses décisions. Bien que présentant toujours les faits essentiels et l’analyse de l’affaire, le texte des décisions est désormais plus court, plus aisé à lire et, partant, plus accessible.
Bien que présentant toujours les faits essentiels et l’analyse de l’affaire, le texte des décisions est désormais plus court, plus aisé à lire et, partant, plus accessible.Pour un nombre déterminé d’affaires, un résumé est disponible sur le site Internet du Médiateur dans les 23 langues offi- cielles de l’Union européenne.
Ces résumés illustrent l’éventail des matières et des institutions et organes concernés par les 355 décisions de classement prononcées en 2008, de même que les différents motifs de classement.
La présente section analyse les conclusions de droit et de fait les plus importantes contenues dans les décisions de classement prononcées par le Médiateur en 2008.
Elle est organisée selon une classification thématique de l’objet principal des enquêtes, laquelle s’articule autour de sept grandes catégories, à savoir:• Ouverture, accès du public et protection des données à caractère personnel;• La Commission en tant que gardienne du traité;• Attribution des marchés publics et subventions;• Exécution des contrats;• Administration et statut des fonctionnaires;• Concours et procédures de sélection;• Questions institutionnelles, politiques et autres.Il convient de noter que les catégories ci-dessus se chevauchent dans une large mesure.
À titre d’exemple, les problèmes d’ouverture sont souvent soulevés dans les plaintes concernant le recrutement ou le rôle de gardienne du traité de la Commission.
Il y a lieu de noter également que les catégories ne sont pas énumérées dans l’ordre dans lequel elles apparaissent à la figure 3.1114.
Figure 3.11: objet des enquêtes
Traitement des demandes de renseignements et d'accès aux documents (transparence)
Yuestions institutionnelles et politiques �
> a Commission en tant que Pardienne du traité ~article ��� ��
Concours et procédures de sélection ~� compris les s t a P ia ir e s ��
��% dministration et statut des (onctionnaires ��
Cette section passe en revue les décisions rendues par le Médiateur en 2008 à
Comme mentionné dans l’introduction du présent rapport, le Médiateur agit en tant que garant de la transparence.
la suite de plaintes concernant: (i) l’accès du public à des documents; (ii) l’accès du public à des informations; (iii) la protection des données personnelles et le droit d’accéder à ses propres données personnelles.
Accès du public aux documents
Aux termes de l’article 1er du traité sur l’Union européenne, les décisions de l’Union doivent être prises «dans le plus grand respect possible du principe d’ouverture», tandis que l’article 255 CE consacre le droit d’accès aux documents du Parlement européen, du Conseil et de la Commission.
Ce droit est régi par le règlement n° 1049/200115.
Le 30 avril 2008, la Commission a soumis une proposition16 visant à modifier et remplacer le règlement (CE) n° 1049/2001.
Le chapitre 4 infra fera référence à la participation du Médiateur au débat public sur la proposition de la Commission.
Un grand nombre d’autres institutions et organes communautaires ont également adopté des règles relatives à l’accès aux documents, à la suite des enquêtes d’initiative menées par le Médiateur en 1996 et 1999.Le règlement (CE) n° 1049/2001 propose une possibilité de recours aux plaignants: ils peuvent contester un refus partiel ou total d’accès en engageant des poursuites conformément à l’article 230 CE ou bien en introduisant une plainte auprès du Médiateur.
Au cours de l’année 2008, le Médiateur a clos des enquêtes concernant douze plaintes relatives à l’application du règlement (CE) n° 1049/2001, dont six étaient dirigées contre la Commission, deux contre le Parlement européen, deux contre l’Office européen de lutte antifraude (Olaf), une contre Europol et une contre l’Agence européenne des médicaments (Emea).Cinq plaintes portaient sur des allégations de retard.
La Commission a présenté ses excuses pour le retard qu’elle a accusé dans le traitement de deux demandes.
Dans le dossier 255/2007/PB, elle a expliqué que le service concerné avait une charge de travail considérable pour mener à bien la réforme du règlement (CE) n° 1049/2001.
Elle a cependant rassuré le Médiateur, en lui précisant que le service en question allait être réorganisé et que son effectif serait renforcé par l’engagement de personnel supplémentaire.
Dans le dossier 2420/2007/BEH, la Commission a présenté ses excuses au plaignant pour l’absence de décision au sujet de la demande confirmative du plaignant.
Le plaignant a accepté la justification donnée par la Commission pour expliquer le fait qu’elle ne pouvait pas lui donner accès au document requis.
Étant donné que ce registre aurait dû être établi en 2002 déjà, le Médiateur a exhorté la Commission à agir rapidement et le Parlement européen a émis une résolution appuyant l’appel du Médiateur.
Le dossier 1161/2007/TN concernait des demandes adressées à l’Agence européenne des médicaments (Emea).
Le Médiateur a jugé raisonnables la distinction et la catégorisation établies par l’Emea pour déterminer s’il s’agissait de demandes d’accès à des documents ou à des informations.
En dépit du léger retard accusé par l’Emea pour répondre à deux demandes de renseignements, le Médiateur n’a constaté, dans l’ensemble, aucun cas de mauvaise administration.
Dans le dossier 111/2008/TS, traité par la voie de la procédure d’enquête simplifiée, Europol s’est excusé pour le retard de traitement d’une demande et a donné accès au document requis.Le Médiateur s’est montré critique à l’égard de la Commission, dans le cadre du dossier 2681/2007/PB, car celleci avait nié l’existence d’un document particulier durant une enquête préliminaire.
Elle a ensuite reconnu l’existence de ce document, après que le plaignant en eut reçu une copie d’une autre source.
Le Médiateur a souligné que la présomption de véracité de la déclaration factuelle de l’institution, selon laquelle le document demandé n’existait pas, impose à la Commission l’obligation particulièrement stricte de contrôler l’exactitude de ses déclarations.
Le Médiateur a traité six plaintes portant sur un refus d’accès.
Dans l’affaire 3824/2006/IP, la Commission a accepté la solution à l’amiable proposée par le Médiateur, qui impliquait de donner accès aux documents demandés.
La Commission a également réglé l’affaire 1452/2007/PB en accordant l’accès demandé.
Dans l’affaire 3398/2006/PB, l’Office européen de lutte antifraude (Olaf) a marqué son accord pour un accès partiel au document en question.
Trois affaires ont concerné l’application de l’article 4, paragraphe 1, point (b)17, du règlement (CE) n° 1049/2001.
Le Médiateur a consulté le contrôleur européen de la protection des données (CepD) à propos de ces plaintes, en vertu du protocole d’accord signé le 30 novembre 2006.Dans l’affaire 152/2007/GG, l’Olaf a refusé d’accorder au plaignant l’accès à un document concernant l’extension de la durée du détachement d’un fonctionnaire national à l’Olaf.
À l’issue d’un examen du document, le Médiateur a conclu qu’il existait un risque que l’accès public à l’intégralité du document porte atteinte, de façon réelle et spécifique, à la protection de la vie privée et à l’intégrité des personnes concernées.
Cependant, le plaignant a clairement fait savoir qu’il ne souhaitait pas maintenir sa plainte et le Médiateur a estimé, dès lors, qu’il n’y avait pas lieu de poursuivre l’enquête.Les deux autres affaires concernaient des plaintes dirigées contre le Parlement européen et avaient trait à des demandes que le Parlement avait choisi de traiter dans le cadre du règlement (CE) n° 1049/2001.
Les décisions de classement des deux affaires ont été prononcées le même jour.L’affaire 3643/2005/WP portait sur une demande de renseignements d’un journaliste concernant les indemnités versées aux députés européens maltais.
Le Parlement avait rejeté cette demande pour des raisons de protection des données.
Cependant, le contrôleur européen de la protection des données (CepD) a été d’avis que, quoiqu’il y ait lieu de respecter le droit des députés européens à la protection de leur vie privée, le public a, quant à lui, le droit d’être informé du comportement desdits députés, notamment en ce qui concerne l’utilisation des fonds publics qui leur sont confiés.
Le Médiateur a élaboré un projet de recommandation invitant le Parlement à divulguer les informations demandées.
Ce dernier n’a accepté que partiellement le projet de recommandation, en faisant valoir que son refus de se conformer intégralement à celuici se fondait sur une interprétation juridique de la relation entre le règlement (CE) n° 1049/2001 et le règlement (CE) n° 45/200118— interprétation que le Médiateur a estimé incompatible avec l’arrêt du Tribunal de première instance dans l’affaire T-194/04, The Bavarian Lager/Commission19.Dans l’affaire 655/2006/ID, le Parlement européen a refusé de donner au plaignant l’accès à la liste des membres adhérant au régime de pension complémentaire pour les députés européens.
Le Médiateur a constaté, au cours de son enquête préliminaire, un cas de mauvaise administration et a proposé une solution à l’amiable que le Parlement a rejetée.
Le Parlement ayant également rejeté, en session plénière, une proposition concrète avancée par la commission du contrôle budgétaire du PE et prévoyant la publication de la liste de noms, le Médiateur a clôturé l’affaire au motif que, par ce rejet, le Parlement avait fait de ce problème une question de responsabilité politique, dont il devait, comme de juste, rendre compte devant les électeurs et non devant le Médiateur.
Accès du public aux informations
Le Médiateur a procédé à neuf enquêtes liées à des plaintes alléguant un défaut d’information20.
Dans le cadre de deux affaires, le Médiateur a constaté que le Parlement avait bel et bien communiqué les renseignements demandés.
Les sept autres affaires ont été clôturées car les institutions et les organes concernés ont finalement fourni les informations à la suite de l’enquête menée par le Médiateur.
Parmi ces sept affaires, quatre concernaient la Commission, une impliquait l’Olaf et les deux autres étaient dirigées contre la Cour de justice des Communautés européennes.
Quatre de ces affaires ont fait l’objet d’une procédure d’enquête simplifiée.
Protection des données
Outre les affaires mentionnées ci-dessus concernant l’application de l’article 4, paragraphe 1, point (b), du règlement (CE) n° 1049/2001, le Médiateur a prononcé trois décisions relatives à des plaintes soulevant des questions de protection des données.Dans l’affaire 1129/2007/MF, la plaignante avait demandé à la Commission de lui communiquer des informations détaillées sur la rémunération perçue par son ex-mari (un fonctionnaire de la Commission), en vue de les utiliser dans le cadre de la procédure de divorce qui était en cours.
La Commission a refusé de fournir les renseignements demandés pour des raisons de protection des données à caractère personnel, tout en précisant clairement qu’elle réserverait une suite favorable à une demande présentée par une juridiction compétente portant sur l’accès à ces mêmes données.
Le Médiateur a estimé que la position de la Commission était raisonnable.
Conformément à l’article 2, paragraphe 7, de son statut, dont la teneur est explicite, le Médiateur a clôturé l’affaire 2585/2006/BU — dans laquelle le plaignant excipait du traitement illégal, par le Comité des régions, de données à caractère personnel concernant ses finances privées —, dès lors que le plaignant a engagé une procédure juridictionnelle à l’encontre du Comité.
Néanmoins, l’enquête a permis au CepD de clarifier certains points importants, eu égard au droit d’accès du plaignant à son dossier personnel ainsi qu’à son droit d’obtenir la rectification de données se révélant être inexactes ou incomplètes. →→→ Dans l’affaire 754/2007/BU, le plaignant alléguait que l’Olaf devait lui transmettre le rapport final d’une enquête ouverte sur la base d’informations qu’il avait lui-même portées à l’attention de l’Office.
L’Olaf a fourni une copie du rapport final, expurgée des informations dont la divulgation est interdite en vertu du règlement (CE) n° 1049/2001, y compris des données à caractère personnel relatives au plaignant.
L’Office a également fourni un second exemplaire, destiné à être transmis uniquement au plaignant et duquel les données le concernant n’avaient pas été retirées.
Estimant que l’Olaf avait agi de manière adéquate, le Médiateur a clôturé l’affaire et l’a incluse dans sa liste des affaires de référence pour l’année 2008. ←←←
La Commission en tant que gardienne du traité
L’article 226 CE établit une procédure
L’article 226 CE établit une procédure générale permettant à la Commission de mener des enquêtes et de soumettre à la Cour de justice d’éventuelles infractions des États membres à la législation communautaire.
générale permettant à la Commission de mener des enquêtes et de soumettre à la Cour de justice d’éventuelles infractions des États membres à la législation communautaire.
La Commission peut agir de sa propre initiative, sur la base de plaintes ou en réponse à des demandes du Parlement européen lui enjoignant de prendre des mesures concernant des pétitions lui ayant été adressées en application de l’article 194 CE.
D’autres procédures sont prévues pour certaines questions spécifiques, telles les aides d’État illégales.Le Médiateur reçoit les plaintes dirigées contre la Commission en tant que gardienne du traité et il les examine.
Lorsqu’il ouvre une enquête concernant une telle plainte, il prend toujours soin d’expliquer au plaignant, si besoin est, que l’enquête n’a pas pour but d’établir s’il y a eu infraction car le Médiateur européen n’est pas habilité à mener une enquête sur les agissements des autorités des États membres.
21.Aux termes de l’article 211 CE, la Commission «veille à l’application des dispositions du présent traité ainsi que des dispositions prises par les institutions en vertu de celui-ci».
Cette communication définit un certain nombre d’obligations procédurales concernant l’enregistrement des plaintes déposées devant la Commission et les exceptions à ces obligations; elle fixe, en outre, des délais pour l’instruction des plaintes et l’information des plaignants.
La communication susmentionnée a été publiée en 2002, en réponse à des enquêtes menées antérieurement par le Médiateur et aux critiques que ce dernier avait formulées à l’endroit de la Commission, dans le cadre de ces affaires.
De l’avis du Médiateur, cette communication représente un progrès considérable sur la voie du renforcement de la confiance que les citoyens ont à l’égard de la Commission en tant que gardienne du traité.
Le Médiateur s’est penché, en 2008, sur la manière dont la Commission applique ses propres règles et son examen a révélé divers manquements dans l’application de la communication.
Quelques exemples de tels manquements sont présentés ci-dessous et analysés immédiatement après.Comme cela a été mis en lumière dans le cadre du suivi donné à un commentaire critique formulé par le Médiateur dans sa décision dans l’affaire 880/2005/TN, il existe différentes versions linguistiques du point 8 de la communication: alors que les versions anglaise et suédoise disposent que l’institution informe le plaignant lorsqu’elle n’a pas été en mesure de trancher sur l’objet de la plainte dans un délai maximal d’un an23, les autres versions linguistiques ajoutent que cette obligation n’existe que pour autant que le plaignant demande à en être informé.
La Commission est d’avis que les versions linguistiques correctes sont celles qui prévoient la nécessité d’une demande spécifique de la part du plaignant.
À la lumière de la seconde phrase de ce point, le Médiateur estime cependant que telle n’était pas l’intention de la Commission lorsque cette dernière a adopté la communication.
Le même problème s’est fait jour dans l’affaire 3737/2006/(BM)JMA qui concernait la législation espagnole sur les majorations de l’impôt sur le capital.
Il a fallu deux ans à la Commission pour émettre un avis motivé à l’intention des autorités espagnoles et elle a manqué à son obligation d’informer le plaignant lorsque le délai d’un an après l’enregistrement de la plainte a été écoulé.
Le Médiateur a formulé un commentaire critique ainsi qu’une remarque complémentaire, en suggérant à la Commission d’adopter l’approche suivante: la Commission pourrait informer les citoyens des normes de bonne administration devant être respectées par ses services lors de la poursuite d’une procédure d’infraction.
Ces normes pourraient inclure des estimations du temps requis pour instruire des plaintes après l’envoi de la lettre de mise en demeure; elles pourraient également préciser les informations devant être communiquées aux plaignants après l’envoi d’une telle lettre.La communication d’informations inadéquates est un problème que le Médiateur constate régulièrement lors de ses enquêtes sur la façon dont la Commission traite les plaintes présentées par les citoyens au titre de l’article 226 CE.
Dans l’affaire 885/2007/JMA, le Médiateur a reproché à la Commission, d’une part, d’avoir omis de répondre à une lettre qui lui avait été envoyée par le plaignant, après qu’elle eut notifié à ce dernier son intention de clore l’instruction de sa plainte, et, d’autre part, de ne pas avoir informé le plaignant du classement formel de l’affaire.
Le même type de défaut d’information du plaignant a été relevé dans l’affaire 2697/2006/(ID)MF; cependant, le Médiateur a clos son enquête sans formuler de commentaire critique car la Commission a présenté ses excuses au plaignant pour ce défaut d’information.
La communication de la Commission prévoit l’obligation pour cette dernière d’enregistrer les plaintes dont elle est saisie dans le registre central des plaintes (point 3, premier alinéa, de la communication).
Les exceptions à cette obligation sont énumérées à l’alinéa suivant: «[e]n cas de doute sur la nature d’une correspondance, le Secrétariat général de la Commission consulte le ou les services concernés dans les quinze jours calendrier de sa réception.
A défaut de réponse de ce ou ces derniers dans les quinze jours ouvrables, la correspondance est enregistrée d’office au registre central des plaintes.»
Cette obligation patente a donné lieu à de nombreux problèmes.
À titre d’exemple, le Médiateur a découvert que des lettres émanant de citoyens n’avaient pas été enregistrées comme des plaintes, bien que leur objet fût clairement énoncé en ce sens.
Qui plus est, la Commission n’a pas invoqué de motifs spécifiques pour justifier ce défaut d’enregistrement.
Ce fut le cas, notamment, lors de l’enquête menée dans le cadre de l’affaire 2152/2006/OV, à l’issue de laquelle la Commission a accepté la proposition du Médiateur de régler le litige à l’amiable et d’enregistrer la plainte.
Dans l’affaire 2914/2006/WP concernant le droit de la concurrence, la Commission a refusé, par contre, d’admettre qu’elle avait commis une erreur: tout en identifiant et en invoquant une exception particulière à l’obligation d’enregistrement, l’institution a maintenu sa position selon laquelle elle n’était pas tenue de procéder à cet enregistrement.
Elle a également considéré qu’elle n’avait pas l’obligation de notifier au plaignant les raisons pour lesquelles elle n’avait pas enregistré sa plainte.
Le défaut d’enregistrement d’une plainte et le défaut d’information du plaignant sur les raisons de ce comportement sont aussi à l’origine de l’affaire 431/2008/ELB.
Dans ce cas particulier, la question de fond a été traitée par le Parlement en tant que pétition, de sorte que le Médiateur ne l’a pas instruite.
Ce dernier a cependant clôturé l’affaire en formulant une remarque complémentaire, dans laquelle il a rappelé à la Commission les obligations qui lui incombent en vertu de la communication susmentionnée.Le Médiateur est également habilité à examiner le fond des analyses et des conclusions auxquelles la Commission est parvenue à l’issue de l’instruction de plaintes pour infraction.
L’examen du Médiateur vise à vérifier si les conclusions auxquelles la Commission est parvenue sont raisonnables et si elles ont été dûment motivées et expliquées de façon détaillée aux plaignants.
Si le Médiateur désapprouve fondamentalement l’appréciation de la Commission, il fait part de son désaccord, tout en soulignant que l’autorité suprême en matière d’interprétation du droit communautaire est la Cour de justice.
Des désaccords de ce genre sont néanmoins exceptionnels.
Dans la majorité des affaires susmentionnées, le Médiateur a estimé que le point de vue de la Commission sur le fond de l’affaire était correct.
Dans l’affaire 841/2008/BEH, le plaignant — producteur d’une boisson mixte alcoolisée — reprochait à la Commission sa décision de classement d’une affaire relative à la violation alléguée du principe de libre circulation des marchandises.
Le Médiateur a jugé raisonnable la position de la Commission, étant donné que les États membres jouissent d’une certaine marge d’appréciation eu égard aux exceptions prévues par l’article 30 CE.
L’affaire 1551/2007/JMA portait sur cette même disposition du traité CE et, plus spécifiquement, sur l’enquête de la Commission concernant la décision prise par les autorités françaises d’interdire l’importation d’œufs depuis l’Espagne, après qu’un cas de contamination des œufs aux salmonelles eut été rapporté dans cet État.
L’affaire 885/2007/JMA concernait un projet aux îles Canaries susceptible d’avoir des incidences négatives sur l’environnement dans deux zones qualifiées de «sites d’importance communautaire».
Le plaignant faisait grief à la Commission de ne pas avoir pris en compte des informations relatives à des sites alternatifs.
Le Médiateur a constaté que la Commission avait procédé à une analyse détaillée des préoccupations du plaignant et qu’elle lui avait expliqué les raisons l’ayant amenée à conclure que le projet en question pouvait être poursuivi sous certaines conditions.
Le Médiateur a néanmoins fait reproche à la Commission de ne pas avoir donné suite à la dernière lettre du plaignant, afin de répondre aux arguments spécifiques formulés dans cette lettre, et de ne pas avoir informé ce dernier du classement formel de sa plainte.
Dans l’affaire 789/2005/(GK)ID, le plaignant faisait grief aux autorités grecques d’avoir enfreint la directive communautaire relative aux études d’impact environnemental (Eie), dans le cadre de la construction du tramway d’Athènes.
Le Médiateur a invité la Commission à réexaminer les arguments du plaignant concernant la pertinence et la régularité des Eie.
Il lui a également suggéré de vérifier à nouveau si la consultation publique correspondante avait fait l’objet d’une publicité adéquate.
La Commission a refusé de suivre la recommandation du Médiateur, lequel a clôturé l’affaire en formulant deux commentaires critiques.Dans l’affaire 2152/2006/OV, un retraité néerlandais résidant en France a saisi la Commission d’une plainte, dans laquelle il faisait valoir que les Pays-Bas enfreignaient les règles communautaires en matière de prestations de sécurité sociale.
Comme souligné ci-dessus, la Commission n’a pas enregistré cette plainte et n’a pas répliqué aux griefs essentiels qu’elle soulevait.
Elle ne s’est exécutée qu’après que le Médiateur fut intervenu.
Cependant, la Commission a maintenu son point de vue sur le fond de l’affaire.
Il a fait observer, par ailleurs, que le plaignant pouvait déposer une nouvelle plainte s’il n’était pas satisfait de la décision finale de la Commission au sujet de l’affaire.Dans l’affaire3249/2006/(PB)WP, un citoyen allemand a introduit une plainte auprès du Médiateur après que la Commission eut refusé de prendre des mesures contre l’Allemagne pour violation, à son endroit, du principe de la libre circulation des personnes.
Cette plainte faisait suite à un litige d’ordre fiscal.
Le Médiateur a rappelé que l’objectif premier des procédures d’infraction est de faire en sorte que les États membres respectent, à l’avenir, le droit communautaire; il a précisé que ces procédures n’ont pas vocation à offrir un moyen de recours aux plaignants concernant des événements passés.
Le Médiateur a estimé qu’il n’y avait pas lieu de poursuivre l’enquête.
L’affaire 1962/2005/IP concernait un projet de contournement routier prévoyant trois sections distinctes.
Le plaignant alléguait que les dispositions contenues dans la législation environnementale communautaire n’avaient pas été respectées avant le lancement du processus de construction.
La Commission a clos la procédure d’infraction en déclarant qu’il n’y avait eu aucune violation de la législation communautaire.
Estimant que les explications de la Commission, quant à la raison pour laquelle elle avait décidé de classer l’affaire, étaient insuffisantes et non cohérentes, le Médiateur a formulé un commentaire critique.
Attribution des marchés publics et subventions
Le Médiateur est compétent pour instruire les plaintes relatives à l’octroi (ou non-octroi) des marchés publics et des subventions.
Toutefois, il considère que les institutions et, notamment, les
Le Médiateur est compétent pour instruire les plaintes relatives à l’octroi (ou non-octroi) des marchés publics et des subventions.
comités d’évaluation des soumissions et les pouvoirs adjudicateurs concernés jouissent d’un large pouvoir d’appréciation quant aux facteurs à prendre en considération pour décider de l’attribu- tion d’un contrat à la suite d’une procédure d’appel d’offres.
Le Médiateur est d’avis que, dans pareilles affaires, son examen devrait se limiter à vérifier si les dispositions régissant la procédure d’attribution ont été respectées, si les faits sont corrects, si aucune erreur manifeste d’évaluation n’a été
Dans une affaire, il a néanmoins formulé une remarque complémentaire invitant les pouvoirs adjudicateurs à améliorer, à l’avenir, la qualité des procédures d’appel d’offres25, tandis qu’il a émis un commentaire critique dans une autre affaire car l’institution concernée avait omis d’indiquer les mécanismes de recours existants pour s’opposer aux décisions prises26.L’affaire 546/2007/JMA concernait l’exclusion d’une entreprise de plusieurs appels d’offres publiés aux fins de la mise en œuvre d’un projet déterminé.
Le plaignant ayant procédé, antérieurement, à une étude de faisabilité pour ce projet particulier, l’institution considérait qu’il existait un risque de conflit d’intérêt.
Le Médiateur a estimé que les raisons invoquées par l’institution étaient raisonnables et a conclu à l’absence de mauvaise administration.Dans l’affaire 3113/2007/ELB, un soumissionnaire a vu son offre rejetée au motif qu’il ne disposait pas d’une capacité économique et financière suffisante pour assurer l’exécution du contrat.
Le Médiateur a rappelé qu’il appartient à l’administration qui organise l’appel d’offres d’évaluer si les candidats remplissent les conditions énoncées dans l’appel et qu’il ne doit, en aucun cas, remplacer cette évaluation par sa propre appréciation.
Il a précisé que la Commission avait fourni, selon lui, une explication raisonnable de sa position dans cette affaire.Dans l’affaire 3346/2005/MHZ relative à un appel d’offres pour la fourniture d’un système informatique, le plaignait faisait grief à la Commission de lui avoir fourni des motifs inadéquats de rejet de son offre, d’avoir incorrectement appliqué les critères d’attribution du marché et d’avoir annulé la soumission pour des raisons non valables.
Le Médiateur a estimé, entre autres choses, que la Commission n’avait pas traité les demandes du plaignant de façon juste et objective, et qu’elle avait porté des accusations de fraude non fondées contre le plaignant.
La Commission a présenté ses excuses pour n’avoir motivé ses décisions que trois ans après leur adoption et a exprimé ses regrets pour sa réaction excessive eu égard aux accusations de fraude.
Elle a également déclaré qu’elle avait considérablement amélioré son système de contrôles d’admissibilité et elle s’est excusée pour certains de ses agissements.
Toutefois, la Commission n’a pas répondu aux cas les plus graves de mauvaise administration relevés par le Médiateur.
Ce dernier s’est montré critique à l’égard de l’institution, soulignant que la réaction de cette dernière n’était pas de nature à inspirer la confiance parmi les citoyens et les autres parties concernées.
24.Affaires 118/2006/PB, 1667/2007/(BM)JMA, 494/2006/TN, 3006/2004/BB et 3114/2004/IP.25.Affaire 3148/2007/BEH.26.Affaire 2989/2006/OV.
Le Médiateur européen — Rapport annuel 2008
Exécution des contrats
Selon le Médiateur, il y a mauvaise administration dès lors qu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Selon le Médiateur, il y a mauvaise administration dès lors qu’un organisme public n’agit pas en conformité avec une règle ou un principe ayant pour lui force obligatoire.
Il s’ensuit que des cas de mauvaise administration peuvent aussi être constatés lorsque le respect des obligations découlant de contrats conclus par les institutions ou organes communautaires est en cause.
mauvaise administration peuvent aussi être constatés lorsque le respect des obligations découlant de contrats conclus par les institutions ou organes communautaires est en cause.Le Médiateur estime néanmoins que le contrôle qu’il peut exercer dans ce genre d’affaires a une portée nécessairement limitée.
Il est d’avis qu’il ne doit pas chercher à déterminer s’il y a eu rupture de contrat par l’une ou l’autre des parties, en cas de controverse en la matière.
Seule une juridiction compétente, ayant la possibilité d’en- tendre les arguments des parties tirés du droit national applicable et d’apprécier des preuves contradictoires sur les faits litigieux, peut valablement trancher cette question.S’agissant des différends d’ordre contractuel, le Médiateur considère qu’il est justifié de limiter son enquête à la question de savoir si l’institution ou l’organe communautaire concerné a fourni au plaignant des explications plausibles et cohérentes quant à la base juridique de son action et aux raisons pour lesquelles elle ou il estime s’être fait une idée fondée de la situation contractuelle.
Une réponse affirmative à cette question amènera le Médiateur à conclure que son enquête n’a pas révélé de cas de mauvaise administration.
Cette conclusion n’affectera pas le droit des parties de soumettre leur différend d’ordre contractuel à une juridiction compétente en vue d’un règlement impératif.
Si les parties engagent une procédure juridictionnelle, le Médiateur clôturera immédiatement son enquête sans formuler d’appréciation, conformément à l’article 2, paragraphe 7, de son statut27.Sur la base de l’examen susmentionné, le Médiateur a clôturé plusieurs enquêtes sans qu’ait été constaté de cas de mauvaise administration.
Les affaires en question avaient pour objet des litiges sur les journées de travail reconnues et acceptées comme base de rémunération28, des différends concernant les coûts admissibles et/ou les montants devant être recouvrés ou versés à l’issue d’audits29, le refus de verser des intérêts pour paiement tardif30 ou un retard excessif dans le versement des préfinancements relatifs à une subvention déterminée31.S’agissant des retards de paiement, diverses enquêtes ont été clôturées pour cause de règlement des affaires, l’institution concernée (la Commission) ayant pu verser les sommes réclamées et rencontrer ainsi les prétentions des plaignants, après l’ouverture d’une enquête par le Médiateur32.
Il y a lieu de noter que le Médiateur a clôturé, en 2008, une enquête d’initiative (OI/5/2007/GG) afférente à un retard de paiement de la Commission, à l’issue de laquelle il a conclu que l’institution devait encore faire des progrès dans ce domaine.Un autre type de problème que le Médiateur est amené à traiter dans les affaires d’ordre contractuel concerne les contrats particuliers que la Commission conclut pour l’exécution d’actions ou de
Plaintes et enquêtes degré de responsabilité33.
L’affaire 193/2007/JMA concernait le licenciement d’un chef de projet après que la Commission eut exprimé son mécontentement à l’égard du travail fourni par celui-ci.
Bien que le Médiateur n’ait constaté aucun cas de mauvaise administration, il a attiré l’attention sur le fait que la position exprimée par l’institution aurait dû être formulée par écrit, afin de permettre à la personne concernée de présenter son point de vue à son employeur (lequel était un contractant de la Commission).
Le Médiateur a formulé la même remarque dans l’affaire 1084/2006/MHZ, portant sur les relations entre un contractant et son sous-traitant.Le Médiateur souhaite souligner que les institutions — et, notamment, la Commission — ont fait de réels efforts, durant l’année 2008, pour accepter les solutions à l’amiable proposées par le Médiateur dans les litiges d’ordre contractuel. →→→ Dans l’affaire 3490/2005/(ID)PB, qui figure parmi les affaires de référence de 2008, le Médiateur a jugé exemplaire la réaction de la Commission.
Tout au long de la procédure, l’institution s’est montrée consciencieuse et constructive, au point de consentir à des versements complémentaires déterminés par ses propres services et par le plaignant.
Aux fins de la solution du litige, l’institution a réglé le solde du compte de projet en procédant à deux versements en faveur du plaignant, s’élevant respectivement à 48 486,79 eur et 101 938,40 usD.
L’affaire 3784/2006/FOR — qualifiée également d’«affaire de référence» — opposait un institut autrichien à la Commission: l’institut alléguait que l’institution restait en défaut de lui verser une somme de 97 000 eur pour un contrat de recherche et développement dans le domaine du génie chimique.
Pour justifier son refus de payer, la Commission faisait valoir qu’elle n’avait pas reçu le décompte financier final dans le délai imparti.
Estimant que la réaction de l’institution était disproportionnée, le Médiateur a invité cette dernière à reconsidérer sa position, ce qu’elle fit en proposant de verser un montant de 54 000 eur.
L’institut a accepté cette proposition et a remercié le Médiateur pour son intervention. ←←←La Commission a également réglé l’affaire 2273/2007/MF en acceptant de verser une indemnisation au plaignant dont elle avait résilié le contrat après avoir relevé une irrégularité dans la procédure d’attribution du marché.
Dans la mesure où la raison invoquée pour la résiliation du contrat n’était pas imputable au plaignant, la Commission a reconnu que l’entreprise concernée avait droit à une indemnisation.
Par la suite, le plaignant a informé le Médiateur qu’un nouvel appel d’offres avait été lancé et que l’entreprise figurait sur la liste des soumissionnaires présélectionnés.
Administration et statut des fonctionnaires
Chaque année, le Médiateur reçoit un certain nombre de plaintes concernant les activités administratives des institutions (31 enquêtes, soit 10 % de l’ensemble des enquêtes ouvertes en 2008),
Chaque année, le Médiateur reçoit un certainnombre de plaintes concernant les activitésadministratives des institutions.
lesquelles sont liées à l’application du statut des fonctionnaires et d’autres dispositions connexes. Ces affaires, dont la nature est extrêmement variée, concernent la quasi-totalité des institutions et organes communautaires.En 2008, le Médiateur a clôturé quatre affaires relatives à des plaintes émanant de fonctionnaires ou de membres de leur famille qui excipaient du caractère injuste des ordres de recouvrement de l’indu qu’ils avaient reçus de la part des institutions.
En pareils cas, l’approche du Médiateur se fonde sur la jurisprudence communautaire34 et sur des considérations liées au caractère équitable et raisonnable des ordres de recouvrement.
Un élément qui joue indéniablement un rôle à cet égard est le fait que certains paiements indus concernent des fonctionnaires ou des tiers qui ne sont guère familiarisés avec la réglementation et les dispositions communautaires en la matière.
Le Médiateur tient à souligner que — à sa grande satisfaction — les institutions concernées ont, dans l’ensemble, fait des efforts pour répondre positivement à ses propositions de solution à l’amiable ou à ses projets de recommandation.
Dans l’affaire 902/2007/(MHZ)RT, le Parlement a accepté
Affaire T-205/04, Ronsse/Commission, Recueil fonction publique 2002, p. II-1065.
Le Médiateur européen — Rapport annuel 2008 le projet de recommandation prévoyant une réduction partielle du montant visé par l’ordre de recouvrement.
Dans une autre affaire (3464/2004/(TN)TS), le Médiateur n’a constaté aucun cas de mauvaise administration eu égard à la délivrance, par le Parlement, d’un ordre de recouvrement adressé à un fonctionnaire à la retraite. Néanmoins, il a reproché à l’institution la manière dont celleci avait procédé, c’est-à-dire son défaut d’information du plaignant quant à la décision qui avait été prise et à sa raison d’être.
Après que le Médiateur eut décidé de procéder à une enquête complémentaire dans le cadre de l’affaire 3778/2005/ELB, concernant un retard de huit ans dans l’émission d’un ordre de recouvrement, la Commission a annulé l’ordre transmis au plaignant, en reconnaissant que les frais de récupération de l’indu excéderaient probablement le montant de la créance à recouvrer.
Dans une autre affaire (2879/2008/BU), la Commission a accepté d’annuler un ordre de recouvrement de moins de 200 eur concernant des intérêts dus, après que le Médiateur eut ouvert une procédure simplifiée.En 2008, le Médiateur a clôturé neuf affaires liées au domaine d’activités de la Commission concernant les relations extérieures (Relex).
Trois de ces affaires faisaient état de divers problèmes soulevés par le programme «Jeunes Experts en Délégation» (JeD) pour les délégations de la Commission européenne.
Les aspects du programme qui posaient problème étaient la sélection35, le recrutement et les conditions de travail des jeunes experts36 de même que l’adaptation des indemnités de séjour37.
Le Médiateur a également clôturé plusieurs affaires portant sur des décisions de classement d’agents locaux38, le congédiement de consultants travaillant pour un projet financé par l’UE39, le refus d’envisager des arrangements particuliers pour permettre à des agents locaux de participer à des concours organisés par l’Epso40 et les procédures de recrutement des responsables informatiques dans les délégations de la Commission41.
Les résultats des enquêtes menées dans le cadre de ces affaires varient considérablement.
Toutefois, le nombre assez élevé de plaintes reçues par le Médiateur indique que des progrès restent à faire en matière de gestion du personnel, dans ce domaine d’activités très décentralisé de la Commission.
En ce qui concerne les plaintes émanant du personnel des institutions, le Médiateur se réjouit de constater que de très nombreuses affaires ont abouti à un résultat positif grâce à l’attitude proactive de l’administration concernée.
tive de l’administration concernée. Dans l’affaire 1918/2007/ELB, concernant une plainte relative à des retards dans l’exécution de divers arrêts juridictionnels afférents à la carrière du plaignant, la Commission a réglé le différend en donnant satisfaction au plaignant.
Dans le cadre de l’affaire 693/2006/(BM)FOR, qui concer- nait un litige sur le montant des indemnités de réinstallation devant être versées à un agent employé dans le domaine de l’aide humanitaire et alimentaire ainsi que les actions de coopération au bénéfice des pays tiers, la solution à l’amiable proposée par le Médiateur a été acceptée.
L’affaire 2331/2007/RT, portant sur le paiement de frais funéraires, a pu être clôturée par le Médiateur comme ayant été réglée par l’institution.
De même, une issue positive a été trouvée dans l’affaire 2465/2004/(TN)DK, bien que la Commission ait initialement refusé la proposition de solution à l’amiable qui prévoyait de donner, à un fonctionnaire qui contestait le grade qui lui avait été attribué, l’accès au formulaire utilisé par le comité de classement pour trancher à cet égard.
Dans l’affaire 3579/2006/TS relative au non-remboursement, par la Commission, des frais d’examens médicaux effectués lors d’une procédure de recrutement, l’institution a accepté de procéder au remboursement alors que l’enquête du Médiateur était en cours.
Le Médiateur a formulé une remarque complémentaire concernant le traitement, de manière générale, de la demande du plaignant par la Commission.
Plaintes et enquêtes
Deux autres enquêtes ont été clôturées sans qu’aucun cas de mauvaise administration de la part de la Commission n’ait été constaté: les deux affaires en cause concernaient le transfert des droits à la pension d’un agent temporaire du régime communautaire à un régime national (743/2007/(BM)MF) et le changement de la dénomination de fonction d’un agent (2393/2007/RT).
Le Médiateur a formulé des remarques complémentaires en vue d’aider la Commission à améliorer ces deux points à l’avenir.
À l’issue de son enquête, le Médiateur a formulé deux commentaires critiques à l’égard de la Commission, concernant des manquements procéduraux dans le traitement du dossier de candidature du plaignant.
Par ailleurs, le Médiateur a clôturé quatre affaires relatives au personnel du Parlement.
Dans trois d’entre elles, il n’a constaté aucun cas de mauvaise administration.
Celles-ci concernaient: (i) le recrutement et le classement des candidats à l’issue d’un concours public ayant débuté avant l’entrée en vigueur du nouveau statut des fonctionnaires42; (ii) le recrutement d’un interprète freelance43; (iii) le défaut de promotion d’une fonctionnaire après que celleci eut obtenu un certain nombre de points de mérite44.
Dans une autre affaire (3051/2005/(PB)WP), portant aussi sur l’absence d’évaluation comparative des mérites du plaignant, le Médiateur a constaté un cas de mauvaise administration et adressé un projet de recommandation au Parlement; ce dernier se refusant à mettre dûment en œuvre ce projet, le Médiateur a prononcé une décision de classement assortie d’un commentaire critique.Une décision a été rendue, en 2008, au sujet d’affaires relatives au personnel du Conseil. →→→ Dans l’affaire 1162/2007/FOR (qui figure parmi les affaires de référence de cette année), le Conseil a accepté de verser une somme de 1 000 eur à titre gracieux, en dédommagement pour les désagréments et le stress subis par le plaignant.
Le Conseil avait proposé initialement un contrat d’un an au plaignant, mais il en avait ensuite modifié les conditions lorsqu’il s’était rendu compte que le plaignant atteindrait l’âge de 65 ans pendant la durée de ce contrat.
S’agissant de l’allégation de discrimination fondée sur l’âge qui avait été avancée par le plaignant, le Médiateur n’a cependant pas constaté de cas de mauvaise administration (voir, par contre, l’affaire 185/2005/ELB décrite au point suivant, concernant un cas de discrimination fondée sur l’âge au sein de la Commission). ←←←L’affaire 1473/2006(SAB)TS contre le Comité économique et social européen (Cese) concernait une traductrice hongroise qui demandait l’accès au rapport établi à son sujet par le comité sur le harcèlement (Harassment Panel), de même que des informations sur le suivi donné par le Cese à ce dossier.
La plaignante invoquait également des irrégularités administratives et faisait valoir de graves problèmes de discrimination liés à un comportement antisémite.
Après l’ouverture d’une enquête par le Médiateur, le Cese a accepté de fournir à la plaignante le rapport demandé ainsi que des informations sur le suivi donné.
Le Médiateur a aussi clôturé plusieurs enquêtes dans le cadre d’affaires relatives au personnel des agences.
Dans l’affaire 524/2005/BB, l’Agence européenne des médicaments (Emea) a procédé au versement d’indemnités financières à la plaignante, après que le Médiateur eut constaté que l’Emea ne lui avait pas fourni des informations précises, claires et adéquates sur sa situation financière, telle qu’elle résultait du nouveau statut des fonctionnaires.
Dans l’affaire 2209/2007/VIK relative au remboursement de frais de transport à un candidat, le différend a été réglé par l’Agence des droits
De même, l’Agence ferroviaire européenne (Afe) a réglé efficacement le différend en cause dans l’affaire 2467/2007/MF, concernant des allégations de harcèlement moral et d’abus de pouvoir.
Dans l’affaire 1180/2006/ID, ouverte contre le Centre européen pour le développement de la formation professionnelle (CeDefop) et relative à la résiliation d’un contrat et à la réaffectation d’un agent, le Médiateur a constaté que l’agence n’avait pas motivé sa décision, ce qui était constitutif de mauvaise administration.
Il a donc prononcé une décision de classement assortie d’un commentaire critique.
Concours généraux et procédures de sélection
Depuis l’établissement de l’Office européen de sélection du personnel (Epso), la plupart des enquêtes du Médiateur relatives à des concours généraux et à d’autres procédures de sélection sont
Depuis l’établissement de l’Office européen de sélection du personnel (Epso), la plupart des enquêtes du Médiateur relatives à des concours généraux et à d’autres procédures de sélection sont dirigées contre cet organe communautaire relativement nouveau.
dirigées contre cet organe communautaire relativement nouveau.
S’imposant clairement comme le principal point de contact pour un très grand nombre de citoyens de l’Union européenne, l’Epso se doit de développer une culture du service au citoyen et de faire preuve de transparence dans ses procédures de sélection ainsi que dans ses activités en général.
Cette double exigence crée inévitablement des tensions qui n’échappent pas au Médiateur lors de ses enquêtes.
Néanmoins, ce dernier demeure persuadé qu’il est possible de concilier ces antinomies apparentes et la jurisprudence récente des tribunaux communautaires sur cette question ne fait que conforter son point de vue45.
Bon nombre des exemples qui suivent témoignent de l’attitude très positive affichée par l’Epso eu égard à la nécessité d’allier les deux exigences susmentionnées.En 2005, le Médiateur a ouvert une enquête d’initiative (OI/5/2005/PB) sur la possibilité, pour l’Epso, d’accorder l’accès aux critères d’évaluation et de notation utilisés lors des épreuves qu’il fait passer aux candidats.
En 2008, le Médiateur a formulé un projet de recommandation, en invitant l’Epso à divulguer aux candidats, à leur demande, les éventuels critères d’évaluation adoptés par les jurys de concours pour les épreuves écrites et orales, de même que la ventilation détaillée des notes qui (le cas échéant) leur ont été attribuées pour leurs performances.
La réaction positive de l’Epso représente une avancée majeure sur la voie de la transparence des procédures de sélection, qui devrait contribuer à renforcer la confiance des citoyens dans le travail de l’Epso.
S’agissant de plaintes spécifiques, il y a lieu de noter que l’Epso a accueilli favorablement le projet de recommandation du Médiateur dans l’affaire 1000/2006/TN et a accepté de divulguer à une candidate la ventilation partielle des notes qu’elle avait obtenues à un examen oral.
Dans l’affaire 50/2007/DK, le Médiateur a conclu que le refus de l’Epso de communiquer à un candidat la ventilation de ses points à l’issue d’un examen oral — justifié par l’absence de document produit par le jury et d’information pertinente concernant l’évaluation des candidats — n’était pas constitutif de mauvaise administration.
Il a néanmoins rappelé à l’Epso la teneur du projet de recommandation qu’il avait formulé dans le cadre de l’enquête d’initiative susmentionnée et il a fait de même dans un certain nombre d’autres affaires46 qui ont été clôturées en 2008.
Dans plusieurs autres affaires, le Médiateur a estimé que les informations fournies par l’Epso dans les fiches d’évaluation transmises aux candidats étaient suffisamment claires pour que ceux-ci comprennent pourquoi ils avaient échoué à certains examens47.
Le Médiateur a clôturé ces affaires en concluant à l’absence de mauvaise administration.
Un autre problème lié aux activités de l’Epso a amené le Médiateur à ouvrir une autre enquête d’initiative (OI/4/2007/(ID)MHZ): celleci a porté sur la possibilité, pour des candidats ayant échoué à des tests informatisés, d’avoir accès aux questions qui leur avaient été posées et aux réponses qu’ils avaient données.
L’Epso refusait de communiquer ces informations, en invoquant, entre autres motifs, le fait que la divulgation des questions empêcherait de les réutiliser lors de futurs concours.
Ayant reçu un nombre substantiel de plaintes individuelles sur cette pratique et en ayant conclu que celleci était constitutive de mauvaise administration48, le Médiateur a ouvert une enquête.
Ce dernier a été saisi, par la suite, de nombreuses autres plaintes à ce sujet.
Il a assuré aux plaignants qu’ils seraient informés de l’issue de l’enquête d’initiative et leur a expliqué qu’ils pouvaient suivre l’évolution de cette enquête sur son site Internet49.Parmi les autres objets de plainte soumis au Médiateur en rapport avec des procédures de sélection de l’Epso, figurent les problèmes matériels rencontrés lors de certaines épreuves, qui sont considérés comme pénalisants pour les candidats.
Les problèmes matériels invoqués incluent, notamment, la détection de questions incorrectes dans des épreuves qui doivent, ensuite, être annulées et qui, selon les candidats, leur feraient perdre du temps50, le bruit et autres troubles occasionnés par certains candidats dans une salle d’examen51, les conditions inéquitables auxquelles sont confrontés les candidats gauchers qui se présentent à des tests informatisés52 et une fonction erronée de correction orthographique sur un ordinateur utilisé par un candidat handicapé53.
Dans certaines affaires, l’Epso a présenté ses excuses pour l’erreur commise ou a proposé de remédier au problème, lorsque cela était possible.Par ailleurs, les décisions prises par des jurys de concours quant aux diplômes pouvant donner accès à un concours déterminé sont à l’origine d’un nombre considérable de plaintes, ce qui laisse à penser que l’Epso pourrait rendre les avis de concours plus explicites, en précisant le type de diplômes requis en fonction des profils recherchés.
L’Epso devrait, en outre, mieux expliquer comment les candidats peuvent prouver l’expérience professionnelle qu’ils ont acquise, de manière à éviter que ceux-ci n’adressent aux jurys des réclamations ou leur demandent de reconsidérer leurs décisions à cet égard54.
Une plainte spécifique mérite d’être épinglée: dans l’affaire 2826/2004/PB, le Médiateur a conclu que le jury avait exclu à tort une candidate d’un concours pour secrétaires anglophones, au motif que son diplôme ne donnait pas accès à des études universitaires.
Au terme d’une longue enquête, l’Epso rechignait toujours à admettre son erreur, bien que les autorités nationales compétentes eussent, entre-temps, confirmé par écrit que la décision du jury était entachée d’une erreur de fond et même après que le Tribunal de première instance eut annulé d’autres décisions similaires rendues par le même jury et jugées également erronées.
Dans un premier temps, l’Epso a fait valoir qu’elle n’appliquerait les arrêts du Tribunal que dans les cas où les candidats décident d’engager une procédure juridictionnelle.
Le Médiateur a insisté sur le fait que le même type de recours devait être accordé à la plaignante et l’Epso a finalement marqué son accord.Deux autres affaires dirigées contre l’Epso méritent aussi d’être mises en exergue.
La première porte sur une allégation de discrimination concernant l’utilisation de certaines langues dans les concours (affaire 3147/2006/IP), tandis que la seconde a trait au manque présumé d’impartialité d’un membre d’un jury, qui avait été auparavant formateur dans le cadre d’un cours préparatoire à des examens organisés par l’Epso, auquel le plaignant avait participé (affaire 688/2008/RT).
Même si la majorité des plaintes en matière de recrutement sont dirigées contre l’Epso, le Médiateur est parfois saisi de plaintes dirigées contre d’autres institutions ou organes communautaires et, notamment, contre des agences nouvellement établies dont les procédures de recrutement sont encore en voie de consolidation. Le Médiateur tient à souligner l’approche généralement positive de
Le Médiateur européen — Rapport annuel 2008 ces agences à l’égard de ses enquêtes et recommandations.
Prenons l’exemple de l’affaire 1678/2005/(ID)MF relative à une série de procédures de sélection organisées par l’Agence européenne des médicaments (Emea).
Après une analyse approfondie des éléments probants fournis, le Médiateur a confirmé l’existence d’un cas de mauvaise administration et il a invité l’Emea à présenter ses excuses au plaignant et à lui verser une indemnité de 1 000 eur pour les dommages moraux subis.
L’Emea a accepté d’agir de la sorte et s’est engagée auprès du Médiateur à tenir compte de ses observations et de ses conclusions lors des futures procédures de sélection.
Dans l’affaire 1332/2007/(BM)MF intentée contre le Centre européen de prévention et de contrôle des maladies (EcDc), le Médiateur a accueilli favorablement la décision de l’EcDc d’adopter son propre code de bonne conduite administrative et son engagement à respecter les principes de bonne administration.
Quant au fond de l’affaire, le Médiateur a estimé que l’EcDc avait fourni une explication raisonnable, qui était à la fois suffisante et cohérente, pour justifier sa décision de rejet de la demande du plaignant. →→→ Un plaignant s’est adressé au Médiateur au sujet d’une procédure de sélection organisée par l’Agence européenne de la sécurité aérienne (Aesa).
Cette dernière a réagi très positivement à l’enquête du Médiateur.
Dans cette affaire (893/2006/BU), qui figure aussi parmi les affaires de référence de l’année 2008, l’Aesa n’a pas seulement reconnu son erreur et présenté ses excuses, mais elle a aussi accepté, durant l’enquête, de fournir au plaignant les informations qu’il demandait et elle s’est engagée à toujours communiquer ces données lors des futures procédures. ←←←Deux affaires parallèles, l’une engagée contre le Parlement (186/2005/ELB) et l’autre contre la Commission (185/2005/ELB), ont conduit à des résultats différents.
Alors que le Parlement a accepté le projet de recommandation du Médiateur, la Commission a refusé d’agir de même.
Ces affaires portaient sur une allégation de discrimination fondée sur l’âge et, plus précisément, sur la décision de ne plus engager d’auxiliaires interprètes de conférence (Aic), c’est-à-dire des interprètes freelance recrutés pour des conférences et des réunions spécifiques, dès lors qu’ils atteignent l’âge de 65 ans.
Le plaignant avait travaillé pour ces institutions durant plus de 35 ans en qualité d’Aic, mais il n’avait plus reçu la moindre offre de travail dès qu’il avait atteint l’âge de 65 ans.
Le Médiateur a estimé que la Commission n’avait pas justifié de manière adéquate la raison pour laquelle elle traitait différemment les Aic de plus de 65 ans.
Dans la mesure où l’affaire soulevait une importante question de principe, le Médiateur a remis un rapport spécial au Parlement.
Questions institutionnelles, politiques et autres
Cette dernière partie couvre diverses plaintes dirigées contre les institutions au sujet de leurs activités d’élaboration des politiques ou de leur fonctionnement général.
Dans l’affaire 284/2006/PB, un citoyen danois a introduit une plainte concernant la mise en œuvre de la législation communautaire relative à l’introduction de tachygraphes numériques dans les véhicules automobiles.
Plus précisément, le plaignant alléguait que la Commission n’était pas juridiquement compétente pour instaurer un moratoire sur l’installation obligatoire de ces tachygraphes dans tous les véhicules.
Considérant que l’allégation était justifiée, le Médiateur a formulé un commentaire critique.
Dans l’affaire 2487/2006/DK, le plaignant alléguait que l’accès aux bâtiments de la Commission lui avait été indûment refusé.
Toutefois, le Médiateur a constaté que l’accès n’avait pas été refusé au plaignant, mais seulement soumis à certaines conditions.
Il a conclu que la décision de la Commission reflétait un exercice raisonnable de sa compétence à régir l’accès aux bâtiments communautaires.
Dans l’affaire 2819/2005/BU, le Médiateur s’est montré critique à l’égard du Parlement pour la façon dont ses services de sécurité avaient malmené la plaignante, une ancienne assistante d’un membre du Parlement européen, après que ce dernier eut décidé de résilier son contrat.
Le Médiateur a estimé que le traitement infligé à la plaignante était contraire au principe de proportionnalité et il a formulé un projet de recommandation.
Le Parlement a refusé de présenter ses excuses à la plaignante et de lui accorder l’indemnisation proposée par le Médiateur.
L’affaire 2235/2005/(TN)TS concernait des allégations selon lesquelles la Commission n’avait pas dûment contrôlé un régime d’assurance-pension pour des experts individuels et n’avait pas correctement géré les procédures d’appel d’offres visant à sélectionner un nouvel assureur.
Le Médiateur a considéré que la Commission n’avait ni excédé les limites du pouvoir discrétionnaire dont elle dispose en la matière, ni agi de manière manifestement déraisonnable.Bien que les écoles européennes ne constituent pas un organe communautaire, le Médiateur a mené diverses enquêtes concernant le cadre général de fonctionnement de ces écoles.
Ces enquêtes étaient dirigées contre la Commission qui dispose d’un représentant au conseil d’administration des écoles européennes et qui est aussi responsable, dans une très large mesure, de leur budget de fonctionnement.
Plusieurs enquêtes clôturées en 2008 par le Médiateur portaient, précisément, sur le rôle joué par la Commission dans le fonctionnement de ces écoles.
Dans l’affaire 262/2006/OV, le plaignant faisait valoir que la règle instaurant une période maximale de neuf ans pour le détachement de professeurs auprès des écoles européennes était discriminatoire.
L’affaire 2153/2004/MF avait trait, quant à elle, à deux décisions du Conseil supérieur desdites écoles établissant une augmentation des droits d’inscription.
Le plaignant invoquait un déni de justice car les associations de parents s’étaient vu refuser le droit d’interjeter appel contre ces décisions du Conseil supérieur.
Répondant aux demandes du Médiateur, la Commission a déclaré qu’elle entendait inviter le secrétaire général, lors d’une prochaine réunion du Conseil supérieur, à modifier le règlement général des écoles européennes, afin d’autoriser la possibilité de se pourvoir en appel contre pareilles décisions.
Le Médiateur s’est montré critique à l’égard de la Commission, dans l’affaire 101/2004/GG relative à une demande adressée à cette institution par un ancien assistant scientifique de l’Institut des transuraniens (Itu) à Karlsruhe (institut qui fait partie intégrante de la Commission), exhortant celleci à enquêter sur plusieurs infractions aux règles de sécurité observées au sein de l’Itu.
Le plaignant faisait état d’un incident particulièrement grave lié à l’exportation prétendument illégale et délibérée de matières radioactives vers un laboratoire situé aux États-Unis, en 1997.
Les autorités allemandes ont examiné les allégations du plaignant et la Commission a pris des mesures pour remédier à certains manquements et empêcher que des problèmes similaires ne se reproduisent à l’avenir.
Le Médiateur a estimé, néanmoins, que la Commission n’avait pas fourni d’éléments de nature à démontrer qu’elle avait dûment examiné tous les griefs du plaignant et, en particulier, l’incident susmentionné.
Il a reconnu que, puisque l’institution destinataire aux États-Unis s’était abstenue de fournir des informations à ce propos, il n’était pas possible d’établir si des matières radioactives avaient, de fait, été illégalement expédiées vers les États-Unis. Cependant, il a reproché à la Commission de ne pas avoir dûment pris en considération et examiné tous les autres éléments pertinents dans ce contexte.
Renvois et conseils
Si une plainte ne relève pas du mandat du Médiateur européen, ce dernier s’efforce d’indiquer au plaignant un autre organisme susceptible d’en être saisi, surtout si l’affaire concerne une légis-
Si une plainte ne relève pas du mandat du Médiateur européen, ce dernier s’efforced’indiquer au plaignant un autre organismesusceptible d’en être saisi.
lation de l’Union européenne.
Dans la mesure du possible — et pour autant que la plainte apparaisse fondée —, le Médiateur, avec l’accord du plaignant, renvoie directement la plainte à un organisme compétent.
Le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dansles États membres par l’entremise du Réseaueuropéen des Médiateurs.
Le Médiateur européen coopère étroitement avec ses homologues nationaux et régionaux dans les États membres par l’entremise du Réseau européen des Médiateurs
(voir point 4.2 infra), lequel a notamment pour objet de faciliter le renvoi rapide des plaintes au
Le Médiateur européen — Rapport annuel 2008 médiateur national ou régional compétent ou à un organe similaire.
La commission des pétitions du Parlement européen participe également à ce Réseau en qualité de membre à part entière.Dans certains cas, le Médiateur juge préférable de renvoyer la plainte à la Commission ou au réseau Solvit.
Ce dernier a été mis sur pied par la Commission en vue d’aider les personnes qui se heurtent à des obstacles lorsqu’elles cherchent à faire valoir leurs droits dans le marché intérieur de l’Union.
Avant de transférer une plainte ou d’orienter le plaignant vers tel ou tel organe, les services du Médiateur mettent tout en œuvre afin de veiller à conseiller au mieux le plaignant.
Dans 70 % des affaires examinées en 2008, des conseils ont été dispensés ou l’affaire a été déférée à une autre instance.
Comme le montre la figure 3.12, dans 1 079 affaires, la plainte a été transférée à un membre du Réseau européen des Médiateurs où il a été conseillé au plaignant de prendre contact avec un membre du Réseau (888 ont été renvoyées à un médiateur national ou régional, tandis que 191 ont été soumises à la commission des pétitions du Parlement européen).
Il convient d’ajouter 325 autres plaintes déférées à la Commission européenne55 ainsi que 708 affaires renvoyées à d’autres institutions et organes, tels que le réseau Solvit, des médiateurs spécialisés ou des organismes chargés du traitement des plaintes dans les États membres.
Le reste de ce chapitre présente des exemples d’affaires renvoyées ou, dans le cadre desquelles, des conseils ont été dispensés au plaignant.
Un membre du Réseau européen des Médiateurs
Un médiateur national ou régional ou un organisme
La commission des pétitions du Parlement européen
Autres institutions et organes
Commission européenne
Les données ci-dessus incluent 158 plaintes enregistrées vers la fin de l’année 2007 mais traitées en 2008; elles excluent, par contre, 220 plaintes enregistrées fin 2008, qui étaient toujours en cours de traitement à la fin de l’année et pour lesquelles les mesures à prendre n’avaient pas encore été arrêtées.
Dans certains cas, plusieurs conseils distincts ont été donnés au plaignant.
C’est pourquoi la somme totale de ces pourcentages s’élève à plus de 100 %.
Plaintes impliquant le Réseau européen des Médiateurs
Un citoyen français a déposé plainte contre une caisse régionale d’assurance maladie, en France, à la suite des difficultés auxquelles celuici s’était heurté pour obtenir le paiement de ses prestations de retraite.
Le Médiateur européen a pris contact avec son homologue français pour s’assurer que ce dernier était en mesure de traiter ce dossier.
Il en a ensuite fait part au plaignant, lequel a accepté que sa plainte soit déférée au Médiateur français.
Celuici a instruit la plainte et a confirmé que les prestations de retraite du plaignant lui seraient payées avec effet rétroactif.1617/2008/CHM 
Des citoyens bulgares ont saisi le Médiateur européen de plaintes dirigées contre des compagnies d’électricité établies en Bulgarie (assurant l’approvisionnement en électricité pour le chauffage central et la production d’eau chaude sanitaire). Étant donné que
55.Ce chiffre englobe un certain nombre de plaintes contre la Commission déclarées irrecevables faute d’avoir été précédées des démarches administratives appropriées auprès de l’institution, avant que le Médiateur soit saisi de la plainte.
Plaintes et enquêtes les plaignants alléguaient que la législation communautaire relative à l’efficacité énergétique dans les utilisations finales et aux services énergétiques n’avait pas été correctement transposée, le Médiateur leur a conseillé d’introduire une plainte d’infraction auprès de la Commission à laquelle il a fait part du dossier.Le Médiateur bulgare a reçu des centaines de plaintes similaires, couvrant des griefs divers, depuis la violation des droits des consommateurs jusqu’à la mise en cause de la méthode utilisée pour le calcul des factures individuelles.
Dans la mesure où les compagnies d’électricité incriminées relevaient de la compétence du Médiateur bulgare, ce dernier a instruit les plaintes et a rédigé un rapport contenant des recommandations à l’intention du gouvernement, d’agences gouvernementales spécialisées, de l’administration locale et des entreprises de service public.
Il a ensuite informé le Médiateur européen des évolutions dans ce domaine, notamment en ce qui concerne les modifications apportées à la législation bulgare sur l’efficacité énergétique.2349/2008/VIK et affaires similaires 
Un ressortissant espagnol a saisi le Médiateur européen d’une plainte introduite au nom d’un parti politique, en faisant grief aux autorités nationales et régionales espagnoles d’avoir violé des droits fondamentaux.
Le plaignant alléguait que les autorités espagnoles n’avaient pas pris toutes les mesures nécessaires, eu égard à certaines régions d’Espagne dotées de leur propre langue régionale, pour garantir que les citoyens qui y vivent puissent exercer leurs droits, notamment en ce qui concerne l’usage de l’espagnol dans les écoles et universités, et pour veiller à ce que ces citoyens ne se sentent pas menacés par l’organisation terroriste Eta.
Le Médiateur a renvoyé l’affaire devant le Médiateur espagnol, afin que celuici puisse examiner ces allégations et prendre les mesures requises.Le plaignant faisait également valoir que la Commission européenne n’avait engagé aucune action contre les autorités espagnoles afin que celles-ci assurent le respect de ces droits et libertés.
Le Médiateur européen a conseillé au plaignant de saisir la Commission d’une plainte, puisqu’il n’avait pas encore pris contact avec cette institution pour lui faire part de ses griefs. 3009/2007/SMG 
Il estimait, dès lors, que l’Union européenne devait prendre des mesures à ce sujet.Le Médiateur a transmis cette plainte au Parlement européen, afin qu’elle soit traitée comme une pétition.
La commission des pétitions a entrepris l’examen de la pétition, en demandant à la Commission européenne de procéder à une étude préliminaire sur les différents aspects du problème.2592/2007/LR 
Plaintes déférées à la Commission européenne
Le Médiateur européen a été saisi d’une plainte introduite par le Médiateur régional de l’Andalousie, en Espagne, concernant une marée noire provoquée par la collision de deux navires près des côtes de Cadix et de la zone de Gibraltar.
De l’avis du plaignant, cette marée noire avait de graves incidences sur la zone environnante et les autorités responsables n’avaient pas agi de manière appropriée.
Il estimait, en particulier, que la situation enfreignait la législation communautaire sur la responsabilité environnementale.Étant donné que l’affaire portait sur une infraction potentielle au droit communautaire par un État membre, le Médiateur a renvoyé l’affaire devant la Commission. Cette
Le Médiateur européen — Rapport annuel 2008 dernière a informé le Médiateur qu’elle avait écrit au Médiateur andalou, en lui expliquant que la directive pertinente n’avait pas été transposée par les autorités de Gibraltar et que cet aspect de l’affaire faisait l’objet d’une procédure d’infraction.
S’agissant du problème spécifique soulevé par le plaignant, la Commission a souligné qu’elle avait demandé aux autorités britanniques de lui fournir des informations complémentaires sur la nature de la matière transportée et de préciser si elles avaient ou non satisfait aux obligations qui leur incombent en vertu du droit communautaire.
La Commission s’est engagée à tenir le Médiateur andalou au courant de l’évolution de son enquête.2017/2008/JMA 
Le Médiateur européen a été saisi de deux plaintes faisant état de problèmes rencontrés par des conjoints de ressortissants de l’Union européenne qui avaient besoin d’un visa pour entrer dans un autre État membre.
Dans la première affaire, il était demandé à un(e) ressortissant(e) nigérian(e) marié(e) à un(e) ressortissant(e) roumain(e) d’obtenir un visa pour pouvoir pénétrer sur le territoire du Royaume-Uni.
La seconde affaire concernait un(e) ressortissant(e) thaïlandais(e) marié(e) à un(e) ressortissant(e) du Royaume-Uni, à laquelle/auquel l’accès au territoire espagnol était conditionné à l’obtention d’un visa.
Les deux affaires concernaient des violations potentielles de la législation communautaire relative au droit des citoyens de l’Union et des membres de leurs familles de circuler et de séjourner librement sur le territoire des États membres.
Le Médiateur les a déférées devant la Commission.
Dans le cadre de ces deux affaires, la Commission a fourni des explications utiles.
S’agissant plus spécifiquement de la seconde affaire, l’institution a précisé qu’il était à craindre que l’Espagne ait transposé de façon incorrecte la directive pertinente.
Elle a fait savoir au plaignant qu’elle se pencherait sur les allégations soulevées dans le cadre de cette affaire lors de l’examen général de la conformité de la législation nationale avec ladite directive.
La Commission a également conseillé au plaignant de prendre contact avec Solvit United Kingdom au sujet de sa plainte et d’introduire une plainte formelle auprès de la Commission, si le problème persistait.2709/2008/EC et 2733/2008/EC 
Plaintes renvoyées au réseau S
Une citoyenne chypriote a déposé plainte auprès du Médiateur, en excipant du refus de la commission de la fonction publique à Chypre de prendre en compte les années durant lesquelles elle avait travaillé au Royaume-Uni pour le calcul de sa pension de retraite, au motif que Chypre n’était pas membre de l’Union européenne à l’époque.
La plaignante estimait être victime d’une discrimination, dans la mesure où elle devrait travailler plus longtemps que les autres fonctionnaires publics pour pouvoir bénéficier d’une pension complète.La plainte a été renvoyée à Solvit qui a pris contact avec le ministre chypriote du travail et de l’assurance sociale.
Ce dernier a confirmé que la reconnaissance des années de travail effectuées au Royaume-Uni par la plaignante ne devrait pas poser problème.
Lors de ses contacts ultérieurs avec le réseau, la plaignante a précisé, d’une part, que sa plainte était dirigée contre la commission de la fonction publique en raison de la non-reconnaissance, par cette dernière, de sa période de travail au Royaume-Uni à des fins de promotion et, d’autre part, qu’elle avait porté l’affaire devant les tribunaux nationaux. En conséquence, Solvit l’a informée qu’il ne pouvait pas traiter sa plainte.796/2008/TIS 
Relationsavecles institutions, les médiateursetautres acteurs
Relations avec les institutions, les médiateurs et autres acteurs e MéDiateur européen consacre énormément de temps à sensibiliser le public au travail
L qu’il accomplit pour lutter contre les cas de mauvaise administration et promouvoir la trans- parence et la bonne administration.
Le présent chapitre fournit un aperçu des efforts déployés par le Médiateur pour nouer des relations avec les institutions et organes de l’Union européenne (UE), de même qu’avec ses confrères médiateurs et d’autres acteurs clés.
Relations avec les institutions et organes de l’Union européenne
L’établissement de relations constructives avec les institutions et organes de l’UE est une condition sine qua non pour que le Médiateur européen puisse obtenir les meilleurs résultats possibles
L’établissement de relations constructives avec lesinstitutions et organes de l’UE est une condition sine qua non pour que le Médiateur européenpuisse obtenir les meilleurs résultats possibles enfaveur des plaignants.
Le Parlement européen
Le Médiateur européen est élu par le Parlement européen auquel il doit rendre compte, notamment par la présentation de son rapport annuel ainsi que de rapports spéciaux.
Le Médiateur entretient une excellente relation de travail avec la commission des pétitions du Parlement, laquelle assume la responsabilité des relations entre le Parlement et le Médiateur, et fait rapport au Parlement sur le rapport annuel du Médiateur.
À la demande de la commission, le Médiateur a été représenté par un membre de son personnel lors de chacune des réunions organisées par cette dernière en 2008.
Le Médiateur européen est élu par le Parlement européen, auquel il doit rendre compte, notamment par la présentation de son rapport annuel.
Ici, le Médiateur présente son rapport 2007 à M. Hans-Gert Pöttering, Président du Parlement européen. Strasbourg, le 12 mars 2008.
Le Médiateur européen — Rapport annuel 2008
Le 12 mars 2008, le Médiateur a présenté son rapport annuel 2007 au président du Parlement européen, M. Hans-Gert Pöttering.
Le jour suivant, il l’a remis au président de la commission des pétitions, M. Marcin Libicki (également membre du Parlement européen), et, le 19 mai 2008, l’opportunité lui a été donnée de le présenter à la commission elle-même.
Mme Dushana ZDravkova, membre du Parlement européen, a élaboré le rapport de la commission des pétitions sur les activités du Médiateur.
Lors de sa session plénière du 23 octobre 2008, le Parlement européen a adopté, par 465 voix contre une, une résolution basée sur son rapport.
Dans sa résolution, le Parlement s’est déclaré satisfait du travail du Médiateur, de sa collaboration constructive avec les institutions et de son image auprès du public.En 2008, la révision du statut du Médiateur européen a également contribué à renforcer les relations de ce dernier avec le Parlement.
À la fin de l’année 2007, la commission des affaires constitutionnelles du Parlement a examiné un projet de rapport sur les modifications proposées au statut du Médiateur (rapporteur: Mme Anneli Jäätteenmäki, membre du Parlement européen).
Le 24 janvier 2008, M. DiamanDouros a présenté une seconde fois ses propositions de révision du statut à ladite commission et, le 10 mars 2008, le rapport de Mme Jäätteenmäki a été adopté à l’unanimité par la commission (19 voix contre 0).
Comme souligné au chapitre 2 du présent rapport annuel, le Parlement a adopté, le 18 juin 2008, une décision1 révisant le statut du Médiateur (par 576 voix contre 8).
La version révisée du statut est entrée en vigueur le 31 juillet 2008.La réforme en cours du règlement (CE) n° 1049/2001 relatif à l’accès du public aux documents2 a également figuré parmi les préoccupations institutionnelles du Médiateur en 2008.
Ce dernier a présenté son avis sur la proposition de la Commission de révision dudit règlement à la commission des libertés civiles, de la justice et des affaires intérieures du Parlement européen, lors d’une réunion qui s’est tenue à Bruxelles le 2 juin 2008, puis à nouveau le 11 décembre 2008, à l’occasion d’un séminaire organisé à Bruxelles par le parlement finlandais et le ministre finlandais de la justice.
Le Médiateur a encouragé le Parlement européen à user de son rôle de coauteur de ce règlement pour garantir aux citoyens le plus large accès possible aux documents.
Dans le cadre de sa contribution au débat sur ce sujet, le Médiateur a mené une étude comparative sur la législation et la pratique dans les États membres en matière d’accès du public aux informations contenues dans des bases de données.
Il s’est ensuite inspiré des résultats de cette étude pour élaborer des propositions concrètes concernant la réforme de la réglementation relative à l’accès aux documents.
La révision du statut du Médiateur figurait parmi les points prioritaires à l’ordre du jour de la plupart des réunions organisées par M. DiamanDouros avec des représentants des États membres au Conseil, au cours du premier semestre 2008.
Le 16 mai 2008, le Médiateur a présenté un exposé au groupe «Affaires générales», afin d’expliquer la finalité de la révision de son statut et de répondre aux questions éventuelles des délégations des États membres.
Le Conseil a marqué son approbation du statut révisé dans une déclaration de M. Janez Lenarčič, président en exercice du Conseil, lors de la session plénière du Parlement du 18 juin 2008.
La Commission européenne
La Commission européenne est l’institution visée par la majeure partie des enquêtes menées par le Médiateur.
La tenue de réunions régulières avec les commissaires et hauts fonctionnaires est, dès
La Commission européenne est l’institution visée par la majeure partie des enquêtes menées par le Médiateur.
lors, une condition essentielle pour garantir des relations de travail constructives avec la Commission et permettre au Médiateur d’obtenir des réponses satisfaisantes à ses demandes.
Le 20 novembre 2008, M. DiamanDouros a présenté son travail au réseau Solvit, dans le cadre d’un atelier de travail organisé au Luxembourg.
Solvit est le réseau constitué par la Commission en vue d’aider les citoyens européens à lever les obstacles auxquels ils se heurtent lorsqu’ils tentent d’exercer leurs droits au sein du marché intérieur de l’Union.
À cet égard, le Médiateur a attiré l’attention sur le guide interactif que son bureau est occupé à mettre au point, dans le cadre du nouveau site Internet du Médiateur.
La Banque européenne d’investissement (B)
En 2008, le Médiateur a consacré beaucoup de temps à tisser des relations avec la Bei, en rencontrant son président, M. Philippe MaystaD, son vice-président, M. Plutarchos Sakellaris, ainsi que d’autres hauts fonctionnaires de la Banque européenne.
L’objectif de ce protocole vise à mieux protéger les parties prenantes en cas de mauvaise administration de la Bei, dans le cadre de ses activités.
Ici, il discute avec le Contrôleur européen de la protection des données (Cepd), M. Peter Hustinx, et le Contrôleur adjoint, M. Joaquín Bayo Delgado.
Le Médiateur a présenté une vue d’ensemble de ses relations avec le Cepd lors d’un événement organisé le 17 décembre 2008, pour célébrer les cinq années du Cepd et le départ M. Bayo Delgado.
Il prévoit, en outre, d’élargir cette protection aux personnes physiques ou morales qui ne sont ni citoyennes, ni ressortissantes d’un État membre de l’UE ou qui n’ont pas leur siège statutaire dans l’UE.
Le protocole dispose, en outre, qu’en cas d’allégation de mauvaise administration, le plaignant pourra recourir à une procédure appropriée de dépôt de plainte, interne à la Bei, avant de s’adresser au Médiateur.
Cette procédure est définie dans le cadre de la politique de traitement des plaintes lancée par la Banque, qui sera soumise à une consultation publique en 20094.
L’Office européen de sélection du personnel (E)
Compte tenu de son rôle central dans les activités de recrutement de l’UE et, partant, dans les relations avec les citoyens européens, l’Epso fait l’objet d’un nombre relativement élevé d’enquêtes
Compte tenu de son rôle central dans les activitésde recrutement de l’UE et, partant, dans les relations avec les citoyens européens, l’Epso fait l’objet d’un nombre relativement élevéd’enquêtes menées par le Médiateur.
menées par le Médiateur. Pour garantir aux citoyens de l’UE un niveau de service optimal, le Médiateur et son personnel ont rencontré à diverses reprises le directeur de l’Epso, M. David BearfielD , et les membres de son équipe, au cours de l’année 2008.
M. DiamanDouros a exposé les résultats de son travail sur le personnel de l’Epso le 15 avril 2008.
Cette présentation a été suivie d’un débat animé sur la meilleure manière de répondre aux plaintes.
M. BearfielD a également profité de cette occasion pour expliquer les plans élaborés par l’Epso en vue de moderniser les procédures de recrutement de l’UE, plans qui ont été regroupés sous l’intitulé «Programme de développement Epso».
Le directeur de l’Epso a présenté à nouveau ce programme le 9 octobre 2008, lors de sa visite, en compagnie d’une délégation du personnel de l’Epso, à l’antenne bruxelloise du Médiateur, afin de rencontrer ce dernier ainsi que le secrétaire général, le chef du département juridique et les chefs des différentes unités juridiques.
L’objectif de cette rencontre était de permettre aux deux parties de mieux se connaître et de mieux appréhender leurs activités respectives.
Une nouvelle réunion entre le Médiateur et M. BearfielD a eu lieu le 17 décembre 2008.
Le secrétaire général du Médiateur, M. Ian HarDen, a participé à la réunion des directeurs des diverses agences de l’UE, qui s’est tenue le 24 octobre 2008 à Lisbonne.
Lors de cette réunion, les agences ont unanimement approuvé le code européen de bonne conduite administrative et se sont engagées à réfléchir à la meilleure façon de le diffuser en leur sein.
Le Médiateur s’est réjoui de cette évolution, estimant que celleci devrait aider les citoyens à savoir plus précisément ce qu’ils peuvent attendre des agences, lorsqu’ils prennent contact avec elles.
Le code susmentionné devrait, en outre, servir de guide pour les membres des agences chargés des relations avec le public.
Les autres institutions et organes de l’Union européenne
Durant l’année 2008, le Médiateur a organisé plusieurs autres réunions avec des représentants des institutions et organes de l’UE.
Le 24 janvier 2008, il a ainsi rencontré les présidents des comités du personnel des institutions européennes, afin de leur expliquer le rôle qui est le sien dans l’amélioration de la qualité de l’administration de l’UE.
Le 5 septembre 2008, le Médiateur a participé à un atelier de travail organisé à Vienne par le directeur de l’Agence des droits fondamentaux de l’Union européenne, M. Morten Kjaerum.
Relations avec les institutions, les médiateurs et autres acteurs de première instance, M. Marc Jaeger, et du Tribunal de la fonction publique, M. Paul J. Mahoney.
Enfin, le 17 décembre 2008, lors d’un séminaire organisé à Bruxelles par M. Peter Hustinx, contrôleur européen de la protection des données (CepD), le Médiateur a présenté un exposé sur les relations entre son institution et celle du CepD.
Ce séminaire a offert l’occasion de célébrer les cinq années d’exercice du CepD, mais aussi d’annoncer le départ du contrôleur adjoint, M. Joaquín Bayo DelgaDo.
Relations avec les autres médiateurs et organismes similaires
Le Médiateur européen collabore étroitement avec ses homologues aux niveaux national, régional et local, afin de s’assurer que les plaintes des citoyens sont traitées sans délai et de manière effi-
Le Médiateur européen collabore étroitementavec ses homologues aux niveaux national,régional et local, afin de s’assurer que les plaintesdes citoyens sont traitées sans délai et demanière efficace.
Elle se déroule, pour la majeure partie, sous l’égide du Réseau européen des Médiateurs, quoique le Médiateur européen participe aussi à des conférences, des séminaires et des réunions en dehors du Réseau.
Le Réseau européen des Médiateurs
Le Réseau européen des Médiateurs compte, à l’heure actuelle, près de 90 bureaux dans 31 pays d’Europe.
Au sein de l’Union, il couvre les médiateurs et organismes similaires à l’échelon euro-
Le Réseau constitue un mécanisme de coopération efficace pour le traitement des affaires.
péen, national et régional.
Au niveau national, il inclut aussi la Norvège, l’Islande, ainsi que les pays candidats à l’adhésion à l’UE. Le Réseau constitue un mécanisme de coopération efficace pour le traitement des affaires.
Il œuvre, en outre, au partage d’expériences et de meilleures pratiques — un objectif qu’il s’efforce d’atteindre par le biais de séminaires et de réunions, d’un bulletin d’information régulier, d’un forum de discussion électronique et d’un service de presse électronique assurant la diffusion d’informations journalières.
Soulignons l’importance fondamentale qu’a revêtue, à cet égard, l’étude comparative menée en 2008 par le Médiateur au sujet de la législation et la pratique dans les États membres en matière d’accès du public aux informations contenues dans des bases de données.
Le Médiateur a pris contact avec ses confrères au sein du Réseau, afin de déterminer quelles sont, au niveau national, les meilleures pratiques visant à garantir au public un accès maximal aux bases de données.
Il s’est inspiré des résultats de cette étude pour élaborer des propositions concrètes concernant la réforme de la réglementation de l’UE en matière d’accès du public aux documents.Lors du sixième séminaire des médiateurs nationaux qui s’est tenu à Strasbourg en octobre 2007, les médiateurs membres du Réseau ont adopté une déclaration, par laquelle ils se sont engagés à faire mieux connaître la dimension communautaire de leur travail et à mieux informer le public sur les services qu’ils offrent aux personnes qui leur adressent des plaintes liées à des questions relevant du droit de l’UE.
Durant l’année 2008, le Médiateur européen a beaucoup œuvré à sensibiliser le public à cette déclaration, que ce soit par ses publications et exposés ou en la mettant à disposition sur son site Internet dans vingt-trois langues.
M. DiamanDouros a aussi attiré l’attention sur cette déclaration lors de ses visites d’information aux États membres, lesquelles sont coordonnées par ses confrères médiateurs.
Le Médiateur européen — Rapport annuel 2008
Coopération dans le traitement des affaires
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés à des problèmes avec une administration nationale, régionale ou locale.
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils sont confrontés àdes problèmes avec une administration nationale,régionale ou locale.
Dans un grand nombre decas, le médiateur de l’État membre en questionpeut offrir une voie de recours efficace.
Lorsque cela s’avère possible, le Médiateur européen transfère directement l’affaire aux médiateurs nationaux et régionaux, ou dispense des conseils utiles aux plaignants.
De plus amples détails sur cette coopération sont fournis à la fin du chapitre 3.
Les médiateurs nationaux et régionaux peuvent demander au Médiateur européen des réponses écrites à des questions relatives au droit communautaire et à son interprétation, y compris dans le cadre du traitement d’affaires particulières.
Le Médiateur européen répond directement ou oriente la question, s’il y a lieu, vers une autre institution ou organisation de l’UE en vue d’obtenir une réponse.
En 2008, le Médiateur a reçu huit demandes de renseignements (dont cinq émanant des médiateurs nationaux et trois des médiateurs régionaux).
Il s’agit d’une progression notable par rapport aux années précédentes, qui montre que la publication de la déclaration susmentionnée contribue à mieux faire connaître la procédure de consultation.
Les questions soulevées en 2008 concernent des sujets divers, allant de l’interprétation par les Pays-Bas des règles communautaires sur l’indemnisation des passagers aériens jusqu’à l’interprétation des règles de l’UE en matière de transport public par les autorités espagnoles.
Séminaires
Tous les deux ans, des séminaires destinés aux médiateurs nationaux et régionaux sont organisés conjointement par le Médiateur européen et un homologue national ou régional.Le sixième séminaire des Médiateurs régionaux des États membres de l’UE s’est tenu à Berlin du 2 au 4 novembre 2008.
Il a été organisé par le président de la commission des pétitions du parlement régional de Berlin, M. Ralf Hillenberg, et le Médiateur européen, avec le soutien de l’Europäische Akademie Berlin.
Le sixième séminaire des médiateurs régionaux des États membres de l’UE s’est déroulé à Berlin du 2 au 4 novembre.
Plus de 90 personnes ont participé à l’événement (voir photo).
Le thème du séminaire était «Protéger les plus vulnérables au sein de la société: le rôle des plaintes et pétitions».
Relations avec les institutions, les médiateurs et autres acteurs aujourd’hui Médiateur allemand des assurances.
Ce discours a été suivi de séances de travail sur les thèmes suivants: l’indépendance des médiateurs et des commissions des pétitions; comment travailler efficacement en faveur des citoyens; les plaintes relatives à des questions de santé, aux personnes âgées, aux affaires sociales et aux problèmes de migration.
Les discussions auxquelles le séminaire a donné lieu ont été à la fois animées et instructives. Les commentaires reçus de la part des médiateurs démontrent que ces derniers ont jugé le choix du sujet extrêmement pertinent, eu égard à leur travail quotidien.
Le sixième séminaire des agents de liaison du Réseau européen des Médiateurs s’est déroulé du 1er au 3 juin à Strasbourg. Les participants ont débattu divers sujets, tels que la liberté d’expression, l’accès aux informations et aux documents, la promotion de la bonne administration et le traitement efficace des plaintes.
Un autre séminaire a été organisé en 2008 dans le cadre du Réseau: il s’agit du sixième sémi- naire des agents de liaison, qui s’est déroulé du 1er au 3 juin 2008 à Strasbourg.
Les agents de liaisons constituent le premier point de contact du Réseau dans les bureaux des médiateurs nationaux.
Durant ce sixième séminaire, divers sujets ont été débattus, tels que la liberté d’expression, l’accès aux informations et aux documents, la promotion de la bonne administration et le traitement efficace des plaintes.
Le premier jour, M. Paul J. Mahoney, président du Tribunal de la fonction publique de l’Union européenne, a prononcé le discours-programme intitulé «The EU Charter of Fundamental Rights and freedom of expression of officials» (La Charte des droits fondamentaux de l’Union européenne et la liberté d’expression des fonctionnaires).
Celuici a été suivi d’un exposé de Mme Helena JäDerblom — présidente du Group of specialists on access to documents (groupe de spécialistes sur l’accès aux documents) et juge en chef de la cour administrative d’appel en Suède — concernant le projet de convention du Conseil de l’Europe relative à l’accès aux documents officiels.
Le séminaire s’est clôturé par une séance de travail intitulée «Ensuring the application of EU law» (Veiller au respect du droit de l’Union européenne), au cours de laquelle l’intervention principale a été assurée par M. Alain Lamassoure, membre du Parlement européen et ministre français des affaires européennes.
Au total, 30 participants issus de 28 États européens ont assisté à ce séminaire.
La publication Médiateurs de l’Europe – Bulletin d’Information couvre le travail des membres du Réseau européen des Médiateurs ainsi que celui des membres plus nombreux encore de la région européenne de l’International Ombudsman Institute (Ioi) (Institut international de l’Ombudsman).
Publié en anglais, français, allemand, italien et espagnol, ce bulletin est envoyé à plus de 400 bureaux aux niveaux européen, national, régional et local.
Il est publié par le Médiateur européen deux fois par an, en avril et en octobre.
Les articles parus dans les deux numéros de 2008 ont couvert un large éventail de sujets, tels que la discrimination raciale, les obstacles à la libre circulation des personnes, les questions de migration et d’asile, la législation environnementale européenne, le rôle des médiateurs dans la surveillance des prisons, les droits des personnes handicapées et ceux des enfants ou encore le droit de manifester.
L’un des thèmes communs à nombre de
Le Médiateur européen — Rapport annuel 2008 ces articles a été le rôle joué par les médiateurs pour veiller à ce que le droit de l’Union européenne soit pleinement mis en œuvre.
Outils de communication électronique
Le forum de discussion et de partage de documents pour les médiateurs et les membres de leur personnel en Europe, qui a été mis en place sur l’Internet à l’initiative du Médiateur, s’est révélé d’une utilité extrême pour le Réseau.
Plus de 230 personnes ont accès à ce forum qui offre des possibilités de coopération quotidienne au sein des différents bureaux et entre eux.La section la plus prisée du forum de discussion est le service Ombudsman Daily News, qui est publié chaque jour ouvrable et contient des nouvelles des bureaux de médiateurs ainsi que de l’Union européenne.
Presque tous les bureaux des médiateurs nationaux et régionaux d’Europe y contribuent et le consultent régulièrement.En 2008, le forum de discussion a continué à offrir aux bureaux des médiateurs un moyen très précieux d’échanger des informations: ceux-ci peuvent, en effet, poser des questions et répondre à d’autres via ce forum.
Plusieurs débats importants ont ainsi été lancés, sur des sujets aussi divers que le droit de grève, la liberté de réunion, les mécanismes de surveillance de la police, l’euthanasie, la divulgation des données médicales, le problème des sans-abri, l’accès aux soins de santé pour les demandeurs d’asile, l’accès à l’emploi au sein du secteur public et la présentation de plaintes par courrier électronique.Le forum de discussion permet, en outre, d’accéder à une liste officielle des médiateurs nationaux et régionaux au sein des États membres de l’UE ainsi qu’en Norvège, en Islande et dans les pays candidats à l’adhésion à l’UE.
Cette liste, qui est mise à jour à chaque fois que les coordonnées du bureau d’un médiateur changent, constitue une ressource indispensable pour tous les médiateurs exerçant en Europe.
Réunions du Médiateur européen
Au cours de l’année 2008, le Médiateur a étendu ses efforts de collaboration avec ses homologues au-delà des activités du Réseau européen des Médiateurs.
Afin de promouvoir la fonction de médiateur et d’échanger des bonnes pratiques, M. DiamanDouros et les membres de son personnel ont assisté à des manifestations organisées par des médiateurs nationaux et régionaux à travers toute l’Europe, y compris en Belgique, en Bulgarie, en Estonie, en France, en Irlande et en Italie.
Ces manifestations portaient sur des sujets variés, allant de l’accès aux documents jusqu’à l’établissement des réseaux de médiateurs.
Durant l’année 2008, le Médiateur européen et les membres de son personnel ont rencontré également de nombreux médiateurs et représentants d’institutions de médiation, provenant des États membres de l’UE et de pays non membres.
Relations avec d’autres acteurs
Le Médiateur européen s’est engagé à veiller à ce que toute personne ou organisation susceptible d’avoir un problème avec les institutions et organes de l’UE soit informée de son droit à lui adresser
Le Médiateur européen s’est engagé à veiller à ceque toute personne ou organisation susceptibled’avoir un problème avec les institutions et organes de l’UE soit informée de son droit àlui adresser une plainte concernant un cas demauvaise administration.
une plainte concernant un cas de mauvaise administration.
En 2008, le Médiateur et les membres de son personnel ont intensifié les efforts de sensibilisation, en présentant près de 135 exposés.
De plus, une nouvelle unité, intitulée «Médias, entreprises et société civile», a été créée au sein de l’antenne bruxelloise du Médiateur.
Sa mission consiste à nouer des relations avec les citoyens, les organisations non gouvernementales (Ong), les associations et les entreprises.Cette section fournit un aperçu des multiples moyens mis en œuvre par le Médiateur au cours de l’année, pour tenter de sensibiliser le public au droit d’introduire une plainte.
Relations avec les institutions, les médiateurs et autres acteurs
Conférences et réunions
Impliquant le Médiateur
En 2008, le Médiateur a consacré énormément de temps à rencontrer les principaux acteurs en vue de leur expliquer en quoi consistent ses services.
Il a ainsi présenté son travail lors de plus de 60 manifestations, auxquelles ont participé des représentants du monde juridique, d’associations professionnelles, de groupes de réflexion, d’Ong, des administrations régionales et locales, de groupes de pression et d’intérêts, ainsi que des universitaires, des hauts représentants politiques et des fonctionnaires publics.
Ces conférences, séminaires et réunions ont été organisés à Bruxelles et dans les divers États membres, souvent dans le cadre des visites d’information du Médiateur (voir ci-après).
Le 15 septembre, M. Diamandouros s’est rendu à Budapest pour participer à une séance d’information organisée par ses confrères hongrois, M. Máté Szabó, M. Sándor Fülöp et M. Ernö Kállai.
De nombreux journalistes ont assisté à cette séance, ainsi que des Ong, des groupes d’entreprises et des citoyens intéressés.
Impliquant les membres du personnel du Médiateur
Les membres du personnel du Médiateur s’emploient aussi à promouvoir l’institution auprès du grand public. En 2008, plus de 75 exposés ont été présentés à environ 2 500 citoyens de toute l’Union européenne.
Les deux pays les plus représentés parmi les groupes de visiteurs ont été, en premier lieu, l’Allemagne et, en second lieu, la France.
L’assistance à ces exposés était composée essentiellement d’étudiants et stagiaires, d’avocats et de juges, de chefs d’entreprise et de membres de groupes de pression, de fonctionnaires et agents d’État, ainsi que de membres du personnel des bureaux de médiateur.
Bien que les contraintes, en termes de ressources, limitent le nombre d’exposés pouvant être donnés chaque année, le Médiateur s’efforce, dans la mesure du possible, d’accepter les invitations qui lui sont adressées et de satisfaire aux demandes émanant de groupes cibles.
Toutes ces présentations sont, en effet, d’une importance extrême pour contribuer à donner un «visage humain» à l’administration européenne.
Des documents présentant le travail du Médiateur ont été largement diffusés tout au long de l’année et, en particulier, lors de la conférence annuelle du réseau Enterprise Europe, qui s’est tenue à Strasbourg en novembre, et à l’occasion des journées «portes ouvertes» organisées par le Parlement européen à Bruxelles et Strasbourg, au mois de mai.
Plusieurs milliers de visiteurs se sont rendus au stand du Médiateur lors des journées «portes ouvertes», et nombre d’entre eux ont eu des conversations approfondies avec le personnel du Médiateur.
Le Médiateur européen — Rapport annuel 2008
En vue de mieux informer les citoyens de leur droit d’introduire une plainte et d’intensifier encore ses relations de travail avec ses homologues nationaux et régionaux, le Médiateur a lancé, en 2003,
un programme intensif de visites d’information dans les États membres et les pays en voie d’adhésion.
Chypre, en Grèce, en Lettonie et en Lituanie au cours de l’année 2008.(i) À Chypre, Mme Eliana Nicolaou, commissaire en charge de l’administration (Médiateur), a organisé un programme intensif de quatre jours de visites, du 17 au 20 mars 2008, à l’intention du Médiateur.
M. DiamanDouros a rencontré le président de Chypre, M. Dimitris Christofias, le président du Parlement chypriote, M. Marios Garoyian, trois ministres du gouvernement, les dirigeants des partis politiques et le président de la Cour suprême, M. Christos ArtemiDes.
Durant son séjour à Nicosie, le Médiateur a donné deux conférences publiques sur son travail et a rencontré les membres du conseil des chambres de commerce de Chypre. Par ailleurs, il s’est vu décerner le prix du service public «Yannos Kranidiotis».(ii) Lors de sa visite en Grèce, du 23 au 28 mai 2008, le Médiateur européen a rencontré le président, M. Karolos Papoulias, le premier ministre, M. Kostas Karamanlis, le président du Parlement, M. Dimitris Sioufas, le président du Conseil d’État, M. Georgios Panagiotopoulos, trois ministres du gouvernement, les dirigeants des partis politiques, ainsi qu’un ancien président et deux anciens premiers ministres.
M. DiamanDouros s’est également entretenu avec des avocats, des fonctionnaires et des hommes d’affaires, auxquels il a expliqué ses activités.
Le Médiateur grec, M. Yorgos Kaminis, et les membres de son personnel ont assuré la coordination de la visite d’information de M. DiamanDouros. (iii) Le Médiateur européen a visité la Lettonie du 28 au 30 septembre 2008.
Au cours de ce séjour organisé par le Médiateur letton, M. Romāns Apsītis, le Médiateur européen a présenté son travail
Toutes ces visites se sont révélées extrêmementutiles pour sensibiliser les citoyens aux droitsdont ils jouissent en vertu de la législationcommunautaire, pour améliorer l’image du Médiateur européen et de ses homologuesauprès du public et pour fournir des informationssur le droit d’introduire une plainte.
Il a assisté à des réunions avec des représentants du monde judiciaire et a exposé sa mission à diverses commissions parlementaires.
Enfin, M. DiamanDouros a profité de son séjour à Riga pour s’entretenir avec le président de la Lettonie, M. Valdis Zatlers, ainsi qu’avec trois ministres du gouvernement.
(iv) Le Médiateur s’est rendu à Vilnius du 1er au 3 octobre 2008 pour une visite d’information organisée par les médiateurs du Seimas (Parlement lituanien), M. Romas Valentukevičius, Mme Albina RaDzevičiūtė, M. Augustinas Normantas, Mme Virginija Pilipavičienė et Mme Zita Zamžickienė, de même que par les membres de leur personnel.
Il a rencontré plusieurs commissions du Seimas, et il s’est entretenu avec le ministre de la justice, M. Petras Baguška.
Lituanie — Le Médiateur européen a effectué une visite d’information en Lituanie, du 1er au 3 octobre 2008.
La visite était co-organisée par les médiateurs du Seimas (Parlement lituanien).
Ici avec M. Diamandouros, de gauche à droite, Mme Virginija Pilipavičienė, Mme Albina Radzevičiūtė, M. Augustinas Normantas, Mme Zita Zamžickienė, et M. Romas Valentukevičius.
Relations avec les institutions, les médiateurs et autres acteurs teur a donné une conférence publique à l’intention de fonctionnaires et d’étudiants universitaires, et a pris contact avec des représentants des milieux d’affaires lituaniens et d’Ong. (v) M. DiamanDouros s’est aussi rendu à Budapest, le 15 septembre 2008, pour participer à une séance d’information organisée par ses confrères hongrois, M. Máté Szabó, M. Sándor Fülöp et M. Ernö Kállai.Toutes ces visites se sont révélées extrêmement utiles pour sensibiliser les citoyens aux droits dont ils jouissent en vertu de la législation communautaire, pour améliorer l’image du Médiateur européen et de ses homologues auprès du public et pour fournir des informations sur le droit d’introduire une plainte.
Grèce — Lors de sa visite en Grèce, du 23 au 28 mai 2008, le Médiateur européen a rencontré de nombreux responsables politiques de haut rang, tels que le Président, le Premier ministre et le Président du Parlement.
Il est ici en compagnie de la Présidente de la commission parlementaire sur les affaires européennes, Mme Elsa Papademetriou.
Pendant cette visite, M. Diamandouros a également rencontré des avocats, des Ong, des fonctionnaires et des hommes d’affaires, afin de leur expliquer en quoi consistent ses activités.
Le Médiateur grec, M. Yorgos Kaminis, a assuré la coordination de la visite d’information de M. Diamandouros.
Lettonie — Le Médiateur européen a visité la Lettonie du 28 au 30 septembre 2008 afin de sensibiliser le public à son travail.
Le Médiateur letton, M. Romāns Apsītis, a co-organisé la visite.
M. Diamandouros est ici accompagné de M. Apsītis à sa droite et du Président de la Lettonie, M. Valdis Zatlers, à sa gauche.
Lettonie — Dans le cadre de la visite d’information qu’il a effectuée en Lettonie du 28 au 30 septembre 2008, le Médiateur européen a présenté ses travaux aux représentants du gouvernement, aux fonctionnaires, aux Ong, aux milieux d’affaires et aux étudiants.
On le voit ici avec le Médiateur letton, M. Romāns Apsītis, à sa gauche, le Président de la Cour constitutionnelle, M. Gunārs Kūtris, à sa droite, et des juges et du personnel de la Cour constitutionnelle.
Le Médiateur européen — Rapport annuel 2008
Activités relatives aux médias
Le Médiateur reconnaît que les médias jouent un rôle important en informant le grand public, en enrichissant le débat et en renforçant la visibilité de ses services dans tous les États membres de
Sa stratégie médiatique proactive constitue un élément central de ses activités et des effortsqu’il déploie pour promouvoir le respect des droits découlant de la législation communautaire et pour améliorer la qualité de l’administration.
Sa stratégie médiatique proactive constitue un élément central de ses activités et des efforts qu’il déploie pour promouvoir le respect des droits découlant de la législation communautaire et pour améliorer la qualité de l’administration.En 2008, les principales activités médiatiques du Médiateur ont inclus, notamment, des conférences de presse à Bruxelles, pour présenter son rapport annuel, et à Strasbourg, pour expliquer les modifications apportées à son statut. D’autres conférences de presse ont également été données à Athènes, Budapest, Nicosie, Rīga et Vilnius, dans le cadre des visites d’information susmentionnées.
Les diverses rencontres avec des journalistes intéressés travaillant pour divers journaux et agences de presse ont offert au Médiateur l’opportunité d’expliquer son travail en faveur des citoyens et d’exposer son point de vue sur des sujets pertinents.
Enfin, M. DiamanDouros a accordé, en 2008, près de trente entretiens à des journalistes de la presse écrite, radiotélévisée et électronique, à Strasbourg, Bruxelles et ailleurs, notamment au cours de ses visites d’information.
En principe, des conférences de presse sont organisées dans le cadre des visites d’information du Médiateur européen.
On voit ici le Médiateur aux côtés du Médiateur en chef du Parlement lituanien, M. Romas Valentukevičius, lors d’une conférence de presse commune, durant laquelle ils ont expliqué les services fournis par leurs bureaux.
Durant cette même année, le Médiateur a publié dix-sept communiqués de presse, qui ont été distribués aux journalistes et à toutes les personnes intéressées partout en Europe.
Parmi les sujets traités dans ces communiqués, il y a lieu de citer la transparence dans le domaine des indemnités allouées aux membres du Parlement européen, les retards de paiement de la Commission européenne, la révision du statut du Médiateur et celle de la réglementation communautaire sur l’accès du public aux documents.
Eu égard à ce dernier point, le Médiateur a aussi publié, dans European Voice, une lettre ouverte à la vice-présidente de la Commission européenne, Mme Margot Wallström, mettant en exergue ses préoccupations au sujet des propositions avancées par la Commission dans ce domaine.
Relations avec les institutions, les médiateurs et autres acteurs
Des documents présentant le travail du Médiateur ont été largement diffusés tout au long de l’année 2008 et, en particulier, lors de la conférence annuelle du réseau Enterprise Europe, qui s’est
Toutes les publications du Médiateur sontdisponibles sur son site Internet (http://www.ombudsman.europa.eu) et peuventêtre obtenues gratuitement depuis le site EUBookshop (http://bookshop.europa.eu).
Communications électroniques
Communications par courrier électronique
Près de 60 % des plaintes reçues par le Médiateur en 2008 ont été introduites via l’Internet, dont une large proportion au moyen du formulaire de plainte électronique qui est disponible sur le site Près de 60 % des plaintes reçues par le Médiateur Internet du Médiateur en vingt-trois langues.en 2008 ont été introduites via l’Internet.En 2008, le principal compte de courrier électronique du Médiateur a été utilisé pour répondre à un total de plus de 4 300 demandes de renseignements transmises par courrier électronique.
Sur ce nombre, quelque 3 300 concernaient des demandes individuelles qui ont toutes reçu une réponse individuelle de la part d’un collaborateur spécialisé du Médiateur.
Ce dernier chiffre s’élevait à près de 4 100 en 2007 et à 3 500 en 2006.
Sur les 4 300 courriers électroniques reçus, un millier environ concernait des courriers en masse de citoyens, faisant part des présumées difficultés rencontrées par les chaînes de télévision catalanes pour émettre leurs programmes dans la région de Valence.
Évolutions du site Internet
Le site Internet du Médiateur a été créé en juillet 1998.
Tout au long de l’année 2008, le développeur Internet du Médiateur européen a continué à collaborer étroitement avec le chef de l’unité «Communications», de même qu’avec les services techniques du Parlement européen, pour transformer le site Internet du Médiateur en un service aux citoyens qui soit à la fois moderne, dynamique, riche en informations et en évolution constante.
Le lancement du nouveau site Internet est prévu pour le début de l’année 2009.De nouvelles informations telles que des décisions, des communiqués de presse, et le détail des activités du Médiateur ont été régulièrement publiées sur le site Internet du Médiateur. Du 1er janvier
Du 1er janvier au 31 décembre 2008, environ
440 000 visiteurs uniques ont consulté le siteweb du Médiateur.
au 31 décembre 2008, environ 440 000 visiteurs uniques ont consulté le site Internet du Médiateur.
Les pages du site en anglais ont été les plus lues, suivies des pages en français, allemand, espa- gnol et italien.
Le plus grand nombre de visiteurs étaient originaires du Royaume-Uni, puis d’Allemagne, France, Espagne et Italie.
La section du site Internet du Médiateur consacrée aux liens utiles renvoie aux sites des médiateurs nationaux et régionaux en Europe.
Plus de 97 000 visites concernaient ces pages en 2008, démontrant clairement la valeur ajoutée des services fournis par le Réseau européen des Médiateurs.
Soucieux de maintenir le site Internet du Médiateur au premier rang des sites de l’UE, le bureau du Médiateur a participé, tout au long de l’année 2008, aux travaux du Comité éditorial interinstitutionnel Internet (CEiii).
Le Médiateur européen — Rapport annuel 2008
Lors de cette discussion, ayant pour thème «Le rôle du Médiateur européen dans l’amélioration des relations entre les institutions de l’UE et les citoyens», des membres du personnel du Médiateur ont répondu à des questions relatives à divers sujets liés au traitement des plaintes par le Médiateur.
Cette discussion en ligne a donné lieu, en Bulgarie, à une vaste couverture médiatique du travail du Médiateur et a été jugée très fructueuse.
Pour garantir que l’institution puisse s’acquitter comme il se doit des tâches relevant du traitement des plaintes pour mauvaise administration dans les vingt-trois langues du traité et sensibiliser les citoyens à leur droit d’introduire une plainte, le Médiateur bénéficie du soutien d’un personnel multilingue et dûment qualifié.
La présente section décrit le travail exécuté par les différents départements et leurs diverses unités au sein du bureau du Médiateur.
Elle débute par quelques mots d’explication sur la restructuration menée en 2008 ainsi que par un aperçu succinct de la retraite annuelle et des réunions du personnel qui ont eu lieu au cours de cette année.
Un programme ambitieux de restructuration interne a été mené en 2008.
Entré en vigueur au er juillet 2008, il prévoit la création de quatre unités au sein de chacun des départements existants:
Cette restructuration vise à établir une structure de gestion permettant aux deux chefs de département du bureau du Média- vigueur le 1er juillet 2008.
teur — dont les fonctions correspondent à celles de directeurs et qui rendent compte au secrétaire général — de bénéficier du soutien de quatre chefs d’unité dont les prérogatives ont été accrues.Le Médiateur a procédé à la réorganisation interne de son bureau sans engager de personnel supplémentaire, le nombre de postes au tableau des effectifs demeurant fixé à 57.
L’autorité budgétaire a marqué son accord pour que six nouveaux postes soient prévus au budget 2009.
Le Médiateur se trouve ici avec le personnel, lors de la deuxième retraite de l’institution qui a eu lieu du 27 au 29 février 2008.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui donnent au personnel et aux stagiaires l’occasion d’échanger informellement leurs points de vue sur des sujets directement liés au travail du Médiateur.
Les conclusions de ces retraites aident à façonner les objectifs stratégiques du Médiateur, lesquels contribuent, à leur tour, à orienter les activités de l’institution.
Le Médiateur européen — Rapport annuel 2008
Retraite du personnel
Les «retraites» (ou «journées de réflexion») organisées à l’intention du personnel du Médiateur européen font partie intégrante de la planification stratégique de ce dernier.
Elles offrent l’occasion, notamment, de communiquer au personnel des orientations pour l’élaboration des politiques et de préparer le plan annuel de gestion.
Ces retraites s’inscrivent dans le cadre d’un cycle annuel de manifestations qui donnent au personnel et aux stagiaires l’occasion d’échanger des points de vue sur des sujets directement liés au travail du Médiateur.
Les conclusions tirées à l’issue de ces retraites aident à façonner les objectifs stratégiques du Médiateur, lesquels contribuent, à leur tour, à orienter les activités de chaque unité.La seconde retraite organisée par l’institution s’est déroulée du 27 au 29 février 2008.
Aux fins de la préparation de cet événement, les membres du personnel avaient été invités à répondre à un questionnaire concernant les objectifs du Médiateur, la manière dont ce dernier est perçu hors de l’institution et le fonctionnement de son bureau.
Les résultats de ce questionnaire, associés à d’autres documents d’information, ont jeté les bases des discussions qui ont eu lieu lors de cette retraite.
Chaque membre du personnel a été encouragé activement à participer aux débats, lesquels ont été centrés sur les objectifs et priorités de l’institution, l’image que s’en fait le public hors de ses murs et le travail réactif et proactif du Médiateur.Les réactions recueillies dès la fin de cette seconde retraite laissent clairement à penser que celleci a été perçue comme une expérience très positive par les membres du personnel du Médiateur, lesquels ont souligné l’extrême pertinence des thèmes et sujets abordés.
Réunions du personnel
Pour garantir la bonne circulation des informations au sein de l’équipe et promouvoir les possibilités de développement professionnel, le Médiateur convoque régulièrement des réunions du personnel.
En règle générale, l’ordre du jour de ces réunions comporte un exposé du Médiateur sur ses activités récentes et futures, de même qu’une présentation des évolutions administratives, juridiques et politiques qui ont une incidence sur l’institution.
Au cours de l’année 2008, des réunions du personnel ont eu lieu les 3 juillet 2008 et 12 décembre 2008. Elles ont constitué une précieuse plateforme de discussion et d’échange d’informations.
La réunion de décembre 2008 a été la première qui a suivi la réorganisation du bureau mentionnée supra et au cours de laquelle les chefs d’unités ont endossé un rôle plus actif: ils ont pu ainsi présenter les activités de leurs unités ainsi que d’autres développements les concernant.
Le Médiateur et les membres de son personnel
La section qui suit offre un aperçu de la structure du bureau du Médiateur et fournit quelques informations de base sur le Médiateur et les membres de son personnel.
Enfin, elle décrit brièvement le rôle du comité du personnel du Médiateur et celui du délégué à la protection des données.
LeMédiateureuropéen
P. Nikiforos D — MéDiateur européen P. Nikiforos DiamaNdouroS est né à Athènes, en Grèce, le 25 juin 1942.
Il a été élu Médiateur européen er avril 2003.
Il a été réélu pour un nouveau mandat de cinq le 15 janvier 2003 et est entré en fonction le 1ans le 11 janvier 2005.
Entre 1995 et 1998, il fut président et administrateur du Centre national de recherche sociale (Ekke) en Grèce.Il a obtenu un B.A. en sciences politiques à l’Indiana University (1963), puis un M.A. (1965), un M.Phil (1969) et un Ph.D (1972) dans le même domaine à la Columbia University.
Avant de rejoindre la faculté de l’université d’Athènes en 1988, il a occupé des postes d’enseignant et de chercheur dans deux universités new-yorkaises, respectivement la State University of New York et la Columbia University (1973-1978).
De 1980 à 1988, il a assumé la fonction de directeur de développement au Collège d’Athènes en Grèce.
De 1983 à 1988, il a dirigé le programme pour l’Europe occidentale, le Moyen-Orient et l’Afrique du Nord au Social Science Research Council de New York.
De 1988 à 1991, il fut administrateur de l’Institut grec des études internationales et stratégiques (Athènes), un groupe de réflexion orienté vers la politique qui a été établi avec le financement conjoint des fondations Ford et MacArthur. En 1997, il a été professeur invité de sciences politiques au Juan March Centre for Advanced Studies in the Social Sciences (Madrid).Il a assumé les fonctions de président de l’Association grecque de science politique (de 1992 à 1998) et de la Modern Greek Studies Association aux États-Unis (de 1985 à 1988).
Entre 1999 et 2003, il a fait partie de la commission nationale des droits de l’homme et, entre 2000 et 2003, du conseil national pour la réforme administrative, en Grèce.
De 1988 à 1995, il a été co-président du sous-comité pour l’Europe du sud du Social Science Research Council à New York, dont les activités sont financées par la Fondation Volkswagen.
Il est en outre co-directeur général de la collection sur la nouvelle Europe du Sud et bénéficiaire des allocations de recherche Fulbright et Neh (National Endowment for the Humanities).Son importante contribution écrite couvre la politique et l’histoire de la Grèce ainsi que de l’Europe du sud et du sud-est, et se concentre plus particulièrement sur la démocratisation, la construction de l’État et de la nation, et la relation entre culture et politique. 
— Secrétariat du Médiateur européen
Le secrétariat du Médiateur européen est chargé de la gestion du cabinet du Médiateur.
Il gère le calendrier du Médiateur, coordonne son courrier entrant et sortant, le conseille au sujet des rela-Le secrétariat du Médiateur européen est chargétions avec les autres institutions et organes communautaires, s’oc-de la gestion du cabinet du Médiateur. cupe des aspects protocolaires du travail de l’institution et effectue les tâches de secrétariat général pour le Médiateur.
Le secrétaire général
Outre la planification stratégique au sein de l’institution, le secrétaire général est chargé de superviser l’administration générale du bureau.
Il dispense des conseils au Médiateur concernant la struc-
Outre la planification stratégique au sein del’institution, le Secrétaire général est chargé desuperviser l’administration générale du bureau.
S’agissant, plus spécifiquement, du travail du département juridique, le secrétaire général a pour tâche d’assister et de conseiller le Médiateur dans le traitement des plaintes et enquêtes.
Enfin, il coordonne les relations entre le bureau du Médiateur et les autres institutions européennes, tout en jouant un rôle essentiel dans le développement des relations avec les autres bureaux de médiateur à travers toute l’Europe ainsi que dans les efforts déployés en vue de toucher les citoyens européens.
Ian H — Secrétaire général M. IaN HardeN est né à Norwich, en Angleterre, le 22 mars 1954.
Il a étudié le droit au Churchill College de Cambridge, où il a obtenu un B.A. avec mention «très bien» en 1975 et un LLB [baccalauréat en droit] en 1976.
Après ses études, il a rejoint la faculté de droit de l’University of Sheffield, où il a assumé les fonctions d’assistant universitaire entre 1976 et 1990, de maître de conférences de 1990 à 1993, de chargé de cours de 1993 à 1995 et, enfin, de professeur de droit public à compter de 1995.
Il a rejoint le bureau du Médiateur européen en 1996, en tant que conseiller juridique principal. Il a ensuite occupé le poste de chef du secrétariat de 1997 à 1999, puis celui de chef du département juridique à partir de 2000.
Le 1er août 2006, il a été nommé secrétaire général du bureau du Médiateur.
Le Médiateur européen — Rapport annuel 2008
Département juridique
Le département juridique est composé, en majeure partie, de juristes dont la principale responsabilité consiste à analyser les plaintes reçues par le Médiateur européen et à mener des enquêtes
Le département juridique est composé, en majeure partie, de juristes dont la principaleresponsabilité consiste à analyser les plaintes reçues par le Médiateur européen et à mener des enquêtes.
sous la supervision du chef du département juridique et des chefs des quatre unités juridiques.
Le chef du département juridique a aussi pour tâche de conseiller le Médiateur sur la stratégie juridique et l’orientation de l’institution, et d’assurer la gestion du département.
En 2008, l’équipe du département comptait, au total, vingt-quatre personnes et était composée du chef du département juridique, de quatre chefs d’unité juridique, de trois conseillers juridiques principaux, de quatorze juristes, d’un juriste-linguiste et d’une assistante du chef du département juridique.
Durant l’année en question, le département juridique a supervisé vingt-trois stagiaires.
João S’A — Chef Du Département juriDique
Il a étudié le droit à l’université de Lisbonne de 1975 à 1980, et a été inscrit au barreau de Lisbonne en 1981.
Entre 1980 et 1982, il a travaillé comme juriste à la division juridique et administrative du ministère portugais des affaires intérieures pour la région de Lisbonne.
Entre 1982 et 1984, il a poursuivi ses études juridiques dans le domaine des droits de propriété intellectuelle à l’Université Louis-Maximilien et à l’Institut Max-Planck de Munich.
Après son retour au Portugal en 1984, il a été nommé chef de la division juridique et administrative du ministère susmentionné pour la région de Lisbonne.
En 1986, il est devenu fonctionnaire au Parlement européen et a travaillé dans les directions générales de l’information et des relations publiques, de la recherche, du personnel et des finances, et finalement au service juridique du Parlement européen.
Il a rejoint en 2000 le bureau du Médiateur européen au poste de chef du département administratif et financier.
Il a été nommé chef du département juridique le 1er juillet 2007. 
— Les chefs des unités juridiques
Chaque chef d’unité juridique supervise sa propre équipe de juristes et de stagiaires.
Sa mission consiste à garantir un très haut niveau de qualité dans le traitement des plaintes et d’assister le chef
Chaque chef d’unité juridique supervise sa propreéquipe de juristes et de stagiaires. Sa missionconsiste à garantir un très haut niveau de qualitédans le traitement des plaintes.
Cette tâche implique de promouvoir et de surveiller le respect des procédures internes, des normes et des délais.
Ils relèvent tous du chef du département juridique qu’ils rencontrent régulièrement et auxquels ils sont tenus de rendre compte.Quatre chefs d’unité juridique sont en poste actuellement: M. Gerhard Grill, de nationalité allemande, qui a rejoint le bureau du Médiateur en 1999; Mme Marta Hirsch-Ziembinska, de nationalité polonaise, engagée en 2003; M. Fergal Ó Regan, de nationalité irlandaise, nommé en 2006; M. Peter Bonnor, de nationalité danoise, qui travaille au sein du bureau du Médiateur depuis 1998 et assume la fonction de chef d’unité juridique ad interim.
Les juristes traitent les plaintes qui peuvent être soumises au Médiateur dans n’importe laquelle des 23 langues du traité sur l’Union européenne.
Les juristes traitent les plaintes qui peuvent êtresoumises au Médiateur dans n’importe laquelledes 23 langues du traité sur l’Union européenne.
Département administratif et financier
Le département administratif et financier est chargé de toutes les tâches du bureau du Médiateur qui ne sont pas liées directement à l’examen des plaintes et à la conduite des enquêtes.
Depuis le 1er juillet 2008, il est constitué des quatre unités décrites ci-dessous et du secrétariat des plaintes.
Le chef du département administratif et financier coordonne l’ensemble des activités du département.
À ce titre, il est responsable de l’organisation générale et du fonctionnement du bureau, de la politique du personnel, ainsi que de l’élaboration et de la mise en œuvre de la stratégie budgétaire et financière de l’institution.
En 2008, le département employait 31 personnes au total.
João S’A Chef Du Département aDministratif et financier (ad interim) 
— Secrétariat des plaintes
Le secrétariat des plaintes est responsable de l’enregistrement, de la distribution et du suivi des plaintes adressées au Médiateur européen.
Il veille à ce que chaque plainte soit enregistrée dans
Le secrétariat des plaintes est responsable del’enregistrement, de la distribution et du suivi desplaintes adressées au Médiateur européen.
une base de données, qu’un accusé de réception soit envoyé et que la plainte soit transférée au département juridique.
Il est chargé de gérer tous les courriers entrants et sortants liés aux plaintes, de veiller à ce que les dossiers de plaintes contenus dans la base de données soient mis à jour tout au long de la procédure d’instruction, de contrôler le respect des délais impartis, de produire des statistiques relatives aux plaintes et d’enregistrer les documents relatifs aux plaintes.
M. Peter Bonnor est chef du secrétariat des plaintes.
— Unité «Administration et personnel»
L’unité «Administration et personnel» assure une vaste palette d’activités: recrutement et gestion du personnel; gestion du courrier entrant et sortant; standard téléphonique; infrastructure du
L’unité «Administration et personnel» assure unevaste palette d’activités dont le recrutement et lagestion du personnel.
bureau; coordination de la traduction des documents; organisation et gestion de la bibliothèque de références juridiques; politique de l’institution en matière de documentation et d’archives.
Elle est également chargée de conduire la politique de l’institution en matière de technologie de l’information et de répondre aux besoins informatiques du bureau, tâche qu’elle accomplit en coopération étroite avec le Parlement européen.
Cette unité est dirigée par M. Alessandro Del Bon, qui a la double nationalité allemande et italienne, et a rejoint le bureau du Médiateur en 1998.
— Unité «Budget et finances»
L’unité «Budget et finances» a pour mission de veiller à ce que le bureau du Médiateur se conforme aux règles financières applicables et de garantir une utilisation économique et efficace des ressources
L’unité «Budget et finances» a pour missionde veiller à ce que le bureau du Médiateur seconforme aux règles financières applicables et degarantir une utilisation économique et efficacedes ressources disponibles, ainsi qu’uneprotection adéquate de ces ressources.
disponibles, ainsi qu’une protection adéquate de ces ressources.
Cette unité a également pour tâche d’établir et d’appliquer les mécanismes de contrôle interne qui sont appropriés et nécessaires à l’obtention de ces objectifs.
Ces responsabilités découlent du fait que le Médiateur européen dispose d’une totale autonomie budgétaire.
Des assistants financiers, placés sous l’autorité de l’or- donnateur délégué, élaborent et exécutent le budget.
M. Loïc Julien, de nationalité française, engagé au sein du bureau du Médiateur en 2005, assume la fonction de chef de cette unité.
Le Médiateur européen — Rapport annuel 2008
— Unité «Communications»
L’unité «Communications» est chargée deproduire les publications et les documents depromotion du Médiateur, de tenir à jour et dedévelopper son site Internet, et de conférer àl’institution une identité visuelle.
une identité visuelle. Elle a aussi pour responsabilité de coordonner le Réseau européen des Médiateurs et, plus généralement, les relations avec les associations de médiateurs en Europe et ailleurs.
Le chef de cette unité est M. Ben HagarD, ressortissant britannique, qui a rejoint le bureau du Médiateur en 1998.
— Unité «Médias, entreprises et société civile»
L’unité «Médias, entreprises et société civile» a pour tâche d’assister le Médiateur à nouer le dialogue avec les personnes physiques et morales susceptibles d’avoir besoin de ses services.
L’unité «Médias, entreprises et société civile»a pour tâche d’assister le Médiateur à nouer ledialogue avec les personnes physiques et moralessusceptibles d’avoir besoin de ses services.
Outre le maintien et le renforcement des relations avec les médias, l’unité est également chargée d’organiser les visites d’information du Médiateur ainsi que les manifestations auxquelles il participe.
Mme Rosita Agnew, de nationalité irlandaise, entrée au service du Médiateur en 2001, assume la fonction de chef de cette unité.
— Comité du personnel
Le comité du personnel du Médiateur représente les intérêts des membres de son équipe et favorise un dialogue continu entre ces derniers et l’institution.
Le comité du personnel a contribué grandement au bon fonctionnement du service, d’une part en permettant aux membres du personnel d’exprimer leurs opinions par son intermédiaire et, d’autre part, en portant à l’attention de l’administration toutes les difficultés relatives à l’interprétation et à l’application de la réglementation pertinente.
Le comité du personnel présente des suggestions concernant l’organisation et le fonctionnement du service, de même que des propositions pour améliorer les conditions de vie et de travail du personnel.
Dans ce contexte, le comité du personnel a joué un rôle notable lors des retraites organisées à l’intention du personnel en 2006 et 2008.
— Délégué à la protection des données
Chaque institution de l’Union européenne dispose d’un délégué à la protection des données (DpD). Ce dernier collabore avec le contrôleur européen de la protection des données et veille à ce que les opérations de traitement des données personnelles ne portent pas préjudice aux droits et libertés des personnes concernées.
Le DpD s’assure également que les contrôleurs de la protection des données et les personnes concernées soient informés de leurs droits et obligations en vertu du règlement (CE) n° 45/20011.
Depuis mars 2006, M. Loïc Julien est le délégué à la protection des données au sein du bureau du Médiateur.
Le budget en
Depuis le 1er janvier 2000, le budget du Médiateur constitue une section indépendante du budget de l’Union européenne (actuellement section VIII)2.
Pour garantir une utilisation optimale des ressources et éviter les doubles emplois inutiles au sein du personnel, le Médiateur collabore avec d’autres institutions et organes de l’Union européenne, dans la mesure du possible.
Bien que ces services soient naturellement facturés au Médiateur européen, cette coopération a permis de substantielles économies dans le budget communautaire.
Le Médiateur coopère, notamment, avec:(i) le Parlement européen, qui l’assiste en lui fournissant des services techniques, concernant, entre autres, les bâtiments, les technologies de l’information, les télécommunications, les services médicaux, la formation du personnel et les services de traduction et d’interprétation;(ii) l’Office des publications officielles des Communautés européennes sur divers aspects relatifs aux publications;(iii) le Centre de traduction des organes de l’Union européenne, qui fournit de nombreuses traductions demandées par le Médiateur dans le cadre de son travail en faveur des citoyens.
Contrôle budgétaire
Afin de garantir une gestion efficace des ressources mises à la disposition du Médiateur, un auditeur interne — ayant le statut de fonctionnaire du Parlement européen — procède à des vérifications régulières des systèmes de contrôle interne de l’institution et des opérations financières effectuées par le bureau du Médiateur.L’institution fait aussi l’objet d’audits menés par la Cour des comptes européenne.
Comment prendre contact avec le Médiateur européen
Par téléphone
Par télécopie
LeMédiateureuropéen procède à des enquêtes sur des plaintes dirigées contre les institutions et organes de l’Union européenne.
QK-A A-09-001-FR-C
Le Médiateureuropéen
M. Jerzy Buzek Président Parlement européenrue Wiertz1047 Bruxelles BELGIQUE
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sadisposition
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Le mandat du Médiateur et les procédures à sa disposition n u l l
Plaintes et enquêtes
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009
Analyse des enquêtes ouvertesnull
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Plaintes et enquêtes n u l l
Renvois et conseils n u l l
Conseil au plaignant de se tourner vers la Commission européenne n u l l
Relationsavecles institutions, les médiateursetautres acteurs
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Le Médiateur européen — Rapport annuel 2009 n u l l
Relations avec les institutions, les médiateurs et autres acteurs n u l l
Ressources humaines et financières n u l l
Ressources humaines et financières
Le Médiateur et les membres de son personnel n u l l
RAPPORT ANNUEL 2003
- plaintes et enquêtes en cours dÔinstruction au 31.12.2002
- plaintes reçues en 2003
- enquêtes dÔinitiative du Médiateur européen
Augmentation des plaintes entre 1996 e t 2003
ACHÈVEMENT DE LÔEXAMEN DE RECEVABILITÉ
ENQUÊTES OUVERTES 248
CONSEILS 1289
RENVOIS 38
AUCUNE ACTION POSSIBLE 790
Plaignant n o n habilité
Auteur/objet n o n identifié
Enquêtes n o n justifiées o u insuffisamment justifiées
Délai dépassé
Enquêtes ouvertes
Démarches admnistratives préalables n o n effectuées
Voies d e recours internes n o n épuisées
Faits allégués faisant l'objet o u ayant fait l'objet d e procédures juridictionnelles
Affaire tranchée par u n e juridiction o u e n instance devant elle
RENVOIS ET CONSEILS
Conseil d e saisir l e médiateur o u l e parlement national o u régional par voie d e pétition (616)
Conseil d e saisir l a Commission européenne (189)
Conseil d'adresser u n e pétition a u Parlement européen (143)
Conseil d e saisir d'autres organes (341)
Renvois (38) a u Parlement européen (6) à l a Commission européenne (7) à u n médiateur national o u régional (25)
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES
Commission européenne (245)
Parlement européen (39)
Conseil de l'Union européenne (20)
Office européen de sélection du personnel des Communautés européennes (26)
Autres (36)
Cour de justice Cour des comptes européenne OLAF Banque centrale européenne Comité des régions Comité économique et social des Communautés européennes Agence européenne pour l’évaluation des médicaments Institut universitaire européen Banque européenne d’investissement Europol Convention européenne
Agence européenne pour l’environnement Agence européenne pour la reconstruction
TYPES DE MAUVAISE ADMINISTRATION INVOQUÉE
Retards évitables (10%)
Injustice, abus de pouvoir (15%)
Absence ou refus d'information, défaut de transparence (28%)
- projets de recommandation
ENQUÊTES CLOSES PAR UNE DÉCISION MOTIVÉE ..................................................180 affaires dans lesquelles il n'a pas été constaté de mauvaise administration (87)
1,1% affaires réglées par l'institution (48)
2,2% décisions assorties d'un commentaire critique à l'institution (20) autres (13)
47,3% affaires abandonnées par le plaignant (5)
26,1% projets de recommandation acceptés par l'institution (5)
10,9% solutions à l'amiable (4) décisions faisant suite à un rapport spécial (2)
Particuliers 93%
RAPPORT ANNUEL 2003
CÉLÉBRATIONS À L’OCCASION DES 10 ANS 19 9 5 - 2005
© Le Médiateur européen 2006
Tous droits réservés.
Toute reproduction à des fins éducatives et non commerciales autorisée moyennant indication de la source.
Le texte intégral du rapport est disponible à l’adresse Internet suivante:hm p://www.ombudsman.europa.eu/report/fr/default.htm
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
L’institution du Médiateur européen a fêté son dixième anniversaire en 2005.
Ceme date importante nous a donné l’occasion de réfléchir aux accomplissements de ces dix années et de définir la meilleure marche à suivre pour l’avenir avec l’aide de nos principaux interlocuteurs.
Les divers événements que nous avons organisés nous ont fourni de précieux enseignements sur ce qui fonctionne bien et ce qui pourrait être amélioré au niveau de nos relations avec les institutions et organes de l’Union européenne (UE), les médiateurs nationaux, ainsi que les plaignants et les citoyens en général.
Toutefois, avant d’examiner en détail les diTérentes idées qui ont fait surface, permem ez-moi de consacrer quelques lignes au travail accompli par ceme institution au cours de la dernière décennie.
Depuis septembre 1995, le Médiateur européen a traité plus de 20 000 plaintes et aidé un nombre incalculable de citoyens en répondant à leurs demandes d’information.
En quimant ses fonctions, mon prédécesseur, M. Jacob SÖDERMAN, qui était aussi le premier Médiateur européen, pouvait citer comme exemple d’un grand accomplissement la volonté des diverses institutions et organes de l’UE de coopérer avec lui pour résoudre les plaintes émanant des citoyens.
Depuis l’abolition des limites d’âge pour le recrutement jusqu’aux améliorations en matière de retards de paiement, en passant par un accès plus aisé aux documents et par un respect accru de la Charte européenne des droits fondamentaux, les institutions et organes communautaires ont démontré leur volonté de coopérer avec le Médiateur pour améliorer le service aux citoyens.
Nous, citoyens de l’Union, sommes redevables pour toujours à Jacob SÖDERMAN pour toutes ces avancées et bien d’autres encore.
Ceme coopération passe, dans une large mesure, par le réseau européen des médiateurs, qui s’est transformé, au cours des dix dernières années, en un mécanisme inestimable de résolution rapide et eUcace des plaintes des citoyens.
En d’autres termes, la réaction de l’administration publique aux plaintes est un indicateur essentiel de l’amention qu’elle porte aux citoyens.
Chaque institution et organe de l’UE a un rôle à jouer dans l’amélioration des relations avec les citoyens.
Qu’il s’agisse de problèmes contractuels, d’accès aux documents ou d’expliquer à un candidat pourquoi il n’a pas été retenu, nous pouvons tous tirer des enseignements concernant la manière d ’ o T rir un meilleur service aux plaignants.
Le résultat final de ce processus est que toutes les personnes susceptibles, à un moment donné, d’entrer en contact avec les institutions, et pas seulement les plaignants, bénéficient du travail du Médiateur.
Les plaintes sont souvent des symptômes de problèmes ou de questions plus graves, plus complexes ou plus systémiques.
L’une des fonctions du Médiateur consiste à identifier ces problèmes et à préconiser des solutions.
Ainsi, outre son rôle de mécanisme de contrôle externe, le Médiateur est également une ressource précieuse pour les responsables, une ressource capable d’aider l’administration à accroître ses performances en concentrant son amention sur les points à améliorer.
Le code européen de bonne conduite administrative est un outil précieux à cet égard.
Adopté par le Parlement européen en 2001, le code explique aux citoyens ce qu’ils sont en droit d’amendre de l’administration européenne.
Il constitue également un guide précieux pour les fonctionnaires, encourageant le respect des normes les plus élevées en matière d’administration.
Une nouvelle édition du code a été publiée en 24 langues en 2005.
Plus de 100 000 exemplaires en ont été distribués en Europe et au-delà.
Administrations nationales et collectivités locales, écoles et universités, centres de formation et bibliothèques publiques ou simples citoyens, tous en ont demandé des exemplaires supplémentaires.
C’est une véritable réussite européenne.
Pour ces derniers, il reste beaucoup à faire.
Relations du Médiateur avec les citoyens et les plaignants potentiels
Tout le matériel d’information que nous produisons doit traiter de ces deux questions de manière claire et directe. Le Médiateur doit améliorer sa présence sur l’Internet et nous devons mieux cibler les plaignants potentiels.
Le Médiateur doit également faire savoir que la procédure de plainte est très simple.
En termes relatifs, le Médiateur propose un service rapide, gratuit et flexible.
Un sondage Eurobaromètre récent a révélé que seuls 38 % des citoyens ont l’impression que «leur voix compte dans l’UE».
Le Médiateur européen a été institué pour rapprocher l’Union de ses citoyens et donner à l’administration communautaire un «visage humain».
Un aspect fondamental de l’institution est que le Médiateur est une personne physique, qui communique personnellement avec les citoyens qui lui écrivent, examine leur cas et cherche une solution à leur plainte.
Chacune de ces «microcommunications» contribue à humaniser l’administration communautaire et à la rapprocher du citoyen.
Le Médiateur est un maillon essentiel de ceme structure visant à établir un rapport de confiance entre les citoyens et les institutions.
Il peut contribuer à promouvoir un dialogue constructif entre les deux parties.
Comme l’écrivait un plaignant, «Pour moi, ceme aT aire est finalement terminée et j’espère qu’une nouvelle page pourra s’ouvrir, étant donné que mes activités sont intimement liées à l’Europe.
Je tiens à vous remercier pour votre médiation eUcace.
Le Médiateur ne peut travailler seul.
Le onzième rapport annuel du Médiateur européen au Parlement européen propose un compte rendu des activités du Médiateur en 2005.
Il s’agit du troisième rapport annuel présenté par M. P. Nikiforos DIAMANDOUROS, qui a pris ses fonctions de Médiateur européen le 1er avril 2003.
Le rapport se compose de six chapitres et de cinq annexes.
Il s’ouvre sur une introduction personnelle rédigée par le Médiateur, dans laquelle il passe en revue les principales réalisations et activités de l’année écoulée et expose ses idées pour l’avenir.
La présente synhèse constitue le chapitre premier.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il met en lumière les nouvelles évolutions importantes et donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des aT aires classées après enquête.
Ceme analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les décisions du Médiateur en 2005.
Le chapitre 3 consiste en une sélection de résumés de ces décisions afin d’illustrer la variété des sujets et des institutions concernés par les plaintes et les enquêtes d’initiative.
Il reprend des résumés de toutes les décisions mentionnées dans l’analyse thématique du chapitre 2.
Les résumés des décisions concernant les plaintes sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Les résumés des décisions consécutives aux enquêtes d’initiative sont mentionnés à la fi n du chapitre.
Le chapitre 4 porte sur les relations avec les autres institutions et organes de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les diTérentes réunions et manifestations qui ont eu lieu dans ce domaine en 2005.
Les activités du réseau européen des médiateurs sont décrites dans le détail.
La participation du Médiateur à des séminaires, des conférences et des réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que la communication en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2005.
Les annexes B et C fournissent, respectivement, des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d ’ aTaire, par domaine et par type de mauvaise administration alléguée.
L’annexe E détaille la procédure d’élection du Médiateur européen et propose un compte rendu de la réélection de M. DIAMANDOUROS en janvier 2005.
Avec l’approbation du Parlement européen, le Médiateur a défini la notion de «mauvaise administration» de manière à y inclure le respect des droits de l’homme, de l’État de droit et des principes de bonne administration.
Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative et en informant les citoyens de leurs droits et de la façon de les exercer.
Plaintes et enquêtes en 2005
Le nombre de plaintes reçues en 2005 s’élève à 3 920, soit une augmentation de 5 % par rapport à
Dans 3 705 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 215 plaintes émanaient d’entreprises ou d’associations.
Dans plus de 75 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’a T aire, en la transférant à un organe compétent ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et eUcace du problème.
La Commission européenne a expliqué sa décision de ne pas poursuivre une enquête à l’encontre des autorités espagnoles au sujet d’un cas allégué de discrimination pour des raisons d’orientation sexuelle.
Le Médiateur n’a pas trouvé de preuve d’un acte répréhensible, mais a fait remarquer que la Commission aurait été mieux à même de répondre aux préoccupations du plaignant si elle avait pu produire un compte rendu écrit de la conversation téléphonique en cause (1808/2004/JMA).
À la suite de l’enquête du Médiateur, la Commission a accepté
Le Médiateur a estimé que l’inclusion de ceme information aiderait à éviter les malentendus et à améliorer les relations avec les candidats (839/2004/MHZ).
En 2005, 89 aT aires ont été réglées par l’institution ou l’organe concerné à la suite d’une plainte déposée auprès du Médiateur.
La Commission a réglé une aT aire de retard de paiement à un journaliste scientifique allemand, en motivant les raisons de son retard et en acceptant de verser des intérêts.
Elle a confirmé avoir, entre-temps, pris des mesures pour accélérer les paiements aux experts.
Le plaignant a ensuite indiqué qu’il avait été payé dans un délai de 30 jours seulement pour son dernier contrat (1266/2005/MF).
Le Conseil a aidé le Médiateur à résoudre une aT aire concernant la résiliation du contrat d’un expert civil en informatique de la Mission de police de l’Union européenne (MPUE) à Sarajevo, de sorte que la MPUE a accepté de verser au plaignant le salaire dû à l’expiration normale de son contrat.
Quant à la plainte du plaignant selon laquelle le Conseil devait le laver de toutes les accusations portées contre lui, le Médiateur a indiqué que le plaignant était en droit de considérer la conclusion du Médiateur dans son aT aire précédente comme une réhabilitation, étant donné qu’il avait confirmé dans ceme aT aire que les droits de la défense du plaignant n’avaient pas été respectés (471/2004/OV).
La Commission a publié deux lemres qu’elle avait adressées aux autorités britanniques dans le cadre d’une procédure d’infraction, ainsi que la réponse du Royaume-Uni et a présenté ses excuses pour le délai excessif mis à traiter la demande de ces documents.
Après enquête complémentaire, la Commission a également accepté de donner aux plaignants accès à trois CD-ROM contenant les informations fournies par les autorités britanniques à la Commission à l’appui de leur dossier.
La procédure d’infraction concernait le fait que les autorités britanniques n’auraient pas appliqué le droit communautaire en ce qui concerne un vaste site de décharge situé à proximité des maisons des plaignants (3381/2004/TN).
Lorsque le Médiateur constate un cas de mauvaise administration, il s ’ eT orce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute o T re de ce type se fait ex gratia, c’est-à-dire sans admemre de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2005, 22 solutions à l’amiable ont été proposées.
Sept aT aires se sont conclues par un accord à l’amiable (dont une aT aire pour laquelle la proposition avait été faite en 2004).
À la fi n de l’année 2005, 18 propositions de solutions à l’amiable étaient toujours en suspens, dont deux cas pour lesquels le Médiateur a demandé à la Commission de réexaminer les refus antérieurs de propositions faites en 2004.
Voici quelques exemples de solutions à l’amiable ayant abouti en 2005:
La Commission a accepté de verser une compensation de 596 EUR à un plaignant dont l’a T aire n’avait pas été traitée correctement et dans un délai raisonnable.
Elle a reconnu qu’en raison de plusieurs malentendus et d’erreurs administratives, le plaignant n’avait pas été payé dans les délais.
La plaignante avait invoqué une injustice dans le chef de la Commission au motif que ceme dernière n’avait pris la décision qu’elle ne pourrait pas travailler comme opératrice d’un centre d’appel qu’après sa prise de fonction.
Commentaires critiques, projets de recommandation et rapports spéciaux
Lorsqu’aucune solution à l’amiable n’est possible, le Médiateur peut prendre une décision de classement assortie d’un commentaire critique ou présenter un projet de recommandation.
Un commentaire critique est habituellement formulé lorsqu’il n’est plus possible pour l’institution concernée de supprimer le cas de mauvaise administration, lorsque l’acte de mauvaise administration n’a manifestement pas d’implications générales et qu’aucune mesure de suivi ne semble nécessaire de la part du Médiateur.
Un commentaire critique confirme au plaignant que sa plainte est justifiée et signale à l’institution ou à l’organe concerné l’erreur commise afin de l’aider à éviter cet acte de mauvaise administration à l’avenir.
En 2005, le Médiateur a formulé 29 commentaires critiques.
Le Médiateur a formulé un commentaire critique à l’encontre du Conseil pour ne pas avoir répondu adéquatement et soigneusement à une demande d’accès du public à des documents.
Ce commentaire faisait suite à une enquête ayant révélé que, contrairement à la réponse initiale du Conseil au plaignant concernant le nombre de documents pertinents, de nombreux documents supplémentaires existaient eTectivement.
À la suite de l’enquête du Médiateur, le plaignant a eu accès aux documents supplémentaires.
Étant donné que le Conseil a édicté de nouvelles règles internes en la matière, le Médiateur a indiqué qu’il espérait que les problèmes du type de ceux décelés en l’espèce ne se présenteraient plus (1875/2005/GG).
Le Médiateur a critiqué la Commission dans un cas de retard de paiement à une petite entreprise allemande, sous-traitante du projet Galilei.
Ceme enquête a mis au jour un problème plus général, à savoir que le cadre contractuel pertinent n’exigeait pas du contractant principal et ne l’encourageait pas à réclamer des intérêts de retard à la Commission au nom de ses soustraitants.
Le Médiateur a donc suggéré que la Commission envisage de modifier ses contrats types afin que le paiement d’intérêts de retard soit automatique dans de tels cas.
La Commission a confirmé qu’elle allait s ’ eT orcer de prendre en compte les intérêts des petites et moyennes
Le plaignant a invoqué la non-fourniture d’informations par l’OLAF dans le délai que l’on pourrait raisonnablement juger nécessaire pour enquêter sur sa plainte.
En 2005, la Commission a informé le Médiateur du suivi qu’elle a donné à 18 commentaires critiques, notamment:
Au cours de l’année 2005, 20 projets de recommandations ont été élaborés.
En outre, huit projet de recommandations datant de 2004 ont conduit à des décisions en 2005.
Neuf aT aires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Trois aT aires ont entraîné la présentation d’un rapport spécial au Parlement européen.
Six aT aires ont été classées pour d’autres raisons.
À la fi n de l’année 2005, 11 projets de recommandation étaient toujours examinés, dont un datant de 2004.
Les projets de recommandation suivants font partie de ceux qui ont été acceptés en 2005.
La Commission a accepté de verser une compensation de 56 000 EUR à un journaliste français.
C’est l’indemnité la plus élevée jamais payée à la suite d’une plainte auprès du Médiateur.
Elle faisait suite à la constatation par le Médiateur que la Commission n’avait pas respecté les amentes légitimes du plaignant.
Elle avait en eT et supprimé sa contribution financière au projet du plaignant (2111/2002/MF).
La Commission a supprimé la limite d’âge de 30 ans qui était l’un des critères de sélection de son programme de recrutement de stagiaires pour les services.
Ceme mesure faisait suite à une plainte portant sur les règles régissant le programme.
Le Médiateur a relevé que plusieurs autres institutions et organes communautaires appliquent une limite d’âge à leurs programmes de stages.
Il a donc annoncé qu’il lancerait une enquête d’initiative sur ces programmes (2107/2002/(BB)PB).
Commission avait refusé l’accès à ceme lemre à un député européen au motif que sa divulgation porterait ameinte à la protection de l’intérêt public en ce qui concerne la politique financière, financière,
SYNTHÈSE monétaire ou économique du Portugal.
Ces aT aires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: transparence et protection des données; rôle de «gardienne des traités» de la Commission; appels d ’ o T res, contrats et subventions; questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 65 des 312 décisions de classement prises en 2005.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des diTérents types de résultat.
Les décisions de classement sont habituellement publiées sur le site Internet du Médiateur européen (hmp://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est diTérente. érente.
Pour obtenir des résultats positifs pour les citoyens, il est essentiel que le Médiateur entretienne des relations de travail constructives avec les institutions et organes de l’UE.
Le 17 novembre 2005, il a organisé un dîner oUciel auquel étaient invités les présidents et secrétaires généraux des institutions de l’UE, ainsi que les responsables des organes et agences de l’Union.
Cet événement visait à souligner la détermination du Médiateur à travailler main dans la main avec toutes les institutions, organes et agences de l’UE au cours des prochaines années afin d’améliorer la qualité de l’administration de l’UE.
Étant donné que près de 70 % des enquêtes menées par le Médiateur visent la Commission, son Président, M. José Manuel BARROSO, était invité à prononcer l’allocution introductive.
Ces manifestations incluaient des présentations de son travail, durant lesquelles il a donné des conseils sur la manière de répondre au mieux aux plaintes et d’améliorer les procédures.
Le Médiateur présente chaque année un rapport au Parlement européen et informe régulièrement les députés de ses activités en leur faisant parvenir des exemplaires de ses publications tout au long de l’année.
Le réseau européen des médiateurs
Le Médiateur européen peut répondre directement ou transmemre, le cas échéant, la demande à une autre institution ou organe communautaire compétent.
En 2005, quatre demandes ont été reçues (deux émanaient de médiateurs nationaux et deux autres de médiateurs régionaux) et trois dossiers ont été classés (dont 2 dataient de 2004).
Tous les deux ans, des séminaires réunissant les médiateurs nationaux sont organisés conjointement par le Médiateur européen et un homologue national.
Le cinquième séminaire, organisé par le médiateur national néerlandais, M. Roel FERNHOUT, et le Médiateur européen, s’est déroulé à La Haye, aux Pays-Bas, du 11 au 13 novembre 2005.
Ce séminaire comprenait un dîner de gala afin de célébrer le dixième anniversaire de l’institution du Médiateur européen. M. DIAMANDOUROS a profité de ceme occasion pour remercier ses collègues pour leur soutien précieux durant les dix premières années d’existence de l’institution.
Ce séminaire était le premier à rassembler des médiateurs des pays candidats et le premier depuis le plus grand élargissement de l’histoire de l’Union.
Les 25 États membres de l’UE étaient
Le bulletin European Ombudsmen — Newslemer est demeuré un outil extrêmement précieux d’échange d’informations sur le droit communautaire et les meilleures pratiques en 2005.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que le prêt gratuit de livres par les bibliothèques publiques ou la publication des décisions des médiateurs sur l’Internet.
La coopération au sein du réseau s’est intensifiée à la suite des visites d’information aux médiateurs des États membres et des pays candidats.
Ces visites constituent un excellent moyen de faire connaître les divers outils de communication disponibles dans le réseau.
Au cours de l’année écoulée, les eTorts déployés par le Médiateur pour collaborer avec ses homologues ont dépassé les activités du réseau européen des médiateurs.
Activités de communication
Le 6 décembre, le Médiateur a organisé deux événements à Bruxelles sur le thème «Le Médiateur européen: 10 années, 20 000 plaintes – trop ou pas assez?».
Les discussions y ont suscité des interrogations sur lesquelles le Médiateur pourra se pencher, alors que l’institution entame sa deuxième décennie d’existence.
Le Médiateur a poursuivi ses visites d’information dans les États membres en 2005 par une visite au Royaume-Uni en novembre.
Les activités de communication avec les médias se sont intensifiées et 17 communiqués de presse ont été transmis aux journalistes de l’Europe entière.
Il a également présenté son travail et a répondu aux questions lors de conférences de presse et de réunions.
La journée «portes ouvertes» du 30 avril à Bruxelles a marqué le lancement de la carte commémorative du dixième anniversaire (The European Ombudsman’s tenth anniversary postcard) en 24 langues. Le Médiateur a également publié un ouvrage commémoratif pour marquer son dixième anniversaire.
Une version révisée du Code européen de bonne conduite administrative a également été publiée en 24 langues en 2005.
Ceme publication a suscité un vif intérêt et, à la fi n de l’année, plusieurs milliers d’exemplaires supplémentaires avaient été demandés.
Une nouvelle section du site entièrement consacrée au dixième anniversaire de l’institution a été créée en 2005.
Le budget 2006 adopté par les autorités budgétaires en décembre 2005 prévoit le passage à 57 postes.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (726, dont 389 ont conduit à une enquête jointe)
Conseils (2 112)
Conseils et renvois (31)Renvois (83)Pas de recours possible (905)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 673)
NE RELEVANT PAS DU MANDAT1,2%4,8%
Plainte ne concernant pas un acte de mauvaise administration (128)
Plaignant non autorisé (32)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance dans l’exercice de leurs fonctions juridictionnelles (7)
Plainte non dirigée contre une institution ou un organe communautaire (2 506)
Enquêtes ouvertes (726, dont 389 ont abouti à une enquête unique)
Enquêtes non justifiées ou insuffisamment justifiées (132)
Démarches administratives préalables non e ectuées (206)
Auteur/objet non identifié (81)
Voies de recours internes non épuisées pour les a aires relatives au personnel (20)
Délai dépassé (12)
A aire tranchée par une juridiction (7)
(Certaines plaintes portent sur deux types de mauvaise administration).
Dont dix enquêtes d’initiative du Médiateur européen.
COMME N T CONTACTER LE MÉDIATEUR EUROPÉEN
ANNUEL
FR
ANNUEL
© Communautés européennes, 2008
La reproduction à des fins éducatives et non commerciales est autorisée moyennant indication de la source.
Photographie première de la couverture: © iStockphoto.com/Silence
Le texte intégral du rapport est publié sur l’internet: h4 p://www.ombudsman.europa.eu
L’année 2007 s’est avérée capitale pour le droit des citoyens européens à une bonne administration.
Le 12 décembre, la Charte des droits fondamentaux de l’Union européenne, initialement proclamée en décembre 2000, a été signée et une nouvelle fois proclamée par les présidents des trois principales institutions de l’Union européenne – le Parlement, la Commission et le Conseil.
L’engagement en faveur d’une charte juridiquement contraignante, prévue par le traité de Lisbonne, est le reflet d’une prise de conscience croissante qui ambitionne de placer les citoyens au cœur des préoccupations de l’Europe.
Du point de vue du Médiateur, la Charte constitue une avancée décisive, en cela qu’elle reconnaît, pour la première fois, le droit à la bonne administration en tant que droit fondamental de la citoyenneté de l’Union (article 41).
Bonne administration
Depuis mon entrée en fonction le 1er avril 2003, la promotion de la bonne administration constitue une priorité absolue du Médiateur européen.
Je rappelle inlassablement aux institutions et aux organes de l’Union que la bonne administration requiert des fonctionnaires bien davantage que la simple absence de comportements illégaux.
Ils doivent être mus par la volonté de rendre service et de s’assurer que les citoyens sont traités de manière adéquate et jouissent pleinement de leurs droits.
Ce message semble produire des résultats concrets.
J’ai le plaisir de signaler que les institutions et les organes de l’Union européenne n’ont pas ménagé leurs e� orts afin de résoudre les plaintes, de corriger les injustices et de rectifier les erreurs en 2007.
Le nombre de cas résolus par l’institution concernée a doublé ce4 e année — 35 % de nos enquêtes, un taux sans précédent, ont été clôturées après que l’institution concernée a accepté de régler le dossier.
Nous ne pouvons sous-estimer l’importance de ce4 e réalisation pour les plaignants, et pour les citoyens plus généralement.
Je suis persuadé que nous accomplissons des progrès significatifs sur la voie d’une véritable culture du service.
Les sept a� aires de référence mises en avant dans le présent rapport témoignent de ce changement d’a4 itude.
Pas moins de quatre concernent la Commission européenne, qui a agi rapidement et de manière constructive afin de résoudre plusieurs plaintes.
Je tiens également à féliciter l’Agence européenne de la sécurité aérienne, une a� aire de référence la concernant étant présentée pour la deuxième année consécutive, ce qui démontre sa volonté de coopérer de manière constructive avec le Médiateur afin de résoudre les problèmes.
Le Conseil a présenté ses excuses à un plaignant après que j’ai porté un problème de langue à sa connaissance et a confirmé son engagement à éviter que des problèmes semblables ne se reproduisent à l’avenir.
Enfin, la Banque centrale européenne a fourni une réponse particulièrement utile à une citoyenne inquiète, en soulignant qu’elle accordait la plus haute importance à la résolution des questions soulevées par ses soins et en l’invitant à soume4 re toute question supplémentaire à ses experts.
J’entends, par la mise en exergue de ces a� aires, présenter des modèles de bonne administration pour que l’ensemble des institutions et organes de l’Union européenne s’en inspirent et les comparent à leurs propres pratiques.
Je m’a4 acherai, en 2008, à faire prospérer une culture de service afin de répondre aux a4 entes des citoyens.
Certes, des problèmes demeurent.
Ce4 e année encore, 15 % des cas se sont clôturés sur un commentaire critique, l’institution concernée n’ayant pas a4 eint les niveaux de service que les citoyens sont en droit d’a4 endre.
Le présent rapport inclut quelques exemples de dossiers de ce type.
Ils concernent une institution refusant de modifier ses procédures de recrutement, pour sa propre convenance administrative principalement, ou une autre retardant de manière excessive une procédure d’infraction sans présenter la moindre explication spécifique à ce sujet.
Nous produirons un nouveau rapport de suivi relatif à ces commentaires critiques en 2008, pour faire en sorte que les institutions concernées tirent les enseignements requis.
J’entends par ailleurs étudier les moyens visant à faciliter la compréhension des décisions du Médiateur, pour que celles-ci puissent apporter aux citoyens et aux fonctionnaires des indications plus précises de ce qu’il faut entendre par «bonne administration».
Bien entendu, il reste beaucoup à faire pour promouvoir les principes de bonne administration au sein des institutions et organes de l’Union.
J’ai, afin de contribuer au développement de stratégies à cet égard, convoqué un atelier de réflexion à Bruxelles en novembre 2007.
Cet atelier a été le théâtre d’un échange de vues animé concernant la manière dont le Médiateur européen peut aider à faire du droit à la bonne administration une réalité.
Les discussions ont avancé de nombreuses idées stimulantes et innovantes pour les années à venir.
J’a4 ends avec impatience de pouvoir les me4 re en pratique au profit des citoyens dans toute l’Europe.
Améliorer la communication
J’avais conclu mon introduction au Rapport annuel 2006 en présentant mes deux objectifs pour l’année à venir: la collaboration avec les institutions afin de favoriser la bonne administration et le recentrage de mes e� orts de communication pour que toutes les personnes susceptibles d’avoir besoin des services du Médiateur européen disposent d’une information adéquate concernant la manière de procéder.
En ce qui concerne ce second objectif, 2007 fut une année charnière.
Nous avons finalement franchi un cap en ce qui concerne le taux de plaintes recevables.
Grâce à une campagne d’information ambitieuse et soigneusement ciblée, le nombre de plaintes recevables a augmenté en termes absolus et relatifs par rapport à 2006.
En conséquence de quoi 17 % d’enquêtes supplémentaires ont été ouvertes pendant l’année sur la base des plaintes reçues.
Dans le même temps, nos e� orts d’amélioration de l’information aux citoyens au sujet de ce que le Médiateur européen peut faire ou non ont permis à un nombre de citoyens plus élevé que jamais de trouver des voies de recours appropriées au niveau national, régional et local.
L’adoption de la déclaration du réseau européen des médiateurs a constitué, à cet égard, un événement majeur en 2007.
Le rapport a pour objectif d’améliorer la notoriété de la dimension communautaire du travail des médiateurs et d’expliquer le service fourni par les membres de ce réseau aux personnes se plaignant de questions relevant du champ d’activité du droit communautaire.
La déclaration est disponible sur le site web du Médiateur européen dans toutes les langues o cielles de l’Union.
Elle est par ailleurs reproduite dans son intégralité au chapitre 5 du présent rapport.
Les membres du réseau œuvreront de manière proactive afin de promouvoir la notoriété de la déclaration et de s’assurer ainsi que les citoyens savent qui est le plus à même de résoudre leurs plaintes, lorsque celles-ci ont un lien avec la législation communautaire.
Une autre initiative importante dans ce secteur devrait porter ses fruits en 2008.
Au cours de l’année écoulée, mon bureau a développé un guide interactif qui sera lancé dans le courant de l’année
L’identification initiale de la voie de recours la plus appropriée est importante à plus d’un titre.
Je me réjouis de poursuivre ce travail pour les citoyens européens durant l’année à venir.
Il lui permet de rendre compte de son travail au Parlement européen, auquel il fait rapport.
Il rend le travail du Médiateur accessible aux nombreuses personnes désireuses de suivre ses activités, notamment au grand public, aux médias, aux universitaires, aux fonctionnaires et aux collègues des bureaux de médiation du monde entier.
Des modifications ont été apportées au rapport ces dernières années afin d’améliorer sa convivialité.
Des améliorations supplémentaires confèrent une nouvelle touche d’innovation au présent rapport.
Elles se concentrent dans les chapitres 5 et 6, où nous avons choisi de fournir une vue d’ensemble et une analyse des activités en lieu et place des anciennes listes détaillées d’événements et de réunions.
Nous espérons que ces changements rendront sa lecture plus intéressante et reflèteront véritablement la valeur ajoutée de ces initiatives importantes.
C’est avec impatience que nous a4 endons vos réactions.
Strasbourg, le 15 février 2008
Le treizième rapport annuel du Médiateur européen au Parlement européen rend compte des activités du Médiateur en 2007.
Il s’agit du cinquième rapport annuel présenté par M. P. Nikiforos e r
Le présent rapport se compose de six chapitres et de quatre annexes.
Il s’ouvre sur une introduction personnelle du Médiateur, dans laquelle ce dernier passe en revue les principaux développements de l’année écoulée et envisage l’année à venir.
Il est suivi par ce résumé général, qui constitue le chapitre 1.
Le chapitre 2 décrit les procédures appliquées par le Médiateur pour traiter les plaintes et mener ses enquêtes.
Il donne un aperçu des plaintes traitées pendant l’année, dont une analyse thématique des résultats des a� aires classées après enquête.
Ce4 e analyse couvre les conclusions de fait et de droit les plus significatives contenues dans les conclusions du Médiateur en 2007.
Le chapitre 3 consiste en une sélection de résumés des décisions prises par le Médiateur en 2007, afin d’illustrer la variété des sujets et institutions concernés par les plaintes et les enquêtes d’initiative.
Ces résumés sont classés d’abord par type de conclusion ou de résultat, puis par institution ou organe concerné.
Le chapitre se termine par le résumé d’une décision faisant suite à une enquête d’initiative et par un exemple de requête soumise par un médiateur national.
Le chapitre 4 porte sur les relations avec les autres institutions et agences de l’Union européenne.
Il présente tout d’abord brièvement l’importance des relations de travail constructives qu’entretient le Médiateur avec les institutions et organes de l’Union, puis énumère les di� érentes réunions et manifestations qui ont eu lieu dans ce domaine en 2007.
Le chapitre 5 traite des relations du Médiateur européen avec la communauté des médiateurs nationaux, régionaux et locaux en Europe et au-delà.
Les activités du réseau européen des médiateurs sont décrites dans le détail. La participation du Médiateur à des séminaires, conférences et réunions est également reprise dans ce chapitre.
Le chapitre 6 fournit un aperçu des activités de communication du Médiateur.
Ce chapitre est divisé en six sections, couvrant les temps forts de l’année, les visites d’information et les conférences du Médiateur, les réunions auxquelles ont participé le Médiateur et son équipe, les relations avec les médias, les publications ainsi que les communications en ligne.
L’annexe A contient des statistiques sur les travaux du Médiateur européen en 2007.
Les annexes B et C fournissent respectivement des informations sur le budget et le personnel dont dispose le Médiateur.
L’annexe D répertorie les décisions visées au chapitre 3 par numéro d’a� aire, par domaine et par type de mauvaise administration alléguée.
Elle contient également la liste des a� aires de référence ainsi que les cas clôturés avec un commentaire critique en 2007.
La mission du Médiateur européen
La fonction de Médiateur européen a été instituée par le traité de Maastricht dans le cadre de la citoyenneté de l’Union européenne.
Le médiateur procède à des enquêtes sur des plaintes relatives à des cas de mauvaise administration des institutions et organes communautaires, à l’exception de la Cour de justice et du Tribunal de première instance des Communautés européennes dans le cadre
Outre le traitement des plaintes introduites par des particuliers, des entreprises et des associations, le Médiateur travaille de manière proactive, en procédant à des enquêtes d’initiative, au travers de réunions avec des membres et des personnalités des institutions et agences de l’Union, et en allant vers les citoyens pour les informer de leurs droits et de la façon de les exercer.
Plaintes et enquêtes en 2007
Le nombre de plaintes reçues en 2007 s’élève à 3 211, contre 3 830 en 2006.
En revanche, le nombre de plaintes recevables a augmenté en termes absolus et relatifs, passant de 449 (12 % du total) en 2006 à 518 (16 %) en 2007.
En d’autres termes, 17 % d’enquêtes supplémentaires ont été ouvertes sur la base de plaintes reçues durant l’année.
58 % du total des plaintes reçues en 2007 par le Médiateur ont été envoyées par voie électronique, soit par courriel, soit au moyen du formulaire de plainte disponible sur le site web du Médiateur.
Dans 3 056 cas, les plaintes ont été envoyées directement par des particuliers, tandis que 155 plaintes émanaient d’associations ou d’entreprises.
Dans presque 70 % des cas, le Médiateur a été en mesure d’aider le plaignant en ouvrant une enquête sur l’a� aire, en la renvoyant à une instance compétente ou en donnant au plaignant des informations sur l’institution à contacter pour une résolution prompte et e cace du problème.
Au total, 303 nouvelles enquêtes ont été ouvertes sur ce4 e base au cours de l’année.
Le Médiateur a également ouvert six enquêtes d’initiative.
En 2007, le Médiateur européen a mené 641 enquêtes, dont 332 remontaient à 2006.
À l’instar des années précédentes, la majorité des enquêtes concernaient la Commission européenne (413 enquêtes, soit 64 % du total).
Étant donné que la Commission est la principale institution communautaire qui prend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit la principale cible des plaintes déposées par les citoyens européens.
87 enquêtes (soit 14 % du total) concernaient l’O ce européen de sélection du personnel, 59 (9 %) concernaient le Parlement européen, 22 (3 %) concernaient l’O ce européen de lu4 e antifraude et 8 (1 %) le Conseil de l’Union européenne.
Les principaux types de mauvaise administration allégués étaient le manque de transparence, y compris le refus d’information (dans 28 % des cas), l’injustice ou l’abus de pouvoir (18 %), les vices de procédure (13 %), les retards évitables (9 %), la discrimination (8 %), la négligence (8 %), l’erreur de droit (4 %), et le manquement aux obligations, à savoir l’incapacité de la Commission européenne à remplir son rôle de «gardienne du traité» vis-à-vis des États membres (3 %).
En 2007, la principale adresse de messagerie électronique du Médiateur a été utilisée pour répondre à 7 273 courriels de demande d’information.
Parmi ceux-ci, 3 127 étaient des publipostages soumis par des citoyens et concernaient des plaintes reçues précédemment par le Médiateur, tandis que 4 146 courriels constituaient des demandes d’information individuelles.
Le Médiateur a par conséquent traité un total de 10 484 plaintes et demandes d’information émanant de citoyens durant l’année sous revue.
Résultats des enquêtes du Médiateur
En 2007, 348 enquêtes ont été clôturées par le Médiateur. Ce chi� re représente une augmentation de 40 % par rapport à 2006.
Sur ces enquêtes, 341 avaient été ouvertes à la suite de plaintes et sept étaient des enquêtes d’initiative.
Leurs résultats sont les suivants.
Le Médiateur a reçu une plainte alléguant que la Commission européenne s’était abstenue à tort d’ester contre l’Irlande à la suite d’une infraction potentielle à la directive communautaire Habitats.
Le plaignant contestait également la décision de la Commission, laquelle n’entendait prendre aucune mesure supplémentaire sur la base des arguments concernant une infraction potentielle à la directive relative aux déchets.
Le Médiateur a conclu que la Commission avait fourni une explication raisonnable de son rôle stratégique dans le cadre de la mise en œuvre de ces directives.
Il a également noté que la Commission avait donné au plaignant des conseils utiles et adéquats en l’espèce. (3660/2004/PB)
Une plaignante s’est adressée au Médiateur pour critiquer le manque de transparence et le temps de réponse anormalement long de l’Agence européenne des médicaments (EMEA) aux inquiétudes formulées par l’intéressée au sujet de l’innocuité d’un antidépresseur et du risque de suicide.
L’époux de la plaignante s’étant suicidé alors qu’il prenait ce médicament, celle-ci avait contacté l’Agence pour lui soume4 re un certain nombre de questions et de demandes de renseignements.
L’Agence a, au cours de l’enquête, présenté ses excuses à la plaignante pour ne pas avoir répondu à certaines de ses questions et lui a communiqué les réponses a4 endues.
La plaignante n’était toujours pas satisfaite, mais le Médiateur a considéré que l’action de l’Agence avait dissipé les inquiétudes identifiées par ses soins et que tout élément de mauvaise gestion était supprimé. (2370/2005/OV)
Greenpeace a saisi le Médiateur, alléguant que la Commission avait porté des accusations inexactes, fallacieuses et di� amatoires au sujet d’une étude publiée par l’ONG sur la question des «portes tournantes» entre la Commission et le lobby de l’industrie chimique.
L’enquête du Médiateur a conclu que ce4 e allégation était infondée.
Outre l’absence de mauvaise administration, il a souligné l’importance de la transparence des activités de lobbying déployées durant les procédures législatives. (2740/2006/TN)
Même si le Médiateur ne décèle aucune mauvaise administration, il peut identifier un moyen pour que l’administration ou l’organe concerné améliore la qualité de son administration à l’avenir.
En pareil cas, le Médiateur formule des remarques complémentaires, comme il l’a fait, par exemple, dans les a� aires suivantes:
Une ONG environnementale polonaise a accusé la Banque européenne d’investissement (BEI) d’avoir agi de manière contraire à son propre «rapport environnemental» en cofinançant un projet de modernisation de route en Pologne.
Le Médiateur n’a identifié aucun élément de mauvaise administration.
Néanmoins, le plaignant ayant soumis une plainte parallèle au médiateur polonais, le Médiateur européen a encouragé la BEI à envisager la création de canaux de communication avec les instances nationales et régionales de contrôle compétentes telles que les médiateurs, et à leur demander des informations. Ces instances pourraient constituer une source de renseignements complémentaire quant à la conformité des projets financés par la BEI au regard de la législation nationale et européenne. (1779/2006/MHZ)
A � aires réglées par l’institution et solutions à l’amiable
Dans la mesure du possible, le Médiateur tente d’aboutir à une solution à somme positive qui satisfasse à la fois le plaignant et l’institution contre laquelle la plainte a été déposée.
La Commission a reconnu l’erreur et a remboursé la somme demandée, 5 400 EUR, majorée des intérêts.
La Commission a argué du fait que la plaignante avait commis une erreur dans ses états de dépense.
La Commission a accepté de verser la somme en sou� rance après l’intervention du Médiateur. (1471/2007/(CC)RT)
Lorsque le Médiateur constate un cas de mauvaise administration, il s’e� orce toujours, dans la mesure du possible, d’aboutir à une solution à l’amiable.
Dans certains cas, il est possible de parvenir à une solution à l’amiable si l’institution ou l’organe concerné propose une compensation au plaignant.
Toute o� re de ce type se fait ex gratia, c’est-à-dire sans adme4 re de responsabilité juridique et sans créer un précédent.
Au cours de l’année 2007, cinq a� aires se sont conclues par un accord à l’amiable.
À la fi n de l’année 2007, 31 propositions de solutions à l’amiable étaient toujours en suspens.
Voici quelques exemples de solutions à l’amiable ayant abouti en 2007:
La Commission a accepté la proposition de solution à l’amiable du Médiateur et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Ce4 e solution faisait suite à une plainte dans laquelle le contractant formulait des allégations de traitement inéquitable du contrat.
Le Médiateur, bien qu’ayant constaté que toutes les allégations du plaignant n’étaient pas justifiées, a conclu que la décision de récupération de certains montants prise par la Commission constituait un cas de mauvaise administration.
La Commission a accepté de réexaminer le dossier afin de prendre des mesures visant à régler le litige. (2577/2004/OV)
L’Agence européenne de la sécurité aérienne (EASA) a abrogé une décision contestée après que le Médiateur eut proposé une solution à l’amiable.
Le dossier concernait une décision de l’EASA relative à la base de la certification type de certains avions.
L’analyse des dispositions légales concernées n’a pas convaincu le Médiateur que la décision disposait d’une base juridique su sante.
L’EASA a répondu qu’elle avait enfin pu obtenir les informations requises pour éme4 re un certificat type et qu’elle abrogeait en conséquence la décision contestée. (1103/2006/BU)
L’ancien Observatoire européen des phénomènes racistes et xénophobes (EUMC) a accepté une proposition de solution à l’amiable en communiquant des informations plus précises à un soumissionnaire éconduit concernant la comparaison entre son o� re et celle de l’organisation retenue.
Le plaignant s’était adressé au Médiateur en alléguant que l’EUMC n’avait pas donné de réponses satisfaisantes à ses questions et n’avait pas appliqué de critères transparents.
Au terme de l’enquête, le plaignant a remercié le Médiateur pour son travail et pour la qualité de son action en matière de préservation de la transparence dans l’Union européenne.
Le Médiateur a critiqué la Commission, celle-ci n’ayant pas, comme l’exige pourtant la législation, publié en 2006 son rapport annuel 2005 concernant l’accès aux documents du Parlement européen, du Conseil et de la Commission.
L’EPSO a informé le Médiateur que les critères linguistiques des concours avaient depuis lors été modifiés. (3114/2005/MHZ)
Le Médiateur a critiqué la Commission, laquelle n’avait pas justifié de manière adéquate le refus de donner accès aux rapports comptables annuels que lui transme4 ent les États membres au sujet des subventions agricoles.
La Commission a expliqué que les rapports contenant ces informations avaient été chargés dans une base de données et n’existaient plus en tant que tels.
Les renseignements demandés par le plaignant nécessiteraient une reprogrammation complexe de la base de données, selon la Commission.
Bien que considérant l’approche de la Commission insatisfaisante, le Médiateur n’a pas poursuivi le traitement du dossier, les questions juridiques étant susceptibles de faire l’objet d’un examen global par le législateur communautaire dans le contexte de l’annonce de réforme du règlement 1049/2001 relatif à l’accès aux documents. (1693/2005/PB)
Il est important que les institutions et organes suivent les commentaires critiques du Médiateur et prennent des mesures afin de régler les problèmes en suspens et d’éviter à l’avenir les actes de mauvaise administration.
En 2007, le Médiateur a e� ectué une étude relative aux suites données par les institutions concernées aux commentaires critiques et autres remarques formulés en 2006.
Ce4 e étude est disponible sur le site web du Médiateur (h4 p://www.ombudsman.europa.eu).
Le Médiateur envisage de répéter l’exercice et d’informer le public au sujet de ses conclusions chaque année.
Dans les cas où un suivi par le Médiateur s’avère nécessaire, c’est-à-dire lorsqu’il est toujours possible que l’institution concernée me4 e fi n à la mauvaise administration, ou dans les cas particulièrement graves de mauvaise administration ou ayant des implications générales, le Médiateur présente généralement un projet de recommandation à l’institution ou organe concerné.
Au cours de l’année 2007, huit projets de recommandation ont été élaborés.
En outre, sept projets de recommandation datant de 2006 ont conduit à des décisions en 2007.
Trois a� aires se sont terminées en cours d’année par l’acceptation d’un projet de recommandation par l’institution concernée.
Une a� aire a entraîné la présentation d’un rapport spécial au Parlement européen.
Cinq a� aires ont été classées pour d’autres raisons.
À la fi n de l’année 2007, huit projets de recommandation étaient toujours examinés, dont un datant de 2004 et un datant de 2006.
Parmi les projets de recommandation formulés en 2007, l’un concernait l’accès public aux informations relatives aux paiements perçus par des députés européens.
Il faisait suite à une plainte d’un journaliste maltais, dont la demande de renseignements sur les indemnités versées à certains députés a été rejetée par le Parlement pour des raisons de confidentialité des données.
L’avis circonstancié de ce dernier concernant le projet de recommandation du Médiateur relatif au cas présent (3643/2005/(GK)WP) doit être remis d’ici la fi n du mois de février 2008.
Dans un autre projet de recommandation émis en 2007, le Médiateur invite la Commission à éviter à l’avenir toute restriction injustifiée au niveau des langues o cielles dans lesquelles les propositions à un appel d’o� res peuvent être présentées (259/2005/(PB)GG).
Ce4 e enquête, toujours en cours à la fi n de l’année 2007, ne figure pas dans le chapitre 3 du rapport.
Au nombre des projets de recommandation acceptés en 2007, citons les suivants:
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à rectifier des informations inexactes et trompeuses présentes dans des dépliants, sur des a ches et dans une présentation vidéo concernant les droits des passagers du transport aérien.
Après l’intervention du Médiateur, la Commission a remplacé les informations incorrectes.
(1475/2005/(IP) GG et 1476/2005/(BB) GG)
La Commission a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer un versement de pension e� ectué par erreur après le décès d’un ancien collaborateur.
Ce4 e recommandation faisait suite à une plainte déposée par le fils du défunt.
Plus de quatre ans après la mort de son père, la Commission lui avait demandé de rembourser 1 747 EUR.
Elle a ultérieurement accepté d’annuler la demande de remboursement. (1617/2005/(BB)JF)
Si une institution ou un organe communautaire ne répond pas de manière satisfaisante à un projet de recommandation, le Médiateur peut soume4 re un rapport spécial au Parlement européen.
Voici un exemple pour l’année 2007:
Il y a plus de six ans, un médecin allemand a demandé à la Commission d’ouvrir une procédure à l’encontre de l’Allemagne en accusant ce4 e dernière de violer la directive.
Malgré la pression du Médiateur, la Commission s’est abstenue de donner suite à la plainte, arguant du fait que ses propositions d’amendements à la directive étaient examinées par le législateur communautaire.
Le Médiateur a souligné le fait que ce dossier soulevait une importante question de principe concernant la manière dont la Commission traite les plaintes des citoyens en matière d’infractions.
La Commission doit soit rejeter la plainte, soit lancer une procédure d’infraction, a expliqué le Médiateur.
La seule inaction n’est pas conforme aux principes de bonne administration. (3453/2005/GG)
Enquêtes d’initiative
Le Médiateur peut faire usage de son pouvoir d’initiative dans deux cas de figure principalement.
Premièrement, il peut y avoir recours pour enquêter sur un cas possible de mauvaise administration
Deux enquêtes d’initiative de ce type ont été ouvertes en 2007.
Le Médiateur peut également user de son pouvoir d’initiative pour s’a4 aquer à un problème apparemment lié au fonctionnement systémique des institutions. Par exemple:
En décembre 2007, le Médiateur a lancé une enquête d’initiative au sujet de la ponctualité des paiements e� ectués par la Commission.
Il a demandé à ce4 e dernière de fournir des informations sur les actions mises en œuvre afin d’éviter les retards de paiement, des données statistiques sur les cas de retard de paiement, ainsi que des informations sur la politique menée par la Commission en matière de versement d’intérêts.
Ce4 e enquête fait suite aux plaintes émanant de personnes, d’entreprises et d’organisations impliquées dans des projets et dans des contrats financés par l’Union. (OI/5/2007/GG)
Parmi les autres enquêtes d’initiative lancées en 2007, l’une portait sur les tests informatiques de l’EPSO (OI/4/2007/ID) et une autre sur la gestion des ressources humaines au Centre commun de recherche de la Commission (OI/6/2007/MHZ).
L’enquête d’initiative suivante a été clôturée en 2007:
Le Médiateur a conclu une enquête d’initiative relative aux mesures adoptées par la Commission afin de s’assurer que les personnes handicapées ne fassent l’objet d’aucune discrimination dans leurs relations avec l’institution.
Parmi les mesures positives identifiées par ses soins figuraient celles visant à fournir un accès simplifié à l’information par l’intermédiaire du site web de la Commission et à améliorer les conditions de recrutement et de promotion.
Le Médiateur a cependant souligné que davantage devrait être fait pour sensibiliser le personnel de la Commission aux besoins des personnes handicapées.
Il a par ailleurs souligné la situation insatisfaisante des élèves handicapés dans les écoles européennes. (OI/3/2003/JMA)
A � aires de référence illustrant les meilleures pratiques
Certains des cas susmentionnés sont des exemples illustratifs des meilleures pratiques qui justifient leur inclusion dans les «a� aires de référence» de l’année 2007.
Ils servent également de modèle pour les autres institutions et organes européens en ce qui concerne la meilleure façon de réagir aux questions soulevées par le Médiateur.
La Commission, en particulier, a agi rapidement et de manière constructive afin de régler une série de plaintes.
Dans le dossier 3495/2006/GG, elle a résolu en deux semaines un litige de paiement avec une université allemande après que le Médiateur eut porté le problème à sa connaissance.
De même, dans le dossier 2577/2004/OV, elle a accepté une proposition de solution à l’amiable et a réduit le montant à récupérer auprès d’un contractant impliqué dans un projet au Liban.
Dans un autre litige de paiement, elle a accepté un projet de recommandation dans lequel le Médiateur l’invitait à ne pas récupérer une pension versée par erreur après la mort d’un ancien collaborateur (1617/2005/(BB)JF).
Le dossier 2580/2006/TN, dans le cadre duquel le Conseil a présenté ses excuses au plaignant et a confirmé son engagement à éviter que des problèmes semblables ne se répètent à l’avenir après que le Médiateur eut porté à sa connaissance un problème concernant la langue irlandaise, constitue un exemple supplémentaire de bonnes pratiques.
RAPPORT ANNUEL2007 dossiers de référence énumérés dans le présent rapport, ce qui témoigne de sa volonté de coopérer de manière constructive avec le Médiateur.
Ces a� aires et d’autres encore sont examinées à la fi n du chapitre 2 du rapport annuel dans le cadre des perspectives thématiques suivantes: (i) transparence, y compris l’accès aux documents et à l’information, et protection des données; (ii) rôle de «gardienne des traités» de la Commission; (iii) appels d’o� res, contrats et subventions; et (iv) questions concernant le personnel, y compris le recrutement.
Le chapitre 3 du rapport contient les résumés de 50 des 348 décisions de classement prises en 2007.
Ces résumés sont le reflet de l’éventail des thèmes et de la diversité des institutions couverts par les enquêtes du Médiateur ainsi que des di� érents types de conclusions.
Les décisions de classement sont habituellement publiées sur le site web du Médiateur européen (h4 p://www.ombudsman.europa.eu) en anglais et dans la langue du plaignant, si celle-ci est di� érente.
Relations avec les institutions et organes de l’Union européenne
Le Médiateur européen consacre un temps considérable à rencontrer des membres et des fonctionnaires des institutions et organes communautaires afin de promouvoir une culture de service au sein de l’administration de l’Union européenne.
Ces réunions perme4 ent au Médiateur d’expliquer le raisonnement à la base de son travail et de sensibiliser les membres et les fonctionnaires à la nécessité de répondre de manière constructive aux plaintes.
Parmi les principales réunions organisées en 2007, citons trois événements ayant impliqué des fonctionnaires de tous les niveaux au sein de la Commission européenne.
Celle-ci, qui représente le plus important pourcentage d’enquêtes e� ectuées par le Médiateur, se doit tout particulièrement de jouer un rôle de premier plan dans le développement d’une culture de service pour les citoyens et de respect des droits de ces derniers.
Les réactions entendues par le Médiateur au cours de ces réunions sont très encourageantes.
Margot WALLSTRÖM, vice-présidente de la Commission, notamment responsable des relations avec le Médiateur, et Catherine DAY, secrétaire générale de la Commission, ont grandement facilité ces trois réunions.
Les réunions avec des députés et des fonctionnaires du Parlement européen présentent également une importance toute particulière, eu égard au rapport privilégié entre le Médiateur et le Parlement.
Le Parlement européen élit le Médiateur et ce dernier doit lui rendre compte.
Le chapitre 4 du rapport annuel contient une vue d’ensemble complète de ces réunions.
Il couvre la participation du Médiateur aux réunions de la commission des pétitions dans le cadre de la présentation de son rapport annuel et de ses rapports spéciaux, sa présentation en commission des a� aires constitutionnelles sur les changements proposés à son statut, et son discours devant la commission des libertés civiles, de la justice et des a� aires intérieures sur la réforme du règlement 1049/2001 relatif à l’accès aux documents.
Le Médiateur a continué à tendre la main aux autres institutions et organes en 2007, en organisant des réunions avec les principaux représentants de la Cour de justice des Communautés européennes, du Comité économique et social européen, de la Banque européenne d’investissement et de la Banque centrale européenne.
Pour que son personnel interne reste informé de l’évolution des autres institutions et organes de l’Union, le Médiateur met à profit les réunions du personnel qu’il convoque régulièrement à Strasbourg afin d’inviter des orateurs externes.
De nombreux plaignants s’adressent au Médiateur européen lorsqu’ils rencontrent des problèmes avec une administration nationale, régionale ou locale.
Le Médiateur européen coopère étroitement avec ses homologues dans les États membres afin de veiller à ce que les plaintes des citoyens relatives à la législation communautaire soient traitées rapidement et avec e cacité.
Ce4 e coopération se déroule essentiellement sous l’égide du réseau européen des médiateurs, qui regroupe désormais près de 90 bureaux dans 31 pays et couvre les instances nationales et régionales des États membres de l’UE ainsi que les bureaux nationaux des pays candidats, de Norvège et d’Islande.
L’une des finalités du réseau consiste à faciliter le renvoi rapide des plaintes vers le médiateur compétent ou une instance similaire.
Si possible, le Médiateur européen renvoie directement les dossiers ou conseille opportunément les plaignants.
En 2007, le Médiateur a conseillé à 816 plaignants de s’adresser à un médiateur national ou régional, et a renvoyé directement 51 plaintes vers le médiateur compétent.
Le chapitre 5 du rapport annuel du Médiateur détaille les activités déployées par le réseau en 2007, dont le point d’orgue a été la sixième conférence des médiateurs nationaux des États membres de l’Union européenne et des pays candidats, qui s’est tenue à Strasbourg en octobre.
La conférence était conjointement organisée par le Médiateur européen et le médiateur national français, M. Jean-Paul DELEVOYE.
Chacun des 27 États membres de l’UE était représenté lors de ce4 e réunion, de même que deux des trois pays candidats, auxquels se sont ajoutées la Norvège et l’Islande.
Conformément à l’annonce faite par le Médiateur européen lors de la cinquième conférence, des représentants des médiateurs régionaux des pays de l’Union, lorsqu’ils existent, à savoir en Belgique, en Allemagne, en Espagne, en Italie, en Autriche et au Royaume-Uni1, ont également été invités à se joindre aux participants pour la première fois.
La conférence 2007 portait sur le thème «Repenser la bonne administration dans l’Union européenne».
Les médiateurs ont, durant la conférence, adopté une déclaration devant contribuer à l’information des citoyens et des divers utilisateurs des services du Médiateur quant aux avantages qu’ils peuvent retirer en s’adressant à un membre du réseau sur un sujet couvert par le champ d’application de la législation communautaire.
La déclaration est reproduite dans son intégralité au chapitre 5, lequel présente également un compte rendu détaillé des échanges de vues de la conférence.
Le chapitre 5 décrit également les divers autres instruments utilisés par le réseau afin de partager les expériences et les meilleures pratiques.
Le bulletin European Ombudsmen — Newslemer est demeuré un outil extrêmement précieux d’échange d’informations en 2007.
Les deux numéros, publiés en avril et octobre, contenaient des articles relatifs à la primauté du droit communautaire par rapport au droit national, à la discrimination et aux entraves à la libre circulation, aux problèmes dans le domaine du droit environnemental, à la protection des droits de l’enfant et aux droits des personnes âgées, aux problèmes dans le secteur de soins de santé et aux questions de vie privée et de protection des données.
La discussion menée sur l’internet par le Médiateur et les forums de partage de documents ont poursuivi leur essor pendant l’année, ce qui a permis aux bureaux de partager des informations en s’adressant des questions et des réponses.
Plusieurs débats d’envergure ont été lancés sur des sujets aussi divers que la discrimination fondée sur l’âge, le cadre juridique de l’hospitalisation psychiatrique contrainte, la qualité du service public, le statut des jurisconsultes o ciant au sein des bureaux du Médiateur et les initiatives de la Commission européenne visant à améliorer le traitement des recours en infractions.
Le journal électronique du médiateur, baptisé Ombudsman Daily News, a en outre été publié chaque jour ouvrable, proposant des articles, des communiqués de presse et des annonces en provenance des bureaux de tous les pays couverts par le réseau.
Outre les échanges informels et réguliers d’informations par l’intermédiaire du réseau, une procédure spéciale permet aux médiateurs nationaux ou régionaux de demander des réponses écrites à des questions relatives au droit communautaire et à son interprétation, ainsi qu’à des
Ces pays son énumérés selon l’ordre du protocole de l’UE.
Le Médiateur européen peut répondre directement ou transme4 re, le cas échéant, la demande à une autre institution ou instance communautaire compétente.
En 2007, trois demandes similaires ont été reçues (une d’un médiateur national, une d’un médiateur régional et une d’un médiateur local) et trois dossiers ont été classés (dont un datait de 2005 et un de 2006). Un exemple de demande est fourni au chapitre 3.
Au cours de l’année 2007, le Médiateur européen a rendu visite à ses homologues en Allemagne (mars), en Suède (mai) et en Belgique (novembre).
Les activités déployées par le Médiateur afin de collaborer avec ses homologues dépassent le cadre des activités du réseau européen des médiateurs.
M. DIAMANDOUROS a assisté à plusieurs événements concernant les médiateurs et a rencontré ses confrères de l’Union européenne et de pays tiers afin de promouvoir l’activité de médiation, d’aborder les relations interinstitutionnelles et d’échanger les meilleures pratiques en 2007.
Le chapitre 5 se termine par une vue d’ensemble de ces activités.
Activités de communication
Le Médiateur européen a pleinement conscience de l’importance de garantir que les personnes susceptibles de rencontrer des problèmes avec l’administration communautaire connaissent leur droit de contestation.
Chaque année, des e� orts importants sont consentis en direction des citoyens, des entreprises, des ONG et de diverses entités concernées afin de les informer des services du Médiateur.
En 2007, le Médiateur et son personnel ont assuré plus de 130 présentations lors de séminaires, conférences et réunions.
Les visites d’information susmentionnées en Allemagne, en Suède et en Belgique lui ont donné une occasion supplémentaire de faire connaître son rôle dans ces pays.
La participation du Médiateur aux événements organisés pour célébrer le cinquantième anniversaire du traité de Rome a constitué un fait marquant de l’année.
Les journées «portes ouvertes» organisées à Berlin, Budapest et Varsovie, qui ont vu plusieurs centaines de milliers de personnes venir se renseigner sur les activités de l’Union, méritent une a4 ention particulière.
Le Bureau a également participé, comme il le fait tous les ans, aux journées «portes ouvertes» organisées par le Parlement européen à Strasbourg et à Bruxelles.
Des documents relatifs au travail du Médiateur ont été distribués aux visiteurs en 26 langues, de même que plusieurs articles promotionnels.
Les membres du personnel ont participé à tous ces événements pour répondre aux questions relatives au travail du Médiateur.
Les activités médiatiques n’ont pas diminué d’intensité, le Médiateur ayant donné six conférences de presse et accordé plus de 40 interviews aux journalistes de la presse écrite, audiovisuelle et électronique en 2007.
Dix-sept communiqués de presse ont été publiés et di� usés à des journalistes et à des parties intéressées de toute l’Europe.
Les sujets abordés couvraient notamment l’enquête du Médiateur sur les retards de paiement, les problèmes d’accès aux documents et à l’information, une plainte relative à la directive européenne sur le temps de travail et les problèmes a� ectant les documents d’information produits par la Commission concernant les droits des passagers du transport aérien.
Plusieurs publications ont été produites et distribuées en 2007 afin d’informer les principales parties prenantes et le grand public des services que le Médiateur peut o� rir aux citoyens et aux résidents de l’Union européenne.
La nouvelle fiche d’information destinée aux entreprises et organisations, qui explique succinctement en quoi le Médiateur peut être utile à ces entités, constitue un fait marquant de l’année 2007.
Ce4 e fiche d’information a été distribuée, ainsi que d’autres documents appropriés, dans le cadre d’une campagne de publipostage ciblant des plaignants potentiels.
Les chambres de commerce et les cabinets d’avocats de toute l’Union européenne ont été tout particulièrement visés par ce4 e campagne, avec l’envoi de plus de 5 000 courriers personnalisés.
Ce4 e campagne s’est avérée un franc succès, puisque des milliers de copies supplémentaires des publications du Médiateur ont été demandées tout au long de l’année 2007.
Évolution interne
En 2007, le Médiateur a poursuivi ses e� orts pour que l’institution soit en mesure de traiter les plaintes de citoyens provenant de 27 États membres, rédigées dans les 23 langues des Traités.
Le Médiateur a nommé un nouveau responsable du département juridique le 1erjuillet 2007, à la suite d’une procédure de recrutement.
Pour renforcer le contrôle de la qualité et améliorer la productivité, le département juridique a été divisé en quatre équipes, chacune dirigée par un superviseur juridique principal.
Une nouvelle application informatique a été mise en place afin de faciliter la gestion des dossiers.
Tous ces développements se sont avérés particulièrement précieux pour augmenter la productivité durant l’année.
L’augmentation de 40 % du nombre dossiers clôturés en 2007 confirme le fait que les améliorations apportées à la structure et au fonctionnement du département juridique du Médiateur ces dernières années commencent à porter réellement leurs fruits.
Le Médiateur poursuivra les e� orts dans ce sens en 2008.
En e� et, le secrétariat du Médiateur assurant la gestion des plaintes est désormais directement supervisé par l’assistant du responsable du département juridique.
Ce4 e évolution reflète plus étroitement les fonctions de ce secrétariat, directement liées aux activités du département juridique.
Le tableau des e� ectifs du Médiateur présentait un total de 57 postes en 2007, un nombre identique à 2006.
Aucune augmentation n’est prévue en 2008.
Le total des crédits budgétés pour 2008 s’élève à 8 505 770 EUR (contre 8 152 800 EUR en 2007).
AFFAIRES TRAITÉES EN 2007
–2Enquêtes en cours au 31.12.2006 ....................................................................................... 332 1–2Plaintes en a4 ente d’une décision de recevabilité au 31.12.2006 .................................
–2Enquêtes d’initiative du Médiateur européen ................................................................
Dont neuf enquêtes d’initiative du Médiateur européen et 323 enquêtes faisant suite à des plaintes.
Classification par type de mesure prise par le Médiateur européen pour satisfaire les plaignants
Plaintes ayant abouti à une enquête (303)
Conseils (1 862)
Renvois (77)
Conseils et renvois (15)
Pas de recours possible (1 021)
Classification en fonction du mandat du Médiateur européen
Ne relevant pas du mandat (2 400)
Ne relevant pas du mandat
Non dirigée contre une institution ou un organecommunautaire (2 263)
Plainte ne concernant pas un acte de mauvaiseadministration (121)
Plaignant non autorisé (6)
Plainte dirigée contre la Cour de justice et le Tribunal de première instance des Communautés européennes dans l'exercice de leurs fonctions juridictionnelles (10)
Enquêtes ouvertes (303)
Enquêtes non justifiées ou insufisamment justifiées (215)
Démarches administratives préalables non e ectuées (227)Voies de recours internes non épuisées pour les a aires relatives au personnel (34)A aire tranchée par une juridiction (5)Délai dépassé (3)Auteur/objet non identifié (76)
RENVOIS ET CONSEILS
(Dans certains cas, plus d’un conseil a pu être donné)
Conseil de saisir un autre médiateur ou le parlement national ou régional par voie de pétition (816)
Conseil de saisir la Commission européenne (308)
Conseil d'adresser une pétition au Parlement européen (109)
Conseil de saisir SOLVIT (69)
Renvois (92)
Renvoi au Parlement européen (20)Renvoi à la Commission européenne (7)Renvoi à un médiateur national ou régional (51)Renvoi à SOLVIT (12)Renvoi à d’autres organes (2)
En 2007, le Médiateur européen a e� ectué 641 enquêtes.
309 de ces 641 enquêtes, dont six enquêtes d’initiative, ont été ouvertes en 2007, les 332 autres, dont neuf enquêtes d’initiative, étant reportées de 2006.
INSTITUTIONS ET ORGANES CONCERNÉS PAR LES ENQUÊTES
(Certaines enquêtes concernent plus d’une institution ou d’un organe)
Commission européenne (413)Conseil de l'Union européenne (8)O ce européen de lutte antifraude (22)Parlement européen (59)O ce européen de sélection du personnel (87)Autres (59)
Cour de Justice (2)Cour des comptes européenne (3)Banque centrale européenne (3)Comité des régions (3)Comité économique et social européen (5)Agence européenne des droits fondamentaux (7)Centre européen de prévention et de contrôle des maladies (1)O ce des publications o cielles des Communautés européennes (4)Banque européenne d’investissement (6)Agence européenne pour la reconstruction (2)Centre européen pour le développement de la formation professionnelle (3)Agence européenne de la sécurité aérienne (3)Centre de traduction des organes de l’Union européenne (1)O ce de l’harmonisation du marché intérieur (3)Contrôleur européen de la protection des données (2)Europol (2)Agence exécutive pour l’énergie intelligente (1)Agence européenne des médicaments (5)Agence ferroviaire européenne (3)
TYPES D’ACTES DE MAUVAISE ADMINISTRATION ALLÉGUÉE
(Certaines plaintes portent sur deux types ou plus de mauvaise administration)
Injustice, abus de pouvoir (18%)
Autre acte de mauvaise administration (9%)Retard évitable (9%)Discrimination (8%)Négligence (8%)Erreur de droit (4%)Manquement aux obligations – Article 226 (3%)
30–2Projets de recommandations...............................................................................................................
8–2Rapport spécial ..................................................................................................................................... 1
ENQUÊTES CLÔTURÉES ......................................................................................................................3482
(Une enquête a pu être clôturée pour plusieurs des raisons mentionnées)
Pas d'acte de mauvaise administration constaté (dont 3 enquêtes d'initiative) (25,7%)
A aire réglée par l'institution (dont 1 enquête d'initiative) (34,8%)
Décision assortie d'un commentaire critique à l'institution (14,9%)
Projets de recommandation acceptés par l'institution (0,8%)
Décision faisant suite à un rapport spécial (0,3%)
Dont sept enquêtes d’initiative du Médiateur européen.
Particuliers95,2% (3 056)
VENTILATION DES PLAINTES PAR LANGUE
ORIGINE GÉOGRAPHIQUE DES PLAINTES
Pays
% des plaintes
Suède
République tchèque
Royaume-Uni
Autres
Ce chi� re a été obtenu en divisant le pourcentage de plaintes par le pourcentage de la population.
Lorsqu’il est supérieur à 1, il indique que le pays en question soumet davantage de plaintes au Médiateur que ce que la taille de sa population pourrait laisser penser.
Tous les pourcentages repris dans le tableau ci-dessus ont été arrondis à la décimale.
COMMENT CONTACTERLE MEDIATEUREUROPEEN
PAR COURRIER
Le Médiateur européen
PAR TÉLÉCOPIE
Quels sont les résultats desenquêtes réalisées?
De quels pays émanent les plaintes?
La carte ci­dessous montre quels sont les États membres les plus enclins à soumettreune plainte auMédiateur européen.
Elles e base sur le nombre de plaintes reçues dechaque Étatmembre par rapport à la taille des a population.
Le nombre totalde plaintespar Étatmembre est également indiqué.
Dans 129 affaires clôturées en 2008,l’institution concernée a accepté une solutionà l’amiable ou a réglé le litige.
Aucun cas de mauvaiseadministration n’a été constatédans 110 affaires.
LeMédiateur a formulé des remarques complémentaires pour aider àaméliorer les futurs résultats dans 41 affaires.
Affaire réglée par l'institution ou solutionà l'amiable ���
Remarque Le taux de plaintesa été calculé en divisant lepourcentage du nombre totalde plaintes dechaque Étatmembre parle pourcentage de lapopulation. Lorsque ce taux estsupérieur à 1, il indique que le paysen question soumet davantage de plaintes auMédiateur que ce quela taille des a population pourraitlaisser penser.
Pas d'acte de mauvaiseadministration constaté ���
Suède
RemarqueDans certains cas,les enquêtes ontété clôturées pourplusieurs raisons.Ces pourcentagess’élèvent donc àplus de 100%.
République tchèque
Quelles institutions et quels organes sont concernés par les enquêtes?
La majorité desenquêtes ouvertes en 2008 concernaient laCommission européenne(66%).
Étant donné que laCommission est laprincipale institution communautaire quiprend des décisions ayant un impact direct sur les citoyens, il est normal qu’elle soit laprincipale cible des plaintes déposées par les citoyens.
Commission européenne ���
Parlement européen ��
Grèce
Conseil de l'Union européenne ��
RemarqueDans une affaire,la même enquêteconcernait deuxinstitutions.Ces pourcentagess’élèvent donc àplus de 100%.
Of8ice européen de lutte antifraude �
Autre ��
Quels typesde mauvaiseadministration font l'objet d'enquêtes?
Médiateur européen
Retard évitable ��
E ir o pas
Printed in LuxembourgImprimé sur CyclusPrint, papier d’impression fin produit exclusivement à partir de fibres recyclées.
QK-AD-09-001-FR-D · ISSN 1831-3604 fr
Cher lecteur,
Problèmes concernant les plaintes pour infraction ienvenue à la «Synthèse 2008».
Cette nouvelle publication duMédiateur reprend, demanière concise, les résultats les plus importants obtenus pour les plaignants et les
B principaux problèmes traités au cours de l’année passée.
J’espère qu’elle vous permettrade mieux comprendre le travail du Médiateur.
Rapprocher l’Union de ses citoyens conseillons de contacter unmembre duRéseau européen des médiateurs.
J’ai également maintenu le dialogue avec des membres et des fonctionnairesdes institutions et organes communautaires pour les encourager à adopter une culturedu service envers les citoyens.
Cette année a étémarquée par la signature d’un protocoled’accord avec le Président de la Banque européenne d’investissement et l’accord par lesagences de l’Union d’adopter le Code européen de bonne conduite administrative dansleurs relations avec les citoyens.
Les enquêtes duMédiateur ont révélé une sériede problèmes concernant lafaçon dont la Commis­sion traite les plaintes pour infraction.
Dans uneaffaire concernant la législation espagnole sur lesaugmentations de l’imposition du capital, leMédia­teur a reproché à laCommission d’avoir pris tropde temps et de ne pas avoir informé leplaignant demanière appropriée, une fois qu’elle eut décidé delancer une procédure d’infraction en bonne et due forme.
Il a soumis des suggestions sur lafaçon dontelle pourrait envisager d’améliorer ses procédures (3737/2006/(BM)JMA).Ila égalementété reproché à laCommission de ne pasavoirfourni une explicationsuffisante et cohérente de la raison pour laquelleelle avait décidé de classer uneaffaire concernantune possible violation du droit communautaire del’environnement dans un projet italien de voie decontournement (1962/2005/IP).
Possible discrimination fondée sur l’âge lors du recrutement
Une dernière évolution majeure en 2008 concerne la révision du Statut du Médiateur.Lesmodifications apportées permettent aux citoyens d’avoir une totale confiance dans lacapacité duMédiateur à mener une enquête approfondie deleurs plaintes, sans limites.Je me réjouis à l’idée de poursuivre mon travail pour les citoyens, qui repose en 2009 surun mandat renforcé.
Strasbourg, le 31 janvier 2009
Dans 36%des affaires clôturées en 2008,l’institution concernée a accepté une solutionà l’amiable ou réglé le litige.
Uninterprètebelgefree­lancequiavaitétéengagé par lesinstitutions pour des réunions spécifiquespendant plus de 35 ans s’est plaint auMédiateur deneplus recevoir d’offres de travail une fois qu’ilavait atteint l’âge de 65 ans.
LeMédiateur a confirméqu’ils’agissait d’un cas dediscrimination fondée sur l’âgeet, en réponse, le Parlement a changé sa pratique (186/2005/ELB).Enrevanche, la Commissionn’a pasjustifié demanière adéquate pourquoi elle traitaitles interprètes free­lancedifféremment après 65 anset a refusé de changer sa pratique.
Étant donné quel’affaire soulevait une importante question de prin­ cipe, leMédiateur a soumis un rapport spécial auParlement (185/2005/ELB). →→→ Dans uneaffaire dediscrimination alléguéefondée sur l’âge, qui concernait leConseil, leMédia­teur n’aconstaté aucunediscrimination.
LeConseil acependant accepté d’effectuer un versement à titregracieux de 1 000 eur, conscient du désagrémentet du stress qu’a pu subir le plaignant.
Le Conseilavait proposé au plaignant un contrat d’un an avantde modifier les conditions lorsqu’il s’était renducompte que leplaignant atteindrait l’âge de 65 anspendant la durée de ce contrat (1162/2007/FOR).
Agir entant que garant de la transparence
Sélection d’affaires examinées en 2008 n 2008, les enquêtes duMédiateur ont porté sur des questions de transparence, sur des aspects institutionnels et politiques, ou encore sur le rôle de laCommission en
Combien de plaintes et d’enquêtes?
e Médiateur a enregistré 3 406 plaintes en 2008 (contre 3 211 en 2007) et a ouvert296 enquêtes (contre 309 en 2007). Il a clôturé 355 enquêtes durant l’année
(contre 348 en 2007).
Au total, leMédiateur a traité plus de 7 700 plaintes et demandesd’information.
tant que gardienne du Traité.
Quelles sont les mesures prises parle Médiateur?
Dans pratiquement 80% des affaires examinées (2 643), leMédiateur a été enmesured’aider leplaignant en ouvrant une enquête, en renvoyant l’affaire à une instance compé­tente ou en donnant au plaignant des informations sur l’institution à contacter.
RemarqueDans certainesaffaires, leplaignant a bénéficiéde plusieurs conseils.Ces pourcentagess’élèvent donc àplus de 100%.
plaignant et l’autre non, il s’est conformé aux règlesen matière d’accès aux documents, tout en démon­trant une approche axée sur le citoyen.Le Médiateur a critiqué laCommission pour avoirrefusé demettre en place un registre détaillé des docu­ments qu’elle produit ou reçoit, suite à une plaintedéposée par l’ONG britannique, Statewatch.
Comptetenu du fait qu’un tel registre aurait déjà dû être misen place en 2002, leMédiateur a demandé à la Com­mission d’agir rapidement et le Parlement euro­péen, dans une résolution, a approuvé la demandedu Médiateur (3208/2006/GG).
Un nombre record d’enquêtes (355) ontété clôturées en 2008, la majorité ayant duré moinsd’unan.En2009,nousavonspourobjectifd’améliorernosrésultatsenmettantencore moins de temps pour classer les affaires.
L’allégation la plus courante examinée dans desenquêtes ouvertes en 2008était de loin l’absencede transparence (36%des enquêtes).
Danschacune de ces affaires, j’ai demandé aux institutions et aux organes de l’Union européennede garantir les plus hauts niveaux de transparence dansleurs activités.
Certaines affairesconcernaient la protection des données, qui nécessite forcément une approche conciliantvie privée et transparence.
Dans plusieurs d’entre elles, j’ai consulté le Contrôleur européen de la protection des données, dont les conseils se sont avérés très précieux.En ce qui concerne la transparence en 2008, la proposition de laCommission deréformer les règles relatives à l’accès du public aux documents revêt une grande impor­tance.
J’ai fait part de mes préoccupations concernant certains aspects de cette proposi­tion, qui est dans son ensemble satisfaisante, et encouragé le Parlement à assumer sonrôle de colégislateur pour garantir le meilleur résultat auxcitoyens.
Dans le cadre demacontribution à ce débat, j’ai mené une étude comparative auprès de mes collègues duRéseau européen des médiateurs sur les meilleures pratiques dans les États membresconcernant l’accès du public aux informations contenues dans les bases de données.
Jeme suis inspiré des résultats de cette étude pour formuler des propositions concrètesconcernant la réforme des règles européennes d’accès aux documents.
→→→ L’Of8ice européen de sélection du personnel (Epso) a accepté de divulguer aux candidats, àleur demande, les critères d’évaluation utilisés dans les procédures de sélection, ainsique le détail deleurs notes.
Promouvoir une culturedu service
Litiges contractuels
Origine des plaintes conduisant à desenquêtes
Citoyens ���
→→→ Dansdeux affaires contractuelles, leMédia­teur a félicité laCommission pour son appro­che constructive.
Dans l’affaire 3490/2005/(ID)PBconcernant un contentieux de paiement avec uneentreprise italienne dans le cadre d'un projet euro­péend’approvisionnementeneaupour lespersonnesdéplacées au Liberia, laCommission s’est montréeconsciencieuse et constructive tout au long de laprocédure, au point d’accepter des paiements sup­plémentaires identifiés par ses propres services et le plaignant.
LeMédiateureuropéen enquête sur des plaintesconcernant des cas de mauvaiseadministration dans lesinstitutions et organes de l’Unioneuropéenne.
Tout citoyen,résident, ou toute entreprise ouassociation dans un État membrepeut présenter une plainte auMédiateur.
LeMédiateur a enregistré un totalde 3 406 plaintes en 2008.
Nous poursuivonsnos efforts afin que toute personne souhaitant soumettreune plainte soit informéedes services que leMédiateur peut rendre.
Par exemple, en ce qui concerne les entre­prises, les ONG et autres organisations, qui n’ont pas eu souvent recours aux services duMédiateur parle passé, nous avons publié notre enquête d'initiative sur le respect desdélais de paiement par laCommission afin de souligner ce que nous pouvons concrète­ment faire pour eux.Dans près de 80% des affaires enregistrées, nous avons été enmesured’aider leplaignant en ouvrant une enquête sur l’affaire, en la renvoyant à une instance compétenteou en donnant au plaignant des informations sur l’institution à contacter.
Commission européenne
Parlement européen
EURO P# L o rapidité. Les effectifs d'Europol continueront de croître pour atteindre le chiffre de 485 d'ici à la fin de 2004, si l'on tient compte des officiers de liaison Europol et du personnel de sécurité.
En outre, Europol a amélioré sa coopération en matière répressive sur le plan international en négociant des accords opérationnels ou stratégiques bilatéraux avec d'autres pays et organisations internationales, à savoir (par ordre alphabétique): la Banque centrale européenne, la Colombie, Eurojust, les États-Unis, Interpol, l'Islande, la Norvège, l'Observatoire européen des drogues et des toxicomanies, l'Organisation mondiale des douanes, la Roumanie et la Russie.
Janvier 2004 — FR
Europol est responsable devant le Conseil des ministres de la justice et des affaires intérieures.
Le Conseil de ministres est responsable des orientations et du contrôle d'Europol.
Il lui incombe de nommer le directeur, les directeurs adjoints et d'adopter le budget.
Le Conseil de ministres est composé de représentants des différents États membres, et l'unanimité requise pour l'adoption des décisions permet de garantir un contrôle démocratique de l'Office.
Le conseil d'administration d'Europol, constitué d'un représentant de chaque État membre, a pour tâche principale de contrôler les activités de l'organisation.
Une autorité de contrôle commune, composée de deux experts en protection des données par État membre, vérifie le contenu et l'utilisation de toutes les données à caractère personnel détenues par Europol.
Organisation européenne chargée de la lutte contre la criminalité, l'Office européen de police (Europol) a pour tâche de traiter des renseignements relatifs aux activités criminelles.
Son objectif est d'améliorer l'efficacité des services compétents des États membres et leur coopération dans le cadre de la prévention et de la lutte contre les formes graves de criminalité internationale organisée.
L'Office a pour mission d'apporter une contribution considérable à l'action entreprise par l'Union européenne (UE) en matière de mise en œuvre des lois contre la criminalité organisée, tout en concentrant ses efforts sur les organisations criminelles.
Élargissement de l'Union européenne et coopération internationale
La République tchèque, l'Estonie, Chypre, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie rejoindront l'Union européenne le 1er mai 2004.
Chaque nouvel État membre devra adopter formellement la convention Europol et, après une période de trois mois, deviendra membre à part entière d'Europol.
Toutefois, l'Office a depuis longtemps conscience que la criminalité organisée internationale
La création d'Europol était prévue par le traité de Maastricht sur l'Union européenne du 7 février 1992.
Installé à La Haye, aux Pays-Bas, l'Office a démarré ses activités le 3 janvier 1994.
Alors connu sous le nom d'«unité "Drogues" Europol», il limitait son action à la lutte contre la drogue.
Progressivement, d'autres domaines importants de la criminalité sont venus élargir ses activités.
Le mandat d'Europol a été étendu le 1er janvier 2002
Europol prête son soutien aux États membres:
Ces deux derniers systèmes existent déjà.
Une version provisoire du système d'information est devenue opérationnelle le 1er janvier 2002. La version finale qui reliera l'ensemble des États membres est en cours de développement.
• en facilitant l'échange d'informations, conformément aux dispositions nationales, entre les officiers de liaison Europol (OLE) détachés auprès de l'Office par les États membres en tant que représentants des services répressifs nationaux;
• en fournissant des analyses opérationnelles pour les opérations menées par les États membres;
• en fournissant des rapports de type stratégique (par exemple, les évaluations de la menace) et des analyses d'activités criminelles réalisées à partir d'informations et de renseignements communiqués par les États membres, recueillis par Europol ou issus d'autres sources; à toutes les formes graves de la criminalité internationale visées à l'annexe de la convention Europol.
La convention Europol a été ratifiée par tous les États membres et est entrée en vigueur le 1er octobre 1998.
De nombreuses décisions d'ordre juridique en relation avec cette convention ont précédé le démarrage effectif de l'ensemble des activités de l'Office, le 1er juillet 1999.
Le contrôleur financier, qui est nommé par le conseil d'administration à l'unanimité, est responsable du contrôle de l'engagement et de l'ordonnancement de toutes les dépenses ainsi que de l'établissement et de la perception de toutes les sommes dues à Europol.
• en fournissant son expertise et son assistance technique aux enquêtes et opérations menées au sein de l'UE, sous le contrôle et la responsabilité juridique des États membres concernés.
Celui-ci est effectué par le comité de contrôle commun, composé de trois membres nommés par la Cour des comptes des Communautés européennes.
Europol s'emploie également à promouvoir l'analyse criminelle et l'harmonisation des techniques d'enquête au sein des États membres.
Europol soutient les activités répressives des États membres principalement dans les domaines suivants:
• les réseaux d'immigration clandestine;
Système informatique d'Europol
• le terrorisme;
• le trafic de véhicules volés;
• la traite des êtres humains, y compris la pornographie enfantine;
La direction d'Europol est nommée par le Conseil de l'Union européenne (ministres de la justice et des affaires intérieures).
Actuellement, elle se compose du directeur M. Jürgen Storbeck (Allemagne) et des directeurs adjoints MM. Mariano Simancas (Espagne), Jens Højbjerg (Danemark) et Kevin O'Connell (Royaume-Uni).
• le faux monnayage (contrefaçon de l'euro) et la falsification d'autres moyens de paiement;
La convention Europol stipule que l'Office installera et gérera un système informatisé permettant l'introduction, l'accès et l'analyse de données.
La convention définit un cadre de travail strict afin de garantir la protection des droits des personnes et celle des données ainsi que le contrôle et la sécurité de ces dernières.
Le système informatique d'Europol (TECS) sera composé de trois éléments principaux:
Europol emploie, à l'heure actuelle, 391 personnes, provenant de tous les États membres, dont 60 officiers de liaison Europol représentant divers services répressifs (police, douanes, gendarmerie, services d'immigration, etc.).
• un système d'information;
• un système d'analyse;
Les OLE, les officiers d'Europol, les analystes et autres experts assurent ensemble, 24 heures sur 24, un service multilingue, qui se distingue par son efficacité et sa
• un système d'index.
2005 et la première vérification par l’organe de contrôle commun (OCC) en novembre 2005 ont mis en évidence l’importance d’une utilisation intense du CMS pour garantir la conformité aux règles de protection des données et tirer le meilleur parti de toutes ses capacités.
Eurojust a organisé deux visites importantes en relation avec l’OLAF au cours de l’année : la première en avril avec M. Siim Kallas, viceprésident de la Commission européenne, qui s’est conclue par une réunion très fructueuse pour les deux organisations ; la seconde en décembre
• Activité décrite dans le MAE (3 affaires)
Réunion stratégique sur le trafic de drogues
Fraude carrousel [dossier 2]
Portugal, mais il a été refusé par les autorités portugaises, qui revendiquaient leur compétence pour poursuivre l’enquête et engager les poursuites.
Une réunion de coordination, rassemblant non seulement les autorités compétentes des pays de l’UE mais aussi celles de plusieurs pays d’Amérique centrale et du Sud via IberRED, a eu lieu dans les locaux d’Eurojust.
Ce dossier illustre l’intérêt d’une approche multifonctionnelle et multinationale via Eurojust.
• Développer une approche stratégique du traitement des dossiers opérationnels:
Eurojust – Bâtiment 1 l’Arc
1 GénéraLités sur Les activités et La Gestion ................................................................9
Activités opérationnelles ..................................................................................................................................................9 Relations avec les États et organisations extérieurs à l’Union européenne ............................................................................10Questions d’ordre administratif .......................................................................................................................................11 Technologies de l’information .........................................................................................................................................12Accès du public aux documents d’Eurojust .......................................................................................................................12
2 activités opérationneLLes .............................................................................................14
Introduction ................................................................................................................................................................14Évaluation des dossiers, tendances générales et problèmes rencontrés ..............................................................................14
Terrorisme .......................................................................................................................................................17Trafic de drogues ..............................................................................................................................................20Traite des êtres humains ...................................................................................................................................21 Fraude ............................................................................................................................................................24Corruption .......................................................................................................................................................25Cybercriminalité ...............................................................................................................................................26Blanchiment d’argent ........................................................................................................................................27Autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique ......30Mandats d’arrêt européens ................................................................................................................................32Équipes communes d’enquête ............................................................................................................................34
3 reLations avec Les partenaires de L’ue .......................................................................36
Le Réseau judiciaire européen ........................................................................................................................................36Europol .......................................................................................................................................................................37L’OLAF ........................................................................................................................................................................ 39 Frontex ......................................................................................................................................................................39Le CEPOL ....................................................................................................................................................................40Le REFJ .......................................................................................................................................................................40
4 Mise en oeuvre de La nouveLLe décision eurojust ....................................................42
Activités du Groupe de travail informel ............................................................................................................................42Mise en oeuvre interne à Eurojust ..................................................................................................................................43
5 suivi des concLusions du conseiL ................................................................................44 annexe .................................................................................................................................................................50
Figure 1: Évolution du nombre de dossiers ....................................................................................................................50Figure 2: Classification générale des dossiers ................................................................................................................51Figure 3: Types de criminalité prioritaires dans les dossiers d’Eurojust ..............................................................................52Figure 4: Types de criminalité prioritaires et autres types de criminalité dans les dossiers d’Eurojust .....................................53Figure 5: Dossiers d’Eurojust, pays requérants ..............................................................................................................54 Figure 6: Dossiers d’Eurojust, pays requis .....................................................................................................................55Figure 7: Nombre total de réunions de coordination .......................................................................................................56Figure 8: Réunions de coordination, pays requérants ......................................................................................................57Figure 9: Réunions de coordination, pays requis ............................................................................................................58
Liste des abréviations aWF ........Fichier d’analyse (Analysis work file) cMs .........système de gestion des dossiers (case management system)Mae .........Mandat d’arrêt européenrje ..........Réseau judiciaire européenencs .......système national de coordination Eurojust (Eurojust national coordination system)epoc .......Groupe européen contre le crime organisé (European Pool against Organised Crime) GaFi ........Groupe d’action financière Gti ..........Groupe de travail informel sur la mise en œuvre de la nouvelle décision Eurojust dans les États membresece ..........Équipe commune d’enquête Ltte ........Tigres de libération de l’Eelam tamoul MLa .........Entraide judiciaire en matière pénale (Mutual legal assistance)occ .........Dispositif permanent de coordination (On call coordination) ocG .........Groupe impliqué dans la criminalité organisée eMco.......Évaluation de la menace que représente le crime organiséeso .........Étude de la structure organisationnelle pKK .........Parti des travailleurs du Kurdistan eMcor ....Évaluation de la menace que représente le crime organisé russete-sat ....Rapport sur la situation et les tendances du terrorisme teH .........Traite des êtres humains
J’ai le plaisir de vous présenter le huitième rapport annuel d’Eurojust, qui décrit nos activités en 2009 et met en lumière certains aspects du travail entrepris par Eurojust dans le cadre de sa mission de lutte contre la criminalité grave affectant deux ou plusieurs États membres de l’Union européenne.
L’année 2009 a été marquée par un changement important de l’environnement dans lequel Eurojust exerce ses activités.
Le traité de Lisbonne est entré en vigueur, le programme de stockholm a été adopté, et une nouvelle décision concernant Eurojust a été publiée.
Eurojust a poursuivi son travail afin de relever les défis inhérents à ce nouvel environnement, notamment la création possible d’un parquet européen à partir d’Eurojust.
Les changements opérés cette année avaient essentiellement pour finalité de renforcer l’efficacité opérationnelle de notre organisation.
La nouvelle décision d’Eurojust met notamment l’accent sur le renforcement de nos capacités de traitement des dossiers : elle octroie de nouveaux pouvoirs à Eurojust ; facilite les flux d’information et la coordination avec les autorités nationales ; officialise le caractère permanent (24h/24 et 7j/7) du travail d’Eurojust ; et prévoit qu’Eurojust abritera le secrétariat du réseau des équipes communes d’enquête ainsi que les secrétariats d’autres réseaux.
Comme les années précédentes, le nombre de dossiers soumis à Eurojust par les États membres a augmenté de façon significative (+ 15 pour cent par rapport à l’année dernière), avec près de 1 400 nouvelles affaires saisies dans le système de gestion des dossiers (CMs) d’Eurojust.
Un procureur de liaison croate est venu rejoindre ses collègues de Norvège et des États-Unis, ce qui a permis de renforcer la coopération au-delà des frontières immédiates de l’Union européenne.
Eurojust a poursuivi ses efforts pour améliorer la gestion de ses activités.
Une étude de la structure organisationnelle (EsO) a été entreprise afin de rechercher les axes d’amélioration potentielle de l’efficacité d’Eurojust. Sur le plan national, les négociations se sont
En mai 2009, un nouveau Directeur administratif, Hans Jahreiss, a été désigné, tandis qu’en décembre, José Luís Lopes da Mota, Président et représentant du Portugal depuis plusieurs années, a présenté sa démission.
Le nouveau Président a été élu en février 2010.
Sur la recommandation du Conseil, le rapport annuel 2009 est spécifiquement axé sur le travail opérationnel d’Eurojust, à la lumière des priorités de l’UE en matière de lutte contre la criminalité grave et organisée.
Au vu du travail accompli en 2009, Eurojust est convaincue de pouvoir maintenir et renforcer ses capacités pour répondre à ces priorités.
aLed WiLLiaMs Président d’Eurojust Mars 2010
Membres Nationaux du Collège d’Eurojust, février 2010
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
1 Généralités sur les activités et la gestion
Activités opérationnelles d’Eurojust, pour des raisons opérationnelles.
des recommandations ont d’ores et déjà été acceptées dans le cadre de négociations informelles entre les États membres et les autorités nationales concernées.
Suivant les priorités définies par le Conseil, Eurojust a centré ses activités sur la lutte contre le terrorisme, le trafic de drogues, la traite des êtres humains, la fraude, la corruption, la cybercriminalité, le blanchiment d’argent ainsi que d’autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique.
Le chapitre 2 contient des informations plus détaillées sur le traitement des dossiers dans les domaines de criminalité prioritaires, les MAE et les ECE.
Des statistiques complémentaires sur le traitement des dossiers et les réunions de coordination sont fournies en annexe.
Le nombre de dossiers soumis à Eurojust par les États membres a été porté à 1 372 en 2009, soit une augmentation de 15 pour cent par rapport à 2008.
Pour la première fois, Eurojust a instruit des demandes et géré le financement accordé par la Commission en 2009 pour les ECE.
Eurojust a tenu 131 réunions de coordination en 2009, auxquelles ont participé des juges, des procureurs et des enquêteurs des États membres.
Parmi cellesci, 16 se sont déroulées hors des locaux
En 2009, les pouvoirs d’Eurojust, prévus par les articles 6 et 7 de la décision instituant Eurojust, ont été exercés à 10 reprises.
Neuf recommandations ont été officiellement formulées en vertu de l’article 6 de cette même décision, qui autorise les membres nationaux à demander aux autorités compétentes des États membres d’entreprendre des actions spécifiques en matière de traitement des dossiers.
À une occasion, le collège est intervenu en vertu de l’article 7 de la décision instituant Eurojust afin de résoudre un problème d’extradition entre des États membres et impliquant leurs propres nationaux.
Relations avec les États et organisations extérieurs à l’Union européenne
Michèle Coninsx, Eurojust, Viviane Reding, Vice-Présidente, Commission Européenne, Francisco Caamaño Domínguez, Ministre de la Justice, Espagne, et Antonio Costa, Directeur, UNODC que toutes les procédures internes ont été réalisées.
En 2009, Eurojust a ajouté un nouveau point de contact en République de Corée à son réseau d’États tiers.
Pour obtenir la liste complète des points de contact, il suffit de consulter le site Internet d’Eurojust.
Les négociations avec l’Ukraine ont assez peu progressé du fait de l’absence de législation relative à la protection des données dans ce pays.
Des discussions préliminaires sur les négociations relatives aux accords de coopération ont été ouvertes avec la serbie et la Bosnie-He-rzégovine.
L’accord de coopération avec la Croatie, signé en 2007, est entré en vigueur le 2 juin 2009, et un procureur de liaison a été nommé à Eurojust en novembre 2009.
Cet accord vient s’ajouter à ceux déjà existant avec la Norvège, l’Islande et les États-Unis (ce qui facilite désormais l’échange de données dans le cadre des dossiers opérationnels).
Le 26 juin 2009, Eurojust et la Norvège ont tenu leur réunion annuelle de consultation sur la mise en application de l’accord de coopération.
Il a été conclu que la coopération s’était intensifiée et qu’il était judicieux de maintenir le détachement du procureur de liaison à Eurojust.
Les accords de coopération signés avec la suisse et l’Ancienne République yougoslave de Macédoine (ARYM) en novembre 2008 entreront en vigueur lorsque les parties auront notifié par écrit
La négociation d’accords de coopération avec la Fédération de Russie, l’Ukraine, l’Albanie, la Moldavie, le Liechtenstein et le Cap-Vert a été définie comme une priorité en 2009. se sont ensuite ajoutés à cette liste la serbie, le Monténégro, la Bosnie-Herzégovine et Israël, ces pays ayant officiellement fait part de leur intérêt pour des accords de coopération avec Eurojust.
Outre les nouvelles séries de négociations avec la Fédération de Russie, un séminaire sur la coopération judiciaire en matière pénale, auquel ont participé des praticiens et des représentants de la Commission européenne et de la Fédération de Russie, s’est tenu à Eurojust au mois d’octobre.
Ce séminaire, qui était axé sur l’extradition, le transfert des poursuites pénales et l’entraide judiciaire en matière pénale, a notamment abouti à la création d’un groupe de travail ayant pour mission de résoudre les problèmes pratiques de coopération judiciaire entre l’UE et les autorités russes.
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
Un protocole d’accord a été signé le 4 mai 2009 avec le réseau ibéro-améri-cain de coopération judiciaire internationale (Iber-RED), un réseau de points de contacts pour la coopération judiciaire dans les pays d’Amérique centrale et d’Amérique du sud.
Les négociations relatives aux futurs locaux sont en cours, et plusieurs problèmes de taille doivent encore être résolus.
En 2010, Eurojust élaborera un programme afin de gérer les projets détaillés relatifs aux nouveaux locaux.
En 2009, Eurojust a également achevé les négociations avec l’Office des Nations Unies contre la drogue et le crime (ONUDC).
Un protocole d’accord a été signé le 26 février 2010 entre les deux organisations.
Le 24 juin 2009, la demande d’obtention du statut d’observateur soumise par Eurojust a été acceptée à l’unanimité par le Groupe d’action financière (GAFI).
Parallèlement à la mise en œuvre de la nouvelle décision Eurojust (se reporter au chapitre 4), un autre projet important a été initié au sein de l’Unité : l’EsO.
Cette étude a pour objet d’améliorer l’efficience et l’efficacité d’Eurojust grâce au réexamen de la structure de direction, des rôles et responsabilités de ses acteurs, des mécanismes de coordination, de la gestion des ressources humaines et des systèmes de contrôle.
La question du siège de l’Unité est restée inscrite au rang de nos préoccupations en 2009.
Depuis 2008, conséquence de l’accroissement de sa charge de travail, Eurojust siège dans deux bâtiments distincts de La Haye.
La phase d’évaluation a débuté au printemps 2009 par l’analyse de la structure de direction actuelle, axée sur le système de gouvernance global et la mise en adé-
Eurojust a été doté d’un budget de 22,5 millions d’euros en 2009, auxquels sont venus s’ajouter les 3,9 millions supplémentaires du budget rectificatif reçu en septembre 2009.
Le budget opérationnel a enregistré une hausse de 10 pour cent au cours de l’année 2009, justifiée par l’augmentation du nombre de dossiers, de réunions de coordination et de réunions stratégiques opérationnelles, ainsi que par l’amélioration du CMs.
Au total, quelque 6 700 opérations de paiement et 950 engagements de dépense ont été traités au cours de l’année 2009.
Le budget a été exécuté en 2009 à hauteur de 25,2 millions d’euros.
Eurojust a reçu quitus de la Cour européenne des comptes pour la gestion de 2008.
Accès du public aux documents d’Eurojust permettre d’augmenter le volume de données saisies dans le système, mais également de renforcer leur qualité. En outre, le projet EPOC III+ aboutira à quelques modifications techniques, et une architecture logicielle repensée.
Ces changements constitueront un solide point de départ pour la mise en oeuvre future des changements rendus nécessaires par la nouvelle décision d’Eurojust.
Le système EPOC III+ a été installé dans les locaux d’Eurojust au cours de l’été 2009.
Par ailleurs, « Eurojust doit indiquer dans son rapport annuel le nombre de cas où l’accès à ces documents a été refusé ».
Celui-ci comporte une importante section relative équipes communes d’enquête, y compris leur projet de financement, le point de contact chargé de la protection des enfants et d’autres sujets intéressant les praticiens.
Le logiciel EPOC, sur lequel repose le CMs depuis le mois d’octobre 2004, a été développé dans le cadre de trois projets cofinancés par la Commission européenne (EPOC I à III).
A l’issue du projet EPOC III, mené avec succès, Eurojust a initié le projet EPOC III+ afin d’affiner le logiciel.
Ce nouveau projet est financé dans son intégralité par Eurojust. EPOC III+ a débuté en avril 2008, en vue d’améliorer les conditions d’utilisation du CMs.
L’interface utilisateur et les flux de travail ont été repensés à partir de l’expérience pratique des utilisateurs du logiciel, dans le but d’optimiser la prise en charge de différents aspects du travail de traitement des dossiers d’Eurojust.
Par ailleurs, le logiciel permet de définir différents niveaux de sécurité pour gérer l’accès aux données.
Les informations les plus sensibles sauvegardées dans le CMs ne sont accessibles qu’à partir de postes dédiés isolés dans les locaux d’Eurojust, tandis que les données moins sensibles peuvent être consultées par les utilisateurs autorisés depuis leur ordinateur de bureau standard.
En 2009, l’accès aux documents d’Eurojust a été refusé à une occasion.
Les motifs de ce refus étaient que « la divulgation [de ces informations] aurait nui à la protection des intérêts publics s’agissant […] des enquêtes et poursuites nationales auxquelles Eurojust prête son concours [et] du respect des règles applicables en matière de secret professionnel (en vertu de l’article 4(1)(a), 6e et 7e alinéas de la décision).
En ce qui concerne les documents émanant des États membres concernés par cette demande, les motifs étaient le refus de divulgation des autorités nationales concernées, tel que prévu à l’article 4(4) de la décision.
GÉNÉRALITÉs sUR LEs ACTIvITÉs ET LA GEsTION
2 Activités opérationnelles
Des statistiques plus détaillées concernant l’évolution du nombre de dossiers et les pays concernés sont fournies figures 1, 5 et 6 de l’annexe.
la coordination et de la coopération judiciaires, à travers les dossiers traités par Eurojust et son rôle dans la lutte contre la grande criminalité. sont également incluses des informations sur les obstacles et problèmes rencontrés, les bonnes pratiques, et les solutions trouvées en matière de coopération judiciaire.
Les réunions stratégiques, tactiques et de coordination tenues en 2009 ont servi de plateforme d’échange de bonnes pratiques en matière de coopération judiciaire.
Quelques exemples spécifiques sont fournis dans les paragraphes ci-dessous.
Une nouvelle approche de classification des dossiers soumis à Eurojust a été adoptée pour le présent rapport annuel.
Les statistiques des figures 2 à 4 présentées en annexe fournissent des informations sur les dossiers traités, en droite ligne avec les objectifs et les priorités de travail d’Eurojust définis par le Conseil.
Par ailleurs, environ 66 pour cent des réunions de coordination tenues par Eurojust et quelque 20 pour cent du nombre total de dossiers traités ont impliqué trois pays ou plus.
Les priorités opérationnelles d’Eurojust pour 2009 ont été définies à la lumière des conclusions du Conseil sur l’évaluation de la menace que représente le crime organisé (EMCO), l’évaluation de la menace que représente le crime organisé russe (ROCTA), le rapport sur la situation et les tendances du terrorisme (TE-sAT) et la stratégie de l’UE s’agissant de la création d’un espace de liberté, de sécurité et de justice.
Par conséquent, en 2009, Eurojust a centré ses activités sur la lutte contre le terrorisme, le trafic de drogues, la traite des êtres humains, la fraude, la corruption, la cybercriminalité, le blanchiment d’argent ainsi que d’autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique.
Évaluation des dossiers, tendances générales et problèmes rencontrés
Chaque domaine de criminalité prioritaire est abordé ci-après du point de vue de
Eurojust a enregistré 1 372 nouvelles demandes d’assistance des États membres
Plus de 90 pour cent des dossiers soumis à Eurojust concernaient les types de criminalité et les infractions pour lesquels Europol a compétence pour agir (article 4(1) de la décision Eurojust). Une mino-
ACTIvITÉs OPÉRATIONNELLEs
15 participer, en tant que pays concernés, à 18, 28 et 24 de ces réunions.
Des exemples de coordination réussie sont fournis plus loin dans ce chapitre, dans les paragraphes sur les différents types de criminalité.
rité d’affaires portaient sur d’autres types d’infractions, pour lesquelles Eurojust, à la demande d’une autorité compétente d’un État membre, a apporté son concours à des enquêtes ou des poursuites (article 4(2) de la décision Eurojust).
Il convient de noter que ces affaires peuvent également être particulièrement graves (par exemple un génocide), mais se trouver hors du champ de compétence d’Europol (voir la figure 2).
Près des deux tiers des dossiers soumis à Eurojust en vertu de l’article 4(1) concernaient les types de criminalité prioritaires identifiés (voir les figures 3 et 4 en annexe).
les procureurs et les enquêteurs des États membres dans les dossiers transfrontaliers.
En 2009, les réunions de coordination ont été le principal vecteur pour l’échange d’informations sur les enquêtes liées entre elles et la planification d’actions communes.
Elles ont permis aux autorités nationales compétentes et aux membres nationaux d’Eurojust, y compris les représentants des partenaires concernés de l’UE, tels qu’Europol et l’OLAF, le cas échéant, de convenir d’une stratégie commune pour l’ensemble des États membres, de planifier et coordonner des enquêtes et actions simultanées (notamment des arrestations, des perquisitions et des saisies), d’anticiper et de résoudre des difficultés juridiques, et de faciliter l’exécution des demandes d’entraide judiciaire.
En 2009, 118 des 131 réunions de coordination ont porté sur les domaines de criminalité prioritaires.
Huit réunions de coordination concernaient des dossiers relatifs à d’autres infractions, à la demande des autorités compétentes d’un État membre (article 4(2)).
Les réunions de coordination restent un outil particulièrement utile pour les juges,
Les figures 7 à 9 reproduites en annexe présentent des statistiques sur les réunions de coordination tenues en 2009.
La plupart de ces réunions ont été sollicitées par la France, le Royaume-Uni et l’Italie, qui en ont respectivement tenu 29, 19 et 14.
Ces trois mêmes États membres ont par ailleurs été respectivement invités à
Au cours du dernier trimestre 2009, conformément à un projet pilote mené en 2008, les bureaux nationaux ont procédé à une évaluation détaillée de tous les dossiers clos.
La majorité des 255 dossiers évalués portaient sur des MAE et des demandes de coopération judiciaire concernant des suspects, des témoins et/ou victimes.
Certaines demandes concernaient d’autres formes de preuves (obtention d’objets, de documents ou de données) et des informations sur des questions d’ordre juridique ou pratique.
Les instruments juridiques les plus utilisés en matière de coopération judiciaire ont été les conventions de 1959 et 2000 relatives à l’entraide judiciaire en matière pénale, et
16 juridiques sont liés et semblent se présenter à fréquence égale.
de façon spécifique. À titre d’exemple, le respect d’une mesure procédurale (telle que l’interrogatoire formel d’un suspect) peut être déterminante dans le cadre de poursuites judiciaires dans un État membre, mais pas dans un autre. sur le plan pratique, conséquence de ces différentes perceptions, la demande peut être considérée comme étant moins prioritaire.
Parmi les obstacles pratiques, citons le manque de moyens à l’échelle nationale pour exécuter les demandes d’entraide pénale dans les délais ou, ceci pouvant expliquer cela, l’engagement privilégié de poursuites au niveau national au détriment de l’exécution de demandes reçues d’autres États membres ; l’absence d’accusés de réception des commissions rogatoires ; les difficultés associées à des traductions de piètre qualité ; ou le caractère incomplet des informations incluses dans les demandes d’entraide. L’intervention d’Eurojust est parfois sollicitée lorsque ces obstacles pratiques n’ont pu être résolus grâce au RJE.
Nombre des demandes d’assistance traitées par Eurojust avaient pour objet la facilitation de procédures ou l’exécution d’actes juridiques, tels que des commissions rogatoires, des mandats et autres requêtes.
Lorsque des problèmes juridiques se présentaient, Eurojust est intervenue pour obtenir des informations sur les dispositions juridiques nationales et trouver une solution pour surmonter ces difficultés.
Eurojust a de nombreuses fois contribué à l’identification des autorités compétentes au sein des États membres, normalement effectuée à l’aide des outils du RJE, ou par l’intermédiaire des points de contact.
Les obstacles juridiques sont indéniablement liés aux divergences de procédures pénales et de régime de preuves.
En témoignent les différentes législations relatives à l’interception des communications, à l’audition des témoins, au niveau de protection possible des témoins (par ex. dans les affaires de criminalité organisée ou de traite des êtres humains), et aux exigences de recevabilité des preuves (par ex. les déclarations de témoins, qui peuvent n’être admissibles que lorsqu’elles ont été reçues par un juge, et non pas par la police).
L’évaluation de 2009 permet de tirer une conclusion générale concernant les obstacles à la coopération judiciaire lors de la mise en œuvre de l’entraide judiciaire : les obstacles pratiques et les obstacles
Ces obstacles sont généralement associés à des difficultés pouvant être qualifiées de culturelles.
Les autorités judiciaires nationales peuvent méconnaître les autres systèmes de justice pénale, ne pas savoir comment solliciter une assistance efficacement, et ignorer les raisons pour lesquelles certaines demandes sont formulées
Lors de l’examen de quelques uns des principaux instruments de coopération judiciaire (commissions rogatoires, transfert de procédures, reconnaissance de dé-
ACTIvITÉs OPÉRATIONNELLEs
Terrorisme cadre de poursuites pénales, tandis que l’État requis ne reconnaissait la confiscation des actifs qu’au profit de l’intérêt général ; cisions/jugements, et extraditions/MAE), Eurojust a identifié plusieurs difficultés juridiques spécifiques dans des dossiers opérationnels :
• l’irrecevabilité potentielle des preuves obtenues par commission rogatoire lorsque les normes ou exigences légales relatives au recueil de preuves dans l’État requérant diffèrent de celles du pays requis ;
Les menaces terroristes, toujours importantes, compromettent la sécurité interieure de l’Union européenne. Le terrorisme islamiste militant et les activités de certains groupes séparatistes européens se poursuivent.
La présence de certains groupes ethno-nationalistes des États tiers (PKK et LTTE) a été remarquée dans les activités d’Eurojust en 2009.
• un retard dans la ratification des instruments : des problèmes ont été constatés concernant la création d’une ECE, l’application de la Convention sur la transmission des procédures et le recours à l’interception des télécommunications.
Eurojust est intervenu dans toutes ces affaires en 2009.
Il n’en demeure pas moins que dix ans plus tard, la Convention de 2000 relative à l’entraide judiciaire en matière pénale n’a toujours pas été ratifiée ni transposée par tous les États membres ;
• une possible lacune de la décisioncadre du Conseil du 6 octobre 2006 relative à l’application du principe de reconnaissance mutuelle aux décisions de confiscation a été constatée dans plusieurs cas où la législation nationale de l’État requérant permettait aux victimes de demander la récupération des actifs directement dans le
• un certain nombre de problèmes et difficultés ont été spécifiquement identifiés concernant deux instruments juridiques de coopération judiciaire au sein de l’UE, les mandats d’arrêt européens et les ECE. se reporter aux paragraphes dédiés à ces deux instruments.
Le nombre d’affaires ayant trait à des infractions liées au terrorisme pour lesquelles l’assistance active d’Eurojust a été sollicitée a diminué en 2009 (2004 : 33 ; 2005 : 25 ; 2006 : 44 ; 2007 : 34 ; 2008 : 31 ; 2009 : 21).
Eurojust a renforcé l’engagement pris de faciliter l’échange d’informations et la mise en application pratique des instruments juridiques adoptés à l’échelle européenne et internationale, essentiellement (mais pas exclusivement) par l’intermédiaire des correspondants nationaux d’Eurojust en matière de terrorisme.
Par ailleurs, Eurojust a favorisé les relations avec d’autres
18 cessaire pour expliquer le financement et la propagande du terrorisme.
États membres de l’UE. Réciproquement, pour appuyer les poursuites engagées au sein de l’Union européenne, Eurojust a demandé aux États tiers de fournir aux États membres de l’UE un descriptif plus précis des activités menées par les groupes terroristes.
partenaires européens (le coordinateur de la lutte anti-terrorisme de l’UE, Euro-pol), les autorités compétentes des États tiers (les États-Unis, les pays balkaniques occidentaux, le sri Lanka et la Turquie) et des institutions et entités internationales (GAFI).
Une autre réunion de coordination avait pour finalité de faire le point sur les enquêtes en cours sur les organisations soutenant le terrorisme, ainsi que les activités de propagande et de financement.
Au sein de l’Union européenne, la coordination et la coopération doivent être renforcées, car les autorités nationales sont quelque peu prudentes en matière d’échange d’informations, notamment dans les affaires de terrorisme.
La réserve est d’autant plus grande lorsque ces affaires impliquent un partage de renseignements.
Au cours d’une réunion de coordination, il est apparu évident que la diversité des exigences légales relatives à la conduite des enquêtes et des poursuites pouvait générer des obstacles.
À titre d’exemple, la présence d’un avocat au cours des auditions de témoins effectuées à l’étranger peut ne pas être obligatoire dans les systèmes juridiques des pays extérieurs à l’Union européenne.
De ce fait, les preuves ou les déclarations de témoins obtenues sans la présence d’un avocat de la défense, en Turquie par exemple, peuvent être jugées irrecevables devant une juridiction nationale européenne.
Les activités du PKK en Europe ont rendu nécessaire la tenue d’une réunion de coordination en Turquie.
Eurojust a pris part à la semaine de lutte contre le terrorisme organisée par Europol, qui comprenait un séminaire sur l’évolution des activités du PKK et les menaces potentielles.
Des réunions de coordination ont été organisées à quatre reprises. Deux de ces réunions portaient sur les activités du PKK en Europe ; elles ont mis en lumière la nécessité d’échanger des informations sur les activités du PKK et des organisations sous-jacentes, en ce concentrant sur la structure, le mode opératoire et l’exécution des demandes d’entraide judiciaire pour garantir le succès des poursuites en matière de terrorisme.
Une enquête sur les activités des organisations ou sociétés sousjacentes s’est également avérée né-
Eurojust a également offert son assistance pour l’exécution de demandes pendantes d’entraide judiciaire complexes émanant d’États tiers et concernant des
Eurojust a accueilli une autre réunion de coordination au mois de novembre, organisée par la France, à laquelle ont participé 5 autres États membres ainsi que la suisse. Cette réunion a précédé la
ACTIvITÉs OPÉRATIONNELLEs
Eurojust a accueilli une réunion tactique en 2009 sur les activités du LTTE, avec la coopération d’Europol.
condamnation de 21 membres des LTTE à des peines allant jusqu’à 7 ans d’emprisonnement pour financement du terrorisme.
Conseil, de la nouvelle décision d’Eurojust, du rapport TE-sAT, et de la description et l’analyse complémentaire de deux jugements pertinents et d’une procédure liés au terrorisme : le premier jugement portait sur le financement des activités du PKK, rendu par les autorités judiciaires françaises en janvier 2009, le second sur les activités du LTTE au Royaume-Uni, rendu par les autorités judiciaires britanniques en juin 2009 ; quant à la procédure, elle avait trait aux activités du LTTE en France, et a donné lieu à la décision du tribunal de première instance de Paris en novembre 2009.
Par ailleurs, sous la présidence tchèque de l’Union européenne, Eurojust a organisé un séminaire à Prague afin d’analyser les menaces terroristes dans les pays balkaniques occidentaux, et de promouvoir une coopération plus étroite et un échange d’informations entre les autorités compétentes des États membres de l’UE, les pays balkaniques occidentaux, Eurojust et Europol dans la lutte contre le terrorisme.
Les poursuites judicaires ont été coordonnées par Eurojust.
Eurojust a organisé plusieurs réunions avec Europol et les autorités nationales concernées afin d’optimi- ser les mesures d’enquête et de définir une stratégie commune pour lutter contre le réseau.
Les analystes d’Europol ont identifié des contacts du réseau dans 42 pays.
Grâce à cette analyse et aux enquêtes nationales, les autorités compétentes sont parvenues à saisir des quantités importantes de stupéfiants.
Au cours des actions, qui ont abouti à 30 arrestations, Eurojust et Europol ont constitué un centre d’opérations commun chargé de coordonner les actions entreprises par les différentes autorités nationales.
Les réunions stratégiques et tactiques tenues dans les locaux d’Eurojust sont l’occasion pour les praticiens d’échanger des points de vue, des informations et des bonnes pratiques en matière de lutte contre le terrorisme.
Dans le but de renforcer ses relations avec les autorités nationales, Eurojust a tenu en juin 2009 sa cinquième réunion stratégique annuelle sur le terrorisme, axée sur le financement du terrorisme.
Celle-ci avait pour finalité de sensibiliser les correspondants nationaux en matière de terrorisme aux instruments européens et internationaux applicables, ainsi qu’aux neuf recommandations spéciales du GAFI sur le financement du terrorisme.
La réunion stratégique portait également sur des problématiques liées à l’échange d’informations relatives aux infractions terroristes, sur la base de la décision 671/2005 du
Le trafic de stupéfiants à destination de l’Europe et leur production au sein de l’Union européenne constituent toujours des menaces importantes pour les citoyens.
De nouvelles routes sont continuellement ouvertes ; à titre d’exemple, le trafic de cocaïne dans les pays d’Europe de l’Est a augmenté de façon significative au cours des dernières années.
Eurojust est également intervenue pour aider à résoudre un conflit de juridiction dans un dossier relatif au trafic de cannabis entre l’Espagne et le Royau-me-Uni, via la France.
Alors qu’il avait été décidé en 2008 de mener des enquêtes simultanées en France et au Royaume-Uni sur différents aspects du dossiers, en 2009, une seconde réunion de coordination a été tenue dans les locaux d’Eurojust afin de déterminer quelle autorité judiciaire serait la mieux placée pour mener les enquêtes sur l’ensemble du réseau afin d’éviter tout chevauchement et donc un conflit de juridiction.
Les autorités judiciaires françaises ont accepté le transfert du dossier au Royaume-Uni lors de cette réunion.
Le juge d’instruction français a été invité à présenter les résultats de l’enquête française devant le tribunal britannique.
Cinq personnes ont été arrêtées au Royaume-Uni, et condamnées à une peine totale de 37 ans.
Eurojust a tenu 40 réunions de coordination sur les dossiers liés au trafic de stupéfiants en 2009 : 38 dans ses locaux à La Haye, et 2 à l’extérieur. Europol a été invité à 6 de ces réunions ; des participants d’États tiers (Colombie, Islande, Norvège,
Avec 30 dossiers soumis, l’Italie est l’État membre ayant le plus sollicité l’aide d’Eurojust, tandis que l’Espagne a été le pays le plus sollicité par les autres États membres, suivi des Pays-Bas, puis de l’Italie de nouveau.
Lorsque les enquêtes ont révélé qu’une organisation criminelle colombienne se livrait à un trafic de cocaïne via l’Espagne et la France, à destination de l’Italie, la Direzione Antimafia de Rome a sollicité l’assistance d’Eurojust pour coordonner les enquêtes dans les trois États membres. Un conflit de ju- ridiction a été évité grâce à la réunion de coordination.
Après examen des différents arguments, les participants ont en effet accepté de transférer leur procédure aux autorités italiennes.
Le dossier s’est conclu par l’arrestation de 32 suspects ainsi que la saisie de 100 kg de cocaïne.
Comme c’est le cas pour l’ensemble des infractions commis par des réseaux criminels opérant à l’échelle internationale, les poursuites engagées dans les affaires de trafic de stupéfiants font souvent émerger des problèmes juridictionnels, car les producteurs et distributeurs sont généralement situés dans différents pays, et de nombreuses saisies et arrestations importantes effectuées dans les pays de transit.
Eurojust est un donc un lieu où
ACTIvITÉs OPÉRATIONNELLEs
peuvent se prendre des décisions permettant de résoudre d’éventuels conflits de juridiction et d’engager des poursuites efficaces.
pidement. Toutefois, la transmission des rapports de police après exécution de la demande s’avère plus compliquée, en particulier lorsque les rapports de police sont répertoriés comme des informations à caractère confidentiel, ce qui est souvent le cas dans la plupart des États membres.
Traite des êtres humains
Une légère diminution du nombre de dossiers soumis à Eurojust en 2009 a été observée par rapport à 2008 (74 dossiers contre 83).
La majorité des dossiers soumis (52) concernaient des affaires d’exploitation sexuelle.
En 2009, Eurojust a tenu cinq réunions de coordination axées sur des affaires de
Les livraisons contrôlées, les ECE et l’interception des communications sont des outils de coopération fréquemment utilisés dans les affaires de trafic de stupéfiants.
Dans certains États membres, les livraisons contrôlées relèvent de la coopération judiciaire, tandis que dans d’autres, elles relèvent de la coopération policière, ce qui peut entraîner des difficultés.
Eurojust intervient fréquemment pour résoudre ces questions.
En règle générale, les demandes liées aux livraisons contrôlées sont exécutées ra-
L’absence de mise en œuvre de la convention de 2000 relative à l’entraide judiciaire en matière pénale génère quelques difficultés.
Dans un dossier par exemple, un État membre qui avait ratifié la convention de 2000 relative à l’entraide judiciaire en matière pénale a refusé de transférer un signal obtenu par interception directe à un État membre qui n’avait pas ratifié la convention.
Le transfert a finalement eu lieu grâce à l’intervention d’Eurojust.
Autre exemple, dans un dossier, un agent infiltré d’un État membre devait se rendre dans un autre État membre pour poursuivre son enquête.
Or le second État membre n’avait ratifié ni la convention de 2000 ni le protocole du 16 octobre 2001, et le premier État membre n’avait pas ratifié la Convention de Palerme.
Dans un dossier impliquant les autorités italiennes, néerlandaises et colombiennes, une organisation criminelle basée au Nigéria dirigeait un réseau de traite des femmes à des fins de prostitution forcée pour financer en partie l’achat de quantités importantes de cocaïne en Colombie.
Les liens entre la traite des êtres humains, l’exploitation des femmes et le financement du trafic de stupéfiants ont pu être établis grâce à la réunion de coordination tenue dans les locaux d’Eurojust en mars 2009.
L’action simultanée décidée au cours de cette réunion a conduit à l’arrestation de 62 individus.
22 assuré des contacts directs entre la police britannique et les procureurs roumains, clarifié les différences entre les deux systèmes juridiques, et conseillé sur la meilleure façon d’engager des poursuites, en tenant compte des différentes exigences des deux pays en matière de preuves. L’ECE a reçu un financement important de la Commission.
Compte tenu des divergences entre les systèmes de droit continental et de common law, l’assistance d’Eurojust a de nouveau été sollicitée.
Le dossier est en cours, mais certains criminels ont d’ores et déjà comparu devant les tribunaux britanniques en 2009.
En 2006, un dossier impliquant la Roumanie et le Royaume-Uni a été ouvert.
Celui-ci portait sur un réseau de criminalité organisée qui se livrait à la traite d’enfants roumains au Royaume-Uni, dans le but de les contraindre à commettre des délits (essentiellement le vol et la mendicité).
Une ECE a été constituée en 2008, avec l’intervention et l’aide d’Eurojust, afin de coordonner les arrestations des têtes de réseau, confisquer leurs biens et recueillir d’importants éléments de preuve dans les pays concernés.
L’ECE a permis aux acteurs nationaux et internationaux impliqués d’élaborer un plan d’action commun. Alors qu’Europol a fourni une assistance analytique, Eurojust, dans des conditions déterminantes, a :
En 2009, le point de contact chargé de la protection des enfants a renforcé sa coopération avec la coalition financière européenne contre l’exploitation sexuelle des enfants à des fins commerciales sur l’Internet (EFC).
En octobre 2009, Eurojust a rejoint le Comité directeur et accédé à la présidence du groupe de travail juridique de l’EFC.
Le point de contact chargé de la protection des enfants a par ailleurs noué d’étroites relations avec les États-Unis.
En 2009, un groupe de travail Eurojust/États-Unis a été constitué dans l’optique d’optimiser la coopéra- tion entre l’Union européenne et les États-Unis. ses activités sont essentiellement centrées sur les crimes impliquant l’exploitation des enfants sur l’Internet (ainsi que d’autres moyens de publication et diffusion), le tourisme à des fins d’exploitation sexuelle des enfants et la traite des mineurs. Tout en cherchant à impliquer d’autres organisations internationales dans la lutte contre ces types de criminalité, les membres du groupe de travail échangent des informations sur les tendances et les meilleures pratiques s’agissant des enquêtes et de la poursuite des groupes internationaux prédateurs d’enfants.
ACTIvITÉs OPÉRATIONNELLEs
Les autorités judiciaires françaises ont demandé que soit tenue une réunion de coordination dans le cadre d’un fichier d’analyse d’Europol, dans une affaire de fraude dite carrousel de TvA impliquant la France, l’Espagne, la Belgique et l’Allemagne.
Une société française commercialisait des véhicules d’occasion achetés en Belgique, en Allemagne et en Espagne depuis 2007.
Grâce à la création de sociétés espagnoles fictives et à l’utilisation de faux documents, la TvA n’était payée que sur les bénéfices, ce qui représentait une perte de TvA estimée à plus de 1,5 million d’euros.
La réunion de coordination a permis de procéder à un échange d’informations et de préparer cinq commissions rogatoires, qui ont abouti à des arrestations et des perquisitions simultanées dans trois des États membres en septembre 2009.
En 2009, Eurojust a travaillé en coopération avec l’OLAF et Europol dans le cadre d’une enquête portant sur une affaire de fraude à la TvA, de fraude douanière et de contrefaçon (essentiellement des vêtements, de l’ail et du tabac importés de Chine dans UE, principalement via la France et les Pays-Bas).
Les biens étaient expédiés en Hongrie, en Autriche et en Italie. soit la valeur déclarée aux autorités douanières des États membres était sous-estimée, soit les biens n’étaient pas du tout déclarés.
Lors de la réunion de coordination tenue dans les locaux d’Eurojust, une stratégie commune a été adoptée, et des liens ont pu être établis concernant les enquêtes en cours dans sept pays.
Une action efficace a ainsi pu être menée contre les groupes impliqués dans la criminalité organisée.
Dans une affaire de pédopornographie, un suspect, à partir d’une adresse IP en Espagne, avait incité des adolescents estoniens à lui envoyer des images pornographiques les mettant en scène.
Lors des premiers contacts avec les victimes, le suspect espagnol a également prétendu être un adolescent. Par la suite, les victimes ont été forcées à envoyer de nouvelles images, le suspect les menaçant de publier les photos sur Facebook.
Le ministère public estonien a envoyé une demande d’entraide judiciaire à l’Espagne, afin de procéder à une perquisition du domicile.
Le concours d’Eurojust a été sollicité afin d’accélérer le processus.
Lors d’une réunion de coordination, Eurojust a également résolu un conflit de juridiction grâce aux dispositions de l’article 6, en décidant que l’Espagne était mieux placée pour engager les poursuites, dans la mesure où le suspect était de nationalité espagnole et où le délit avait été commis depuis l’Espagne ; en outre, dans le souci de protéger les jeunes victimes de l’attention médiatique, il a été considéré que l’Espagne était un lieu plus sûr pour le procès.
Les affaires de fraude financière (« boiler room ») dans lesquelles les investisseurs d’un État membre sont ciblés par des criminels basés dans un autre État membre posent des problèmes spécifiques aux enquêteurs et aux procureurs.
Dans une affaire impliquant l’Espagne, Malte, la slovaquie, l’Autriche, Chypre, la suisse, l’Irlande et le Royaume-Uni, des investisseurs ont été escroqués de quelques 28 mil- lions de livres sterling.
Eurojust est intervenue pour faciliter la coordination des perquisitions multilatérales, et clarifier les exigences des différents États en matière d’entraide judiciaire afin que des actions adéquates soient entreprises en temps voulu, notamment pour la saisie de données informatiques, pour laquelle les conditions différaient. sept personnes ont été arrêtées au cours des opérations.
traite des êtres humains impliquant soit le travail forcé, soit la traite des êtres humains à des fins d’exploitation sexuelle.
dossiers soumis à Eurojust en 2009, 214 concernaient ces types de criminalité.
Par ailleurs, sept dossiers ayant trait à des délits affectant les intérêts financiers de la Communauté européenne ont été soumis à Eurojust.
Dans ce contexte, Eurojust a pris l’initiative de faciliter la coopération entre les autorités judiciaires dans les affaires de fraude à la TvA transnationales.
Le nombre de réunions de coordination axées sur des affaires d’escroquerie et de fraude a été porté de 15 à 20 entre 2008 et 2009.
La plupart de ces réunions concernaient des affaires de fraude fiscale (12 dossiers) et de fraude sur la TvA (7 dossiers).
En 2009, Eurojust a initié un projet stratégique visant à améliorer l’échange d’informations et l’entraide judiciaire entre les autorités judiciaires des États membres de l’Union européenne dans le domaine de la fraude à la TvA, auquel participe Europol. Les objectifs de ce projet sont les suivants :
Le nombre de dossiers portant sur des délits d’escroquerie et de fraude, y compris la fraude fiscale, la fraude informatique, le détournement d’actifs de société et la fraude sur la TvA, augmente de façon régulière depuis 2004 ; parmi les
À l’heure actuelle, il n’existe aucune approche européenne uniforme régissant les enquêtes et poursuites pénales dans les affaires de fraude à la TvA.
• analyser les principaux obstacles et difficultés en matière de coordination
ACTIvITÉs OPÉRATIONNELLEs
25 tentes dans la lutte contre la fraude à la TvA.
des enquêtes transnationales dans le cadre de la lutte contre la fraude à la TvA, à partir des rapports existants, des expériences pratiques et des informations disponibles ;
Ces réunions ont permis aux autorités des États membres de coordonner leurs enquêtes et de traiter une quantité considérable d’informations afin de recueillir les preuves.
Bien que toujours nécessaires, les commissions rogatoires ne suffisent pas pour mener efficacement des enquêtes financières complexes et engager des poursuites.
Dans ce sens, l’implication d’Eurojust s’est d’ores et déjà avérée particulièrement utile.
Dans une affaire
Cette année, et pour la première fois, la corruption, qui fait partie des domaines de criminalité prioritaires, fait l’objet d’un paragraphe spécifique dans le rapport annuel. vingt dossiers ont été soumis à Eurojust en 2009 (contre 25 en 2008).
Cependant, compte tenu de leur sensibilité et du fait que ces dossiers sont toujours en cours, aucune information détaillée ne peut être fournie dans le présent document.
• favoriser la prompte diffusion des déclarations de soupçon et promouvoir l’utilisation du système informatisé d’échange d’informations relatives à la TvA (vIEs) par les autorités administratives compétentes pour optimiser l’échange d’informations à l’échelle nationale avec les ministères publics et les autorités judiciaires ;
• faciliter la coopération entre les autorités judiciaires et les services répressifs des États membres de l’Union européenne compétents pour enquêter et engager des poursuites dans le domaine de la fraude à la TvA ; çues, et le montant total des préjudices découlant des activités criminelles faisant l’objet de l’enquête a été estimé à plus de 950 000 euros.
Lors de la réunion de coordination, les aspects et mécanismes judiciaires associés au recueil et à l’échange de preuves entre les États membres concernés ont été expliqués, et un conflit de juridiction traité.
Au total, 17 personnes ont été arrêtées en Roumanie, 6 MAE ont été exécutés et 29 personnes ont été jugées.
Dans une affaire de fraude aux enchères en ligne, deux groupes criminels opéraient en Roumanie et à l’étranger.
Une fois le paiement reçu, la somme était collectée par des « mules » (des personnes qui transfèrent l’argent et peuvent être impliquées dans la réexpédition de biens obtenus frauduleusement dans un pays, le plus souvent via l’Internet, dans le pays de résidence de l’auteur de la fraude) à l’aide de fausses identités et avec la complicité d’opérateurs de Western Union et de sociétés de télégrammes.
Au total, 181 plaintes ont été re-
Dans une seconde affaire, les autorités italiennes ont enquêté sur un groupe soupçonné de piratage (skimming) d’au minimum 15 000 cartes de paiement au sein de l’Union européenne, pour un total de plus de 35 000 transactions frauduleuses et des pertes chiffrées à quelques 6,5 millions d’euros.
Le dossier, qui ciblait un groupe roumain impliqué dans la criminalité organisée opérant en Italie et en Espagne, a été soumis à Eurojust en 2009 afin que soit élaboré une action coordonnée en vue de procéder à des arrestations simultanées.
Dans cette affaire, Eurojust a travaillé en coopération avec Europol, dont l’analyse a permis d’établir des liens avec des infractions commises en Italie, en Belgique, en France, en Allemagne, en Irlande, en Moldavie, aux Pays-Bas, en Espagne, en suède, en suisse et au Royaume-Uni.
Eurojust a facilité l’exécution des MAE avec les magistrats belge, irlandais, néerlandais et roumain et coordonné les demandes d’interception de communications. vingt-quatre individus ont été arrêtés : 8 en Italie, 12 en Roumanie, 2 aux Pays-Bas et 2 en Belgique.
Des équipements illicites, des cartes de paiement contrefaites, des stupéfiants, des armes et d’importantes sommes d’argent ont été saisis au cours de plusieurs perquisitions de domiciles.
Cybercriminalité de corruption impliquant le Royaume-Uni et le Danemark ainsi que diverses juridictions, Eurojust a prêté son concours lors de la formation d’une ECE afin de faciliter le recueil des preuves et le lancement de poursuites judicaires en 2009.
de réunions de coordination prévues en 2010.
Les réunions de coordination sont essentielles dans les affaires de cybercriminalité, car celles-ci impliquent généralement plusieurs malfaiteurs situés dans différents pays, des serveurs basés dans d’autres pays, et des infractions sousjacentes (activités criminelles dont découlent les revenus du crime) commises dans le monde entier.
Dans ses conclusions de 2008 relatives à la stratégie de travail concertée et aux mesures concrètes de lutte contre la cybercriminalité, le Conseil constate une récente augmentation du nombre de délits transnationaux commis par le biais de l’Internet.
Eurojust a enregistré 31 dossiers associés à la cybercriminalité en 2009, dont 17 portant également sur la fraude informatique.
Eurojust a tenu cinq réunions de coordination sur la cybercriminalité, ainsi que des réunions préparatoires en vue
Dans la majorité des dossiers transnationaux impliquant des délits économiques commis par le biais de l’Internet, tels que la fraude à la carte de paiement et les transactions effectuées par l’intermédiai-
Il est indéniable que dans les affaires de corruption, les commissions rogatoires complexes peuvent épuiser le temps et les moyens limités dont disposent les enquêteurs.
Blanchiment d’argent re de « mules », il est fondamental de coordonner les enquêtes et les poursuites.
Compte tenu du nombre considérable de transactions de ce type, en constante augmentation, il serait utile d’adopter une approche commune et un accord relatifs à au traitement de telles affaires à l’échelle européenne (voire internationale), notamment en ce qui concerne la compétence pour les enquêtes et les poursuites des « mules » et individus utilisant de fausses cartes de paiement.
La Finlande a organisé deux réunions de coordination sur une affaire de blanchiment d’argent particulièrement complexe impliquant la Fédération de Russie, la Finlande, l’Allemagne et d’autres pays de l’UE.
D’importantes sommes d’argent d’origine suspecte étaient transférées du monde entier vers la Finlande (où une société chargée de coordonner les transferts avait son siège) ainsi que vers d’autres pays membres de l’UE, dont l’Allemagne.
L’enquêteur en chef finlandais et le procureur concerné ont demandé à Eurojust d’organiser une réunion dans ses locaux avec leurs homologues allemands afin d’aborder plusieurs sujets : l’utilisation et le partage des preuves déjà recueillies par l’Allemagne et la Finlande ; la coopération potentielle avec les autorités russes dans le futur ; et des questions juridictionnelles (afin de déterminer si les accusations devaient être portées en Finlande ou en Allemagne).
Devant le succès des réunions de coordination, il a été envisagé d’impliquer les autorités russes, dans la mesure où cette coopération est essentielle pour comprendre l’objet des transferts d’argent vers des banques offshore.
Le blanchiment d’argent, processus selon lequel des criminels tentent de masquer la véritable origine et la propriété des revenus d’activités criminelles, est souvent opéré par des groupes impliqués dans la criminalité organisée, et étroitement lié aux crimes les plus organisés à dimension transnationale.
Le caractère horizontal du blanchiment d’argent a été souligné dans l’EMCO de 2009 et l’EMCOR de 2008, puis identifié par le Conseil comme l’une des priorités de l’UE dans la lutte contre le crime organisé.
Ces priorités ont mis en lumière le danger associé à l’influence croissante des groupes criminels dans les sphères politique, économique et judiciaire, notamment des groupes criminels russophones.
Les États membres de l’UE ont dès lors été invités à accorder une priorité à la surveillance et à la détection du blanchiment d’argent et des investissements réalisés par ces groupes dans l’Union européenne, et plus généralement aux aspects financiers, y compris la récupération des actifs.
Le cadre juridique applicable au blanchiment d’argent est complexe, du fait du nombre d’instruments juridiques pertinents adoptés par l’Union européenne, le Conseil de l’Europe et l’Organisation des Nations unies.
Au sein de l’Union européenne, ces instruments se concentrent
28 rogatoires sont exécutées avant la réunion de coordination, l’évaluation des informations et des preuves recueillies est particulièrement utile.
L’échange d’informations entre les autorités compétentes concernées pour faciliter l’identification des transactions d’espèces suspectes fait l’objet d’une attention particulière.
Les autorités portugaises avaient débuté des enquêtes sur des activités de blanchiment d’argent, partiellement menées en France.
Lorsqu’elles ont envoyé la commission rogatoire en France, elles ont découvert que la France enquêtait déjà sur des activités criminelles associées.
Une réunion de coordination a donc été convoquée. Dans l’intervalle, la France a mis au jour des liens avec le
Luxembourg et la Belgique.
soit une augmentation de près de 25 pour cent par rapport à l’année précédente.
Certains des principaux problèmes juridiques identifiables dans les dossiers traités par Eurojust ayant trait au blanchiment d’argent peuvent être résumés comme suit.
sur la prévention, la confiscation et la récupération des actifs criminels.
Compte tenu de la complexité de ce cadre juridique, Eurojust s’est efforcée de faciliter l’application pratique des instruments juridiques européens et des conventions internationales adoptés pour lutter contre le blanchiment d’argent.
Le blanchiment d’argent est l’un des types de criminalité les plus souvent traités par Eurojust.
L’Espagne, les Pays-Bas et le Royaume-Uni sont les États membres ayant soumis le plus grand nombre de demandes liées à des affaires de blanchiment d’argent depuis 2004. En 2009, 125 dossiers ont été enregistrés par Eurojust,
Par ailleurs, Eurojust a tenu 19 réunions de coordination sur des dossiers liés au blanchiment d’argent.
Au cours de la plupart de ces réunions, Eurojust a facilité l’échange d’informations entre les services d’enquêtes (administratifs et policiers) et les autorités judiciaires des États membres de l’UE et des États tiers, favorisé l’exécution de commissions rogatoires et résolu des problèmes pratiques s’y rapportant, coordonné l’exécution d’arrestations et de perquisitions simultanées, et encouragé le gel des actifs et des preuves. Lorsque les commissions
« L’auto-blanchiment » (c’est-à-dire les transactions monétaires liées aux produits de crimes commis par le blanchisseur lui-même) est une infraction pénale dans certains États membres seulement.
De ce fait, la coopération judiciaire peut s’avérer difficile lorsque des États membres ayant des approches différentes sont concernés.
Dans un certain nombre de dossiers traités par Eurojust, l’auteur de l’infraction d’origine (l’activité criminelle dont découlent les produits du crime) commet un acte considéré comme de
ACTIvITÉs OPÉRATIONNELLEs
29 à la décisioncadre du 24 février 2005 relative à la confiscation des produits, des instruments et des biens en rapport avec le crime, et acceptée par les parties.
et la décisioncadre du 6 octobre 2006, relative à l’application du principe de reconnaissance mutuelle aux décisions de confiscation.
Dans la pratique, leur mise en oeuvre faciliterait la prompte exécution de demandes qui ne seraient plus soumises aux mécanismes traditionnels mentionnés précédemment.
« l’auto-blanchiment » dans l’État membre où l’action se déroule, mais les poursuites sont engagées dans un État membre où « l’auto-blanchiment » n’est pas une infraction criminelle.
Dans une telle situation, flexibilité et solutions pragmatiques peuvent s’avérer nécessaires pour permettre la saisie et la confiscation des revenus des infractions d’origine, indépendamment des divergences de définition du blanchiment d’argent.
Les instruments d’entraide judiciaire traditionnels ne garantissent pas toujours la rapidité d’exécution des demandes.
Certains des problèmes rencontrés sont liés à des retards d’exécution de commissions rogatoires et de demandes d’informations complémentaires.
Ces difficultés sont de taille dans le domaine de la lutte contre le blanchiment d’argent car l’exécution rapide des commissions rogatoires est absolument essentielle pour empêcher le transfert de fonds illégaux entre comptes bancaires.
L’absence de cadre juridique adéquat régissant l’échange d’informations avec les États tiers est une autre difficulté qui compromet l’efficacité de la coopération.
Des problèmes ont été rencontrés à cet égard, notamment avec la Fédération de Russie, dans le cadre d’enquêtes et de poursuites liées au blanchiment d’argent et à des infractions d’origine commises par des groupes russophones impliqués dans la criminalité organisée.
Dans ce contexte, Eurojust a offert son assistance aux autorités judiciaires, et facilité l’échange d’informations et l’exécution de commissions rogatoires avec la suisse, le Liechtenstein et les Iles Caïman.
Des problèmes liés à la double incrimination et à la charge de la preuve ont également été rencontrés.
L’exécution des commission rogatoires liées à des activités de blanchiment d’argent s’est avérée difficile lorsque le lien entre l’infraction d’origine et les activités de blanchiment n’était pas évident.
Dans une affaire, un État membre a refusé la coopération judiciaire car l’infraction d’origine n’était pas identifiée de façon claire dans la demande d’entraide judiciaire. suite à l’intervention d’Eurojust, il a été décidé qu’il suffirait de démontrer la probabilité que l’origine des sommes blanchies était illicite.
Le recours limité aux instruments de reconnaissance mutuelle, en partie justifié par le fait que ces instruments n’ont pas encore été transposés par tous les États membres, mérite aussi attention.
Parmi ces instruments citons la décisioncadre du 22 juillet 2003, relative à l’exécution dans l’Union européenne des décisions de gel de biens ou d’éléments de preuve,
Autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique
Début mars 2009, une ECE (associant également Eurojust et Europol) a été constituée dans un dossier impliquant l’Espagne et la Bulgarie afin d’enquêter sur un groupe criminel organisé se livrant à des activités de contrefaçon de devises.
L’opération s’est conclue par une action particulièrement rapide, qui a permis de démanteler un vaste réseau de contrefaçon d’euros, aboutissement d’une enquête de longue haleine.
Dix-sept suspects ont été arrêtés en Bulgarie, et 500 000 euros contrefaits saisis.
d’experts de la lutte contre la criminalité organisée du Conseil de l’Europe a élaboré des critères afin de préciser la définition de : « groupes impliqués dans la criminalité organisée ».
Plusieurs éléments généraux sont communs à ces définitions : au minimum trois personnes sont impliquées, l’activité se déroule sur une période de temps donnée, et les individus concernés sont suspects ou condamnés pour des infractions pénales graves, dans l’objectif de dégager des profits et/ou d’acquérir du pouvoir.
L’Union européenne, les Nations unies et d’autres organisations ont travaillé à l’élaboration d’une définition commune de la criminalité organisée.
Cependant, aucun consensus n’a été trouvé pour définir ce type de criminalité au sein de la communauté internationale.
Par conséquent, les définitions juridiques existantes comportent des aspects communs, mais diffèrent légèrement dans le détail de leurs éléments constitutifs. Par ailleurs, le groupe
En 2009, les Pays-Bas ont reçu des demandes d’entraide judiciaire émanant de sept États membres de l’UE concernant des groupes criminels nigérians opérant à travers l’Europe se livrant au trafic de stupéfiants, à l’aide à l’immigration clandestine, à la traite des êtres humains, au meurtre et au blanchimentd’argent.
Le bureau néerlandais d’Eurojust a tout d’abord organisé une réunion interne, au cours de laquelle il est apparu évident que la plupart des affaires étaient liées.
Cependant, au cours de la réunion à Eurojust, la décision a été prise d’ouvrir les enquêtes, pendant que les Pays-Bas continuaient à exécuter de multiples demandes d’entraide judiciaire.
L’adoption d’une approche coordonnée à l’échelle de l’UE s’est avérée nécessaire pour démanteler ces éventuelles organisations criminelles nigérianes sousjacentes.
Les membres nationaux d’Eurojust ont accepté de recourir aux capacités d’analyse d’Europol pour recueillir un maximum d’informations.
En 2009, 173 et 81 dossiers ont respectivement été enregistrés dans ces deux catégories. Par ailleurs, un nombre significatif de dossiers enregistrés dans d’autres catégories de criminalité, telles que l’aide à l’immigration
ACTIvITÉs OPÉRATIONNELLEs
Grâce à l’aide d’Eurojust, un dossier slovène a été conclu avec succès en 2009. Un tribunal a condamné chacun des 9 individus à une peine allant jusqu’à 15 ans d’emprisonnement pour leur participation à un groupe criminel organisé qui transportait des drogues illicites du Kosovo en Italie ainsi que dans d’autres pays d’Europe occidentale, via la slovénie.
Grâce à son implication continue dans cette affaire dès ses débuts, Eurojust est parvenue à instaurer une excellente coopération directe entre les autorités.
A l’issue du procès, le tribunal a salué le soutien important et continu d’Eurojust.
s’agissant de la protection des personnes collaborant avec les autorités judiciaires, ce qui impose de trouver des solutions concrètes lorsque deux ou plusieurs États membres sont concernés par une affaire.
clandestine, le commerce illicite d’armes et explosifs ou d’autres objets, la contrefaçon d’euros, le racket et l’extorsion ont également trait à la criminalité organisée.
Eurojust s’est fixée pour objectif d’améliorer ses statistiques afin de présenter des chiffres plus précis dans les prochains rapports annuels concernant le nombre de dossiers ayant trait à des activités de criminalité organisée.
Outre les affaires présentées dans les paragraphes précédents, d’autres exemples de criminalité organisée sont fournis ci-après.
outre les problèmes pratiques fréquemment rencontrés (tels que des difficultés de traduction ou des demandes imprécises), est souvent compliquée par des différences de législations s’agissant des procédures particulières applicables à la criminalité organisée, plutôt que par des problèmes de droit pénal importants.
À titre d’exemple, en Allemagne, il n’est possible de procéder à des interceptions de communications que lorsque l’activité criminelle est supposée en cours, alors que cette condition ne s’applique pas en Italie dans les enquêtes liées à des activités de criminalité organisée.
D’après l’expérience acquise dans ce domaine, la coopération entre les États membres,
Les États membres peuvent également disposer de règles et garanties différentes
Les ECE se sont avérées performantes dans les enquêtes portant sur des groupes criminels organisés et impliquant deux ou plusieurs États membres. Toutefois, à la lumière de l’expérience d’Eurojust, certaines autorités judiciaires nationales sont toujours peu enclines à constituer une ECE.
Cette réticence peut être due à un manque d’informations ou de connaissances concernant les possibilités offertes par la décisioncadre re-
En outre, Eurojust a enregistré les dépassements de délais signalés par les États membres, conformément à l’article 17 de la DC MAE, et a pris les mesures qui s’imposaient, le cas échéant.
En conséquence, Eurojust et Europol se sont employés à rédiger un manuel sur les ECE à l’attention des praticiens (pour de plus amples informations, se reporter au paragraphe Équipes d’enquête communes ci-après).
Le premier pays requérant est le Royau-me-Uni, suivi par la Grèce, la Pologne, les Pays-Bas, la Bulgarie et le Portugal.
Le pays le plus requis est également le Royau-me-Uni, suivi par l’Espagne, la Pologne, la France, la Belgique, l’Allemagne, la Roumanie et l’Italie (les termes pays requérant et pays requis renvoient à l’État membre demandant une assistance ou bénéficiant d’une assistance par l’intermédiaire d’Eurojust.
2. dossiers concernant l’article 16 de la dc Mae
En 2009, Eurojust a renforcé la coopération entre les autorités compétentes des États membres, notamment en facilitant l’exécution des MAE (article 3(1)(b) de la décision Eurojust) et en donnant des avis dans les cas de conflits de MAE (ar-
Au total, 256 dossiers concernant l’exécution de MAE ont été soumis à Eurojust en 2009.
Ce chiffre correspond à près de 19 pour cent de l’ensemble des dossiers enregistrés au cours de l’année, ce qui donne une idée de l’importante implication d’Eurojust dans ce domaine précis.
Un seul dossier portait sur une ques-
En 2009, Eurojust a traité quatre dossiers portant sur des MAE concurrents.
Le premier a été enregistré par la Belgique (en direction de la France et du Luxembourg), le second par la Bulgarie (en direction de l’Allemagne et de la France), le troisième par l’Allemagne (en direction de l’Italie), et le dernier par l’Irlande (en direction de la Lituanie et du Royaume-Uni).
Dans l’un des dossiers, les autorités bulgares ont reçu deux MAE concernant la même personne (l’un émis par la France, l’autre par l’Allemagne).
L’avis d’Eurojust a été sollicité afin de déterminer lequel de ces MAE devait être traité en priorité.
Toutefois, après consultation des parties concernées par le dossier, Eurojust s’est prononcée en faveur d’une remise à la France compte tenu de la gravité des faits reprochés dans cet État membre.
ACTIvITÉs OPÉRATIONNELLEs
• Des obstacles à la remise ont également été identifiés lorsque la personne demandée purgeait dans l’État membre d’exécution une peine à laquelle elle avait été condamnée dans un autre État membre.
• La nationalité de la personne recherchée était considérée, dans un certain nombre de dossiers, comme la raison sous-jacente du refus d’exécution d’un MAE.
Un certain nombre d’États membres seraient encore réticents à remettre leurs ressortissants à d’autres États membres de l’UE.
• Des problèmes de proportionnalité ont été rencontrés.
Il a notamment été constaté que de nombreux MAE étaient émis pour des infractions considérées par l’État membre d’exécution comme étant disproportionnées compte tenu du caractère mineur de l’infraction et du coût élevé de traitement du MAE.
Au total, 30 cas de dépassement de délais ont été signalés à Eurojust en 2009. Trois d’entre eux ont été enregistrés par le Col-lège, car ils nécessitaient une intervention des bureaux nationaux concernés.
L’Irlande est le pays qui a notifié le plus grand nombre de dépassements de délais à Eurojust (18), suivie par la République tchèque (5) et la Hongrie (2).
Le nombre important de notifications par l’Irlande peut s’expliquer par le fait que ce pays se conforme de façon régulière à l’obligation prévue à l’article 17, et pas parce que l’on y recense davantage de retards dans les procédures de MAE que dans d’autres pays membres de l’UE.
• Les procès in absentia ont également entraîné des problèmes. Des difficultés ont notamment surgi entre, d’une part, les États membres où un suspect ne doit pas nécessairement être personnellement informé de la procédure s’il est légalement représenté et, d’autre part, les États membres où le suspect doit être en possession de ces informations, conformément à l’article 5(1) de la DC MAE.
Des demandes de remise ont abouti à des refus lorsque les autorités d’exécution jugeaient improbable que la personne demandée puisse demander un nouveau procès dans l’État membre d’émission.
• Lorsque l’État membre d’exécution juge disproportionnée la peine la plus lourde susceptible d’être imposée dans l’État membre d’émission, cela le dissuade d’exécuter le MAE.
4. problèmes associés à l’application du Mae
• Les divergences des systèmes juridiques s’agissant de l’emprisonnement à perpétuité ont également entravé l’exécution de MAE.
Eurojust a aidé les autorités nationales à conclure des ac-
• Des problèmes pratiques associés à la règle de spécialité ont été identifiés lorsque la personne demandée faisait l’objet d’accusations supplémentaires après sa remise.
En 2009, Eurojust a identifié plusieurs problèmes associés à l’exécution de MAE :
34 cords sur les dispositions de la garantie à fournir conformément à l’article 5(2) de la DC MAE.
d’éviter les malentendus, d’anticiper et de satisfaire les demandes d’informations complémentaires. Dans ces dossiers, la participation d’Eurojust s’est avérée déterminante pour accélérer les procédures et éviter les retards.
mon law exigeait une garantie selon laquelle la personne recherchée serait poursuivie dans l’État membre d’émission (un pays de droit continental) a contribué à renforcer la confiance mutuelle entre les autorités judiciaires et facilité la compréhension réciproque des systèmes juridiques concernés.
• Les retards dans la transmission de la traduction et de l’original du MAE (lorsqu’elle est imposée par la législation de l’État membre d’exécution) ont, dans un certain nombre de cas, conduit à la libération de la personne appréhendée.
• Des difficultés ont été rencontrées lors de la remise de ressortissants de l’Etat d’exécution en application de l’article 5(3) de la DC MAE.
Différents États membres, estimant que la DC MAE n’était pas le cadre juridique adéquat pour le retour de nationaux, ont cherché à appliquer la Convention du Conseil de l’Europe de 1983 sur le transfèrement des personnes condamnées.
Le rôle central joué par Eurojust dans la création d’une ECE ainsi que dans son fonctionnement et son suivi est de plus en plus reconnu par les praticiens, et transparaît également dans la législation de l’UE.
• Le manque d’informations dans les MAE émis et les demandes d’informations complémentaires ont retardé de nombreuses procédures.
• La question relative à la durée exacte de la détention subie par la personne dans l’État membre d’exécution avant sa remise s’est posée dans de nombreuses procédures.
Eurojust a prêté son concours pour l’émission des MAE afin
• Les divergences des systèmes juridiques des États membres, notamment entre la common law et le droit continental, ont soulevé un certain nombre de problèmes qui ont pu être résolus grâce à la médiation d’Eurojust.
Deux articles de la nouvelle décision Eurojust se rapportent spécifiquement au rôle d’Eurojust en matière d’ECE.
L’article 9 offre aux membres nationaux, ainsi qu’à leurs adjoints ou assistants, la possibilité de devenir membres d’une ECE, en qualité d’autorité nationale compétente et/ou de membre du collège. Lorsqu’un financement communautaire est octroyé à l’ECE par la Commission européenne
ACTIvITÉs OPÉRATIONNELLEs
35 et Eurojust a été informée à 10 reprises de la création d’une ECE.
directement ou par Eurojust, par le biais du fonds dédié à cet effet, Eurojust peut revendiquer cette possibilité.
Les candidatures pour 2010 ont d’ores et déjà été reçues, et les subventions allouées.
Pour obtenir de plus amples informations sur le projet de financement des ECE, se reporter à la rubrique dédiée sur le site Internet www.eurojust.europa.eu/jit_funding.htm.
Ce site propose également une brochure téléchargeable qui présente de façon concrète le rôle qu’Eurojust peut jouer au sein des ECE, et précise les contacts et les modes d’assistance proposés.
Le manque d’informations et de connaissances concernant les possibilités offertes par la décisioncadre du 13 juin 2002 relative aux équipes communes d’enquête, ainsi que la connaissance limitée du concept d’ECE par les praticiens, ont été relevés. Pour remédier à cette situation, Eurojust et Europol ont collaboré à la rédaction d’un manuel sur les ECE, qui a été salué par les praticiens de l’Union européenne.
Outre son activité réelle de membre ou participant d’une ECE, le rôle d’Eurojust consistant à élaborer et promouvoir des bonnes pratiques dans ce domaine a été reconnu à l’article 13 de la nouvelle décision Eurojust, qui prévoit que l’ensemble des États membres informent Eurojust de la constitution d’une ECE, y compris du type de criminalité concerné, de la taille de l’ECE et des résultats obtenus.
Une fois que la nouvelle décision Eurojust sera mise en œuvre dans les États membres, Eurojust occupera une position unique ; elle sera le seul point de contact en Europe capable de fournir des chiffres réels sur l’évolution et le recours aux ECE au sein de l’Union européenne.
Eurojust favorise et appuie la formation judiciaire en intégrant les expériences pratiques des ECE, afin de développer la connaissance et le recours aux ECE.
Au cours de l’année 2009, Eurojust a continué à jouer un rôle déterminant dans la constitution des ECE, non seulement en fournissant une assistance générale, mais également en prêtant son concours aux dossiers opérationnels.
Les membres nationaux d’Eurojust ont participé à 7 ECE,
Eurojust a déposé une demande de financement auprès de la Commission européenne en 2008, qui lui a été accordée
Au vu des commentaires reçus et de l’intérêt que suscitent le projet de financement des ECE et le rôle d’Eurojust, par le biais notamment de l’organisation de la cinquième réunion annuelle du réseau d’experts nationaux des ECE à Eurojust, en collaboration avec Europol, et des présentations qui y ont été effectuées, Eurojust estime être en mesure de fournir toute l’assistance nécessaire.
3 Relations avec les partenaires de l’UE pour la gestion de la coopération aux frontières extérieures des États membres de l’Union européenne (Frontex), le Collège européen de police (CEPOL) et le Réseau européen de formation judiciaire (REFJ).
Conformément aux articles 25a et 26 de la nouvelle décision Eurojust, des informations plus détaillées sur nos relations avec nos partenaires sont fournies cidessous, le Réseau judiciaire européen (RJE), Europol, l’Office européen de lutte anti-fraude (OLAF), l’Agence européenne respectives en participant mutuellement à des activités et réunions organisées par le secrétariat du RJE et Eurojust.
Au cours des séminaires de promotion d’Eurojust organisés en Lituanie et en Bulgarie, la nécessité d’instaurer entre Eurojust et le RJE une coopération plus approfondie basée sur la consultation et la complémentarité a été soulignée.
Au cours du second semestre 2009, Eurojust a également négocié un protocole d’accord relatif à la coopération avec la Commission européenne, accord qui devrait être signé en 2010.
Le Réseau judiciaire européen
Des représentants du collège invitent le Secrétaire du RJE de façon régulière afin d’échanger des points de vue et d’envisager des solutions pour améliorer les relations de travail.
Le RJE et Eurojust travaillent actuellement à la mise en œuvre des nouvelles décisions du Conseil, et s’efforcent d’adopter une approche coordonnée et de se consulter mutuellement.
Conformément à l’article 25a.1(b) de la décision Eurojust, le secrétariat du RJE fait partie du personnel d’Eurojust, même s’il forme une unité distincte.
Les deux entités travaillent en étroite collaboration afin de soutenir leurs missions
La création du système national de coordination Eurojust, envisagée dans la nou-
RELATIONs AvEC LEs PARTENAIREs DE L’UE
Europol velle décision Eurojust, devrait se traduire par une coopération opérationnelle plus étroite ; elle vise à garantir la coordination du travail des correspondants nationaux d’Eurojust, du correspondant national du RJE, ainsi que de trois autres points de contact du RJE.
À l’échelle nationale, le système national de coordination Eurojust a pour finalité de garantir la transmission des dossiers pertinents à Eurojust ou au RJE, et donc de renforcer les relations entre ces deux organisations et de contribuer à une meilleure coordination de leurs activités.
Eurojust prévu dans la nouvelle décision Eurojust.
Le 1er octobre 2009, Eurojust et Europol ont signé un nouvel accord de coopération afin de renforcer l’efficacité commune de leurs organisations sur les plans stratégique et opérationnel, essentiellement par le biais d’un meilleur échange d’informations.
Cet accord tend plus particulièrement à renforcer l’importance et la qualité de la coopération, s’agissant notamment de l’implication d’Eurojust dans les fichiers d’analyse d’Europol et de la participation d’Europol aux réunions stratégiques et de coordination tenues à Eurojust.
L’accord de coopération révisé est entré en vigueur le 1erjanvier 2010. Un rapport commun relatif à la coopération est soumis chaque année au Conseil.
Le secrétariat du RJE a été invité à participer à l’ensemble des réunions du groupe de travail informel sur la mise en œuvre de la nouvelle décision Eurojust dans les Etats membres, et notamment à celle consacrée au sysème de coordination national Eurojust.
Des réflexions plus approfondies sur l’implication du RJE dans le système national de coordination devront être menées en 2010 avec le secrétariat et les points de contacts du RJE.
Par ailleurs, notre organisation a renforcé sa coopération stratégique avec Europol en matière de terrorisme.
Les deux entités se sont réunies à intervalles réguliers afin de discuter de sujets liés à la lutte contre le terrorisme.
Europol a participé aux réunions du groupe de travail informel sur la mise en œuvre de la nouvelle décision Eurojust dans les États membres, ainsi qu’au séminaire de stockholm, en vue de favoriser l’instauration d’étroites relations entre les unités nationales d’Europol dans le cadre du système national de coordination
38 recueillant des données judiciaires illustrées par des dossiers portant sur des poursuites et condamnations pour infractions liées au terrorisme.
la coordination des enquêtes, à l’échange d’informations entre les États membres concernés, et à l’émission et l’exécution de MAE.
Au cours d’une action coordonnée menée le 9 juin 2009, 75 personnes ont été arrêtées en Belgique, en France, en Allemagne, en Grèce, en Italie et en suisse.
L’opération « Ticket-to-ride » ciblait un réseau essentiellement composé de ressortissants irakiens impliqués dans l’immigration illégale de citoyens d’Irak et d’ailleurs, notamment d’Afghanistan, vers l’Europe.
Les experts d’Europol ont préparé divers rapports de renseignements, facilité l’échange d’informations et coordonné les opérations des forces de police, tandis qu’Eurojust contribuait à dossiers.
La coopération sur le plan opérationnel a été poursuivie, essentiellement par le biais des réunions de coordination d’Eurojust et des réunions opérationnelles d’Europol.
Europol a participé à environ un tiers des réunions de coordination d’Eurojust visant à identifier des solutions concrètes pour les enquêtes et poursuites transfrontalières, ce qui représente une augmentation d’environ 50 pour cent par rapport à 2008.
Le rôle principal d’Eurojust en matière de fichiers d’analyse consiste à promouvoir un « suivi judiciaire » des analyses d’Europol, c’est-à-dire identifier les autorités judiciaires compétentes, organiser des réunions de coordination avec les autorités nationales, résoudre les problèmes liés à l’exécution des MAE, organiser des activités synchronisées pour recueillir des preuves dans plusieurs pays, et favoriser le lancement ou la réouverture d’enquêtes à l’échelle nationale.
La coordination judiciaire et les activités de coopération assurées par Eurojust viennent compléter l’analyse criminelle et les activités de coopération policière assurées par Europol.
En 2009, Eurojust était toujours associée à 12 fichiers d’analyse.
L’association d’Eurojust à d’autres fichiers d’analyse, tels que ceux portant sur les affaires de terrorisme international et d’extrémisme national, pourrait permettre de renforcer la coopération opérationnelle entre ces deux organisations.
L’échange d’informations opérationnelles et sensibles entre Eurojust et Europol s’effectue par le biais d’un réseau de communication sécurisé.
Au total, 529 messages ont ainsi été échangés en 2009, soit trois fois plus qu’en 2008.
Le chapitre 2 comporte plusieurs exemples de coopération entre Eurojust et Europol en matière de traitement des
RELATIONs AvEC LEs PARTENAIREs DE L’UE
39 liaison ont participé à une visite d’échange d’une journée à l’OLAF, au cours de laquelle ils ont eu la possibilité d’assister à une réunion du comité exécutif et de découvrir de quelle façon l’OLAF gère les dossiers qui lui sont soumis.
juillet 2009 à La Haye afin de déterminer comment renforcer la coopération entre l’OLAF et Eurojust s’agissant des objectifs, des tâches et des activités communs.
Des questions pratiques concernant le traitement des dossiers ont été abordées, et la nécessité de renforcer l’assistance fournie par les autorités nationales des États membres a été soulignée.
Se reporter au paragraphe Fraude du chapitre 2 pour obtenir un exemple de coopération opérationnelle avec l’OLAF.
Franz-Hermann Brüner, Directeur Général, OLAF
L’OLAF travaille en partenariat avec Eurojust dans la lutte contre la fraude, la corruption et d’autres infractions affectant les intérêts financiers de la Communauté européenne.
Un accord pratique portant sur les modalités de la coopération entre Eurojust et l’OLAF a été signé le 24 septembre 2008.
Aucune modalité de travail n’a été arrêtée officiellement si ce n’est une coopération ad hoc.
En novembre 2009, les deux entités ont décidé de nouer de premiers contacts, et une réunion entre le Président d’Eurojust et le Directeur de Frontex se tiendra début 2010.
Le Président d’Eurojust et le Directeur général de l’OLAF se sont rencontrés le 7
Tout au long de l’année, Eurojust et l’OLAF ont organisé des visites d’échange/d’étude.
Au mois de mars, l’OLAF a dispensé une formation pratique axée sur l’utilisation du système d’information douanier (sID) de l’Union européenne à une délégation d’Eurojust, afin d’évaluer pleinement les bénéfices potentiels associés à l’utilisation de cet outil par Eurojust.
En juin, un groupe d’enquêteurs principaux et de chefs d’unité de l’OLAF ont rendu visite à Eurojust, et reçu des informations sur l’infrastructure de communication sécurisée, le CMs et le système EPOC.
Par ailleurs, ils ont pris part au volet opérationnel de la réunion plénière du collège. En septembre, une délégation composée de membres nationaux, d’adjoints, d’assistants et de magistrats de
Celui-ci a pour finalité d’instaurer et de régir la coopération entre Eurojust et le REFJ dans le domaine de la formation judiciaire.
Dans le cadre du programme d’échange 2008, deux stages d’une durée de 3 mois se sont déroulés au sein des bureaux nationaux italien et roumain à Eurojust au cours de l’année 2009.
En décembre, Eurojust et le REFJ se sont entendus sur trois nouveaux stages longue durée dans le cadre du programme d’échange 2010.
Un protocole d’accord conclu avec le Collège européen de police (CEPOL) est entré en vigueur le 7 décembre 2009.
Ce-lui-ci vise à définir la coopération entre Eurojust et le CEPOL dans le domaine de la formation afin d’encourager et d’améliorer la coopération transfrontalière dans la lutte contre la criminalité organisée grave.
Eurojust et le CEPOL prévoient de travailler en étroite collaboration et de coopérer à l’organisation de cours, de séminaires, de conférences, de programmes d’enseignement communs, d’activités de formation et de visites d’étude dans des domaines d’intérêt mutuel.
RELATIONs AvEC LEs PARTENAIREs DE L’UE
4 Mise en œuvre de la nouvelle décision Eurojust le dialogue entre Eurojust et les États membres.
Activités du Groupe de travail informel collaboration avec la présidence suédoise.
La décision du Conseil 2009/426/JAI du 16 décembre 2008 relative au renforcement d’Eurojust amendant la décision du Conseil 2002/187/JAI instituant Eurojust en vue de renforcer la lutte contre la criminalité grave est entrée en vigueur le 4 juin 2009.
Les changements significatifs du cadre juridique d’Eurojust introduits par cette décision requièrent d’importants efforts de mise en oeuvre de la part des États membres et d’Eurojust.
Les réunions régulières du Groupe de travail informel tenues à Eurojust ont pour finalité d’offrir aux experts nationaux une plateforme pour discuter des difficultés fréquemment rencontrées au cours du processus de mise en œuvre, échanger des exemples de bonnes pratiques, consulter les membres nationaux d’Eurojust et interagir avec ces derniers.
Les États membres ont été invités à désigner deux points de contact au sein du Groupe de travail informel, l’un chargé de la mise en œuvre législative globale de la nouvelle décision Eurojust, et l’autre des aspects techniques.
Par conséquent, Eurojust, en collaboration avec le trio, le secrétariat du Conseil et la Commission européenne, a constitué ce Groupe de travail informel afin de favoriser l’adoption d’une approche coordonnée de mise en œuvre entre les États membres, mais également pour renforcer
Le Groupe de travail informel s’est réuni à trois reprises, et Eurojust a également organisé un séminaire à stockholm, en
En outre, Eurojust a élaboré, avec le soutien du trio, un plan de mise en œuvre indicatif à l’intention des États membres.
Celui-ci a pour finalité de fournir un descriptif général des changements et responsabilités associés à la nouvelle décision Eurojust, afin de suivre l’état d’avancement de la mise en oeuvre, et de suggérer des mesures appropriées. Ce plan, qui prévoit des échéances pour sa
MIsE EN œUvRE DE LA NOUvELLE DÉCIsION EUROJUsT
Mise en œuvre interne à Eurojust
Les changements et innovations générés par la nouvelle décision concernent Eurojust dans sa globalité. Aussi, plusieurs activités et projets à long terme devront être menés au sein d’Eurojust pour permettre leur mise en œuvre.
Le plan d’action d’Eurojust a été élaboré et sert d’outil de planification et de contrôle interne.
Pour faciliter la communication et la coordination au sein de l’organisation pendant
Celui-ci constitue un cadre pour une gestion efficace et efficiente du travail à accomplir.
Ces projets traiteront également du soutien au système national de coordination Eurojust et de l’échange d’informations, ainsi que de la possibilité pour Eurojust de détacher des magistrats de liaison dans les États tiers.
5 suivi des conclusions du Conseil
Le 4 juin 2009, le Conseil JAI a adopté des conclusions au vu du septième rapport annuel d’Eurojust (document UE 10115/09, 25 mai 2008).
Depuis 2006, Eurojust fournit des informations sur leur suivi dans ses rapports annuels.
Le tableau ci-dessous fait le point sur celui-ci dans les domaines où le Conseil a adressé des directives et des recommandations à Eurojust.
chiffres sur le traitement des dossiers/l’évaluation des dossiers/les dossiers du rje
Poursuivre l’évaluation des dossiers et se concentrer sur les dossiers multilatéraux complexes qui requièrent une coordination ; en règle générale, les dossiers bilatéraux simples doivent être soumis au RJE.
Ce système est présenté dans le présent rapport annuel afin de mieux expliquer la nature des dossiers traités par Eurojust, en droite ligne avec ses objectifs et à la lumière des priorités opérationnelles définies notamment par le Conseil à partir des rapports EMCO et EMCOR.
La nouvelle décision Eurojust prévoit la création du système national de coordination Eurojust afin de permettre la transmission des informations pertinentes à Eurojust, et de renforcer les relations et la coopération opérationnelle entre Eurojust et le RJE.
En 2009, au cours de la seconde réunion du Groupe de travail informel, ainsi que pendant le séminaire de stockholm en septembre, des discussions approfondies sur la création de ce système ont été engagées (voir le chapitre 4).
En 2010, Eurojust prévoit de poursuivre sa contribution dans ce domaine, en étroite coopération avec le RJE (voir le chapitre 3).
sUIvI DEs CONCLUsIONs DU CONsEIL
Analyse et évaluation du traitement des dossiers en vue d’identifier les obstacles à la coopération judiciaire internationale se fondant sur son expérience de 2008, Eurojust a mis au point en 2009 un nouvel outil d’évaluation afin d’analyser les dossiers soumis à Eurojust, les obstacles et problèmes judiciaires et pratiques rencontrés, les meilleures pratiques et solutions identifiées et la plus value qu’Eurojust est parvenue à apporter à la coopération et à la coordination des dossiers.
Ce nouvel outil, le formulaire d’évaluation des dossiers, a été mis en place entre octobre et décembre 2009 ; il constitue une base supplémentaire pour étayer les résultats présentés par Eurojust dans le chapitre 2 de ce rapport annuel.
Continuer à analyser les obstacles à la coopération judiciaire internationale et à renforcer les outils, afin d’évaluer le traitement des dossiers et de renforcer les capacités à fournir des informations sur l’état de la coopération judiciaire dans l’Union européenne.
En 2009, le collège a adopté les priorités d’Eurojust pour 2009-2010 afin d’optimiser son travail opérationnel.
Il peut ainsi orienter ses activités et initier des projets stratégiques dans le but d’améliorer la coopération judiciaire dans un domaine précis et d’indexer et analyser les informations relatives aux obstacles/problèmes/bonnes pratiques en matière de coopération judiciaire.
Les priorités opérationnelles prennent en considération les conclusions du Conseil sur les rapports 2007 et 2009 relatifs à l’EMCO et le rapport TE-sAT 2009.
En 2009, deux projets ont été initiés pour optimiser l’échange d’informations et l’entraide judiciaire dans le domaine de la fraude à la TVA et de la criminalité économique et financière.
Eurojust continuera à évaluer le traitement des dossiers de façon systématique afin d’identifier les obstacles à la coopération judiciaire internationale.
Les autres activités associées sont les séminaires stratégiques et les réunions tactiques organisés par Eurojust, la participation d’Eurojust à la cinquième série d’évaluations mutuelles sur la criminalité et les enquêtes financières, sa participation à plusieurs projets financés par la Communauté, ainsi que sa contribution au rapport sur l’OCTA et au rapport TE-sAT.
Les membres nationaux ont pris note de cette recommandation et ont continué, en droite ligne avec les initiatives précédentes, à organiser des réunions avec leurs autorités nationales, y compris par vidéoconférence, afin de discuter de l’assistance qu’Eurojust peut potentiellement apporter en termes de coordination et de facilitation des enquêtes et des poursuites, et de vérifier s’il existe des obstacles juridiques et pratiques à la transmission des dossiers à Eurojust.
Encourage les membres nationaux à prendre toutes les initiatives possibles à l’échelle nationale pour surmonter les obstacles juridiques et pratiques dans le souci de faciliter la transmission des dossiers à Eurojust.
En 2009, des séminaires de promotion d’Eurojust ont été organisés en Espagne, en Bulgarie et en Lituanie.
Il convient également de souligner que les membres nationaux participent activement, lorsque cela est possible, au processus de transposition de la nouvelle décision Eurojust à l’échelle nationale, ainsi qu’aux activités du Groupe de travail informel, en vue de favoriser la mise en œuvre efficace et correcte, en temps utile, de cette nouvelle décision dans les États membres.
Renforcer les capacités d’Eurojust à gérer et analyser efficacement les informations reçues
La mise en œuvre du projet EPOC III+ permettra d’améliorer les conditions d’utilisation du logiciel et se traduira par une augmentation du volume et de la qualité des données traitées.
Le nouveau logiciel issu du projet EPOC III+ est opérationnel depuis août 2009.
Le CMs permet d’ores et déjà de procéder à des analyses croisées au cas par cas.
Renforcer ses capacités à gérer et à analyser efficacement les informations reçues ; accueille favorablement le développement du CMS afin de permettre des analyses croisées. souligne l’importance d’exploiter tout le potentiel d’Eurojust.
Eurojust a analysé les caractéristiques techniques supplémentaires du CMs requises pour le traitement des nouvelles informations prévues par la nouvelle décision Eurojust.
Une planification des ressources nécessaires à leur mise en place a été effectuée, et la mise en œuvre effective du projet devrait débuter au printemps 2010.
sUIvI DEs CONCLUsIONs DU CONsEIL
Les changements et innovations générés par la nouvelle décision concernent Eurojust dans sa globalité. Aussi, plusieurs activités et projets à long terme et une étroite interaction avec les États membres seront nécessaires pour garantir l’adoption d’une approche coordonnée. voir également le chapitre 4.
Encourage expressément Eurojust à prendre les mesures nécessaires pour adapter ses structures internes aux exigences prévues dans la nouvelle décision Eurojust.
Eurojust envisage par ailleurs de réviser son Règlement intérieur.
équipes communes d’enquête
Demande aux autorités concernées des États membres d’envisager de constituer des équipes communes d’enquête.
Le projet de financement des ECE a été initié le 15 juillet 2009 avec la création d’un site Internet dédié (www.eurojust.europa.eu/jit_funding.htm).
La promotion du projet a été effectuée par communiqué de presse, puis par diffusion aux experts nationaux des ECE.
Le projet de financement des ECE a pour finalité d’appuyer et de faciliter la création des ECE, et de créer à Eurojust un centre d’expertise sur les ECE à partir des informations recueillies et de l’expérience acquise.
Les candidatures retenues ont été présentées aux experts des ECE lors de leur réunion annuelle, qui s’est déroulée à Eurojust les 30 novembre et 1er décembre.
En 2009, un total de cinq ECE ont reçu l’assurance de bénéficier d’une assistance financière et logistique, d’un montant total de 45 000 € environ.
Grâce à une subvention supplémentaire octroyée par la Commission, Eurojust est en mesure de poursuivre le projet de financement au-delà de 2010.
Eurojust s’est engagée à informer et à assister les autorités nationales et à adopter une approche proactive pour coordonner les enquêtes et les poursuites afin d’aider les autorités nationales compétentes à constituer des ECE.
Par ailleurs, Eurojust a développé les initiatives lancées au cours des années précédentes. La version actualisée du manuel sur les ECE a été distribuée sous la forme d’un document officiel en septembre ; ce manuel est disponible dans toutes les langues officielles de l’Union européenne.
relations avec les états tiers
Eurojust a continué à renforcer ses relations avec les pays extérieurs à l’Union européenne, et fait sien le point du vue du Conseil s’agissant de l’insertion de dispositions claires sur la protection des données.
Dans le cadre des négociations avec la Fédération de Russie et l’Ukraine, les questions relatives à la protection des données sont restées ouvertes et devront être approfondies du fait de l’absence de législation relative à la protection des données ou du défaut de transpositions des dispositions légales existantes.
Continuer de renforcer les relations avec les États tiers conformément à la liste des priorités définies pour 2009, en prenant conscience de l’importance d’inclure des dispositions claires sur la protection des données dans les futurs accords de coopération avec les États tiers.
Voir également le paragraphe Relations avec les États et organisations extérieurs à l’Union européenne du chapitre 1.
principales activités des membres nationaux d’eurojust
Envisager l’adoption de mesures pour alléger la charge de travail du collège et des membres nationaux due à des tâches autres que celles prévues aux articles 6 et 7 de la décision instituant Eurojust.
En 2009, Eurojust a initié le projet sur les performances du collège afin de dresser un bilan des tâches, responsabilités et méthodes de travail du collège.
L’objectif de ce projet est d’analyser les processus et d’identifier et évaluer les axes d’amélioration, étape par étape.
Le projet devrait donner lieu à des modifications du Règlement intérieur.
Au cours de 2009, la phase préparatoire du projet a fourni des éléments pour l’examen de la gouvernance de l’organisation dans le cadre de l’étude de la structure organisationnelle (EsO).
sUIvI DEs CONCLUsIONs DU CONsEIL
Avec son rapport annuel 2009, Eurojust lance un nouveau concept, reposant sur l’amélioration des outils d’évaluation des dossiers et des capacités analytiques renforcées afin de fournir aux praticiens et parties prenantes des informations plus détaillées et exhaustives concernant des sujets liés à la coopération et la coordination judiciaires et la valeur ajoutée potentielle de l’implication d’Eurojust.
Axer davantage le rapport annuel sur les exemples de dossiers et les mérites d’Eurojust en matière d’amélioration de la coopération judiciaire dans des dossiers opérationnels spécifiques, et y faire figurer également ses commentaires, conclusions et suggestions pour la mise en œuvre de bonnes pratiques.
Eurojust continuera à évaluer le traitement des dossiers de façon systématique dans le but d’identifier les obstacles à la coopération judiciaire internationale et de tirer des conclusions. Eurojust continuera par ailleurs à améliorer la qualité de son rapport annuel afin de faire en sorte qu’il soit davantage axé sur le travail opérationnel et ses conclusions et suggestions concernant la coopération entre les États membres de l’Union européenne et celle avec les États tiers.
Figure 1 évolution du nombre de dossiers
Nombre de dossiers soumis à Eurojust de 2002 à 2009.
ANNExE
En vertu de l’article 4(1) de la décision instituant Eurojust, le champ de compétence générale d’Eurojust recouvre les types de criminalité et les infractions pour lesquels Europol a, à tout moment, compétence pour agir, ainsi que d’autres infractions ayant été commises en liaison avec ces types de criminalités et infractions.
Pour d’autres types d’infractions, Eurojust peut, à titre complémentaire, conformément à ses objectifs, et à la demande d’une autorité compétente d’un État membre, apporter son concours à des enquêtes ou des poursuites, conformément à l’article 4(2).
Dossiers portant sur des questions juridiques
Dossiers soumis en application de l’article 4(2)
Eurojust peut par ailleurs être invitée par un État membre à fournir une assistance sur des questions ou des thèmes d’ordre plus général, qui ne sont pas nécessairement liés à un dossier opérationnel en cours, concernant notamment la législation ou les procédures nationales (dossiers portant sur des questions juridiques).
Figure 3 types de criminalité prioritaires dans les dossiers d’eurojust
Les domaines opérationnels prioritaires retenus par Eurojust en 2009 recouvrent la lutte contre le terrorisme, le trafic de stupéfiants, la traite des êtres humains, la fraude, la corruption, la cybercriminalité, le blanchiment d’argent ainsi que d’autres activités liées à la présence de groupes impliqués dans la criminalité organisée dans la sphère économique.
Le tableau ci-dessous présente le nombre d’occurrences des différents types de criminalité dans les dossiers soumis à Eurojust en 2008 et 2009.
Un seul dossier peut impliquer plusieurs types de criminalité.
De plus amples informations sont fournies dans les paragraphes correspondants du chapitre 2.
Cybercrimi n al it pénales co n ne liés à la crimina l it et autres in fr
ANNExE
Figure 4 types de criminalité prioritaires et autres types de criminalité dans les dossiers d’eurojust
Types de criminalité prioritaires
Autres types de criminalité
ANNExE
56 nombre total de réunions de coordination
Le tableau ci-dessous présente le nombre de réunions de coordination organisées par Eurojust.
Les réunions de coordination se tiennent dans les locaux d’Eurojust, à La Haye.
Dans certains cas, les réunions de coordination se sont également tenues hors des locaux d’Eurojust, dans un État membre ou un État tiers.
À l’extérieur d’Eurojust
Dans les locaux d’Eurojust
TOTAUX
ANNExE
Eurojust – Bâtiment 2 Haagse Veste
Tous droits réservés.
La reproduction ou l’utilisation de tout ou partie de cette publication sous toute forme ou par tous moyens, graphiques, électroniques ou mécaniques, y compris la photocopie, l’enregistrement ou des systèmes de stockage et de récupération d’informations, est interdite sans l’autorisation d’Eurojust.
Photos : Joannes Thuy, Eurojust Michel Mees Commission européenne Conseil de l’Union européenne
TRAITÉ ÉTABLISSANT UNE
Adoptépar consensus par la Convention européenneles 13 juin et 10 juillet 2003
REMIS AU PRÉSIDENT DU CONSEILEUROPÉENÀROME
18 juillet 2003 la convention européenne
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l´Union européenne.
Un nouveau numéro unique gratuit:0080067891011
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa(http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2003
© Communautés européennes, 2003
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
PRÉFACE aux parties I et II du Projet de Traité établissant une Constitution pour l’Europe remises au Conseil européen réuni à Thessalonique le 20 juin 2003.
Le Conseil européen réuni à Laeken, en Belgique, les 14 et 15 décembre 2001, constatantque l’Union européenne abordait un tournant décisif de son existence, a convoqué la Convention européenne sur l’avenir de l’Europe.
Cette Convention a été chargée de formuler des propositions sur trois sujets: rapprocherles citoyens du projet européen et des Institutions européennes; structurer la vie politiqueet l’espace politique européen dans une Union élargie; faire de l’Union un facteur de stabilisation et un repère dans l’organisation nouvelle du monde.
La Convention a identifié des réponses aux questions posées dans la déclaration de Laeken:
–elle propose une meilleure répartition des compétencesde l’Union et des Étatsmembres;–elle recommande une fusion des traités, et l’attribution à l’Union de la personnalitéjuridique;–elle établit une simplification des instruments d’action de l’Union;–elle propose des mesures pour accroître la démocratie, la transparence et l’efficacité del’Union européenne, en développant la contribution des parlements nationaux à lalégitimité du projet européen, en simplifiant les processus décisionnels, en rendant lefonctionnement des Institutions européennes plus transparent et plus lisible; –elle établit les mesures nécessaires pour améliorer la structure et renforcer le rôle dechacune des trois Institutions de l’Union en tenant compte, notamment, des conséquences de l’élargissement.
La déclaration de Laeken a posé la question de savoir si la simplification et le réaménagement des traités ne devraient pas ouvrir la voie à l’adoption d’un texte constitutionnel.Les travaux de la Convention ont finalement abouti à l’élaboration d’un projet de Traitéétablissant une Constitution pour l’Europe, texte qui a recueilli un large consensus lors dela session plénière du 13 juin 2003.
C’est ce texte que nous avons l’honneur de présenter aujourd’hui, le 20 juin 2003, au Conseil européen réuni à Thessalonique, au nom de la Convention européenne, ensouhaitant qu’il constitue le fondement d’un futur Traité établissant la Constitutioneuropéenne.
Jean-Luc Dehaene Vice-Président
TRAITÉ ÉTABLISSANT UNE CONSTITUTION POUR L’EUROPE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Convaincus que l’Europe désormais réunie entend avancer sur la voie de la civilisation,du progrès et de la prospérité, pour le bien de tous ses habitants, y compris les plus fragiles et les plus démunis; qu’elle veut demeurer un continent ouvert à la culture, au savoiret au progrès social; et qu’elle souhaite approfondir le caractère démocratique et transparent de sa vie publique, et œuvrer pour la paix, la justice et la solidarité dans le monde,
[Lesquels, après avoir échangé leurs pleins pouvoirs reconnus en bonne et due forme, sontconvenus des dispositions qui suivent:]
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DÉFINITION ET OBJECTIFS DE L’UNION
1.Inspirée par la volonté des citoyens et des États d’Europe de bâtir leur avenir commun, cette Constitution établit l’Union européenne, à laquelle les États membresconfèrent des compétences pour atteindre leurs objectifs communs.
L’Union coordonneles politiques des États membres visant à atteindre ces objectifs et exerce sur le modecommunautaire les compétences qu’ils lui transfèrent.
2.L’Union est ouverte à tous les États européens qui respectent ses valeurs etqui s’engagent à les promouvoir en commun.
LES VALEURS DE L’UNION
L’Union est fondée sur les valeurs de respect de la dignité humaine, de liberté, de démocratie, d’égalité, de l’état de droit, ainsi que de respect des droits de l’Homme.
Ces valeurssont communes aux États membres dans une société caractérisée par le pluralisme, la tolérance, la justice, la solidarité et la nondiscrimination.
LES OBJECTIFS DE L’UNION
L’Union a pour but de promouvoir la paix, ses valeurs et le bien-être de ses peuples.
2.L’Union offre à ses citoyennes et à ses citoyens un espace de liberté, desécurité et de justice sans frontières intérieures, et un marché unique où la concurrenceest libre et non faussée.
3.L’Union œuvre pour le développement durable de l’Europe fondé sur unecroissance économique équilibrée, une économie sociale de marché hautement compétitive, qui tend au plein emploi et au progrès social, et un niveau élevé de protection etd’amélioration de la qualité de l’environnement.
Elle promeut le progrès scientifique ettechnique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Elle promeut la cohésion économique, sociale et territoriale, et la solidarité entre les Étatsmembres.
L’Union respecte la richesse de sa diversité culturelle et linguistique, et veille à la sauvegarde et au développement du patrimoine culturel européen.
4.Dans ses relations avec le reste du monde, l’Union affirme et promeut sesvaleurs et ses intérêts.
Elle contribue à la paix, à la sécurité, au développement durablede la planète, à la solidarité et au respect mutuel entre les peuples, au commerce libre etéquitable, à l’élimination de la pauvreté et à la protection des droits de l’Homme, en particulier ceux des enfants, ainsi qu’au strict respect et au développement du droit international, notamment au respect des principes de la charte des Nations unies.
5.Ces objectifs sont poursuivis par des moyens appropriés, en fonction descompétences conférées à l’Union dans la Constitution.
LIBERTÉS FONDAMENTALES ET NON-DISCRIMINATION
1.La libre circulation des personnes, des biens, des services et des capitaux,ainsi que la liberté d’établissement sont garanties par l’Union et à l’intérieur de celle-ci,conformément aux dispositions de la Constitution.
2.Dans le domaine d’application de la Constitution, et sans préjudice de sesdispositions particulières, toute discrimination exercée en raison de la nationalité estinterdite.
RELATIONS ENTRE L’UNION ET LES ÉTATS MEMBRES
1.L’Union respecte l’identité nationale des États membres, inhérente à leursstructures fondamentales politiques et constitutionnelles, ycompris en ce qui concernel’autonomie locale et régionale.
Elle respecte les fonctions essentielles de l’État, notamment celles qui ont pour objet d’assurer son intégrité territoriale, de maintenir l’ordrepublic et de sauvegarder la sécurité intérieure.
2.En vertu du principe de coopération loyale, l’Union et les États membres serespectent et s’assistent mutuellement dans l’accomplissement des missions découlant dela Constitution.
Les États membres facilitent à l’Union l’accomplissement de sa mission et s’abstiennentde toutes mesures susceptibles de mettre en péril la réalisation des buts figurant dans la Constitution.
PERSONNALITÉ JURIDIQUE
L’Union est dotée de la personnalité juridique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L’UNION
DROITS FONDAMENTAUX
1.L’Union reconnaît les droits, les libertés et les principes énoncés dans la Charte des droits fondamentaux qui constitue la Partie II de la Constitution.
2.L’Union s’emploie à adhérer à la Convention européenne de sauvegardedes droits de l’Homme et des libertés fondamentales.
Une telle adhésion ne modifie pasles compétences de l’Union telles qu’elles sont définies dans la Constitution.
3.Les droits fondamentaux, tels qu’ils sont garantis par la Convention européenne de sauvegarde des droits de l’Homme et des libertés fondamentales et tels qu’ilsrésultent des traditions constitutionnelles communes aux États membres, font partie dudroit de l’Union en tant que principes généraux.
LA CITOYENNETÉ DE L’UNION
1.Toute personne ayant la nationalité d’un État membre possède la citoyenneté de l’Union.
La citoyenneté de l’Union s’ajoute à la citoyenneté nationale et ne laremplace pas.
2.Les citoyennes et citoyens de l’Union jouissent des droits et sont soumis auxdevoirs prévus par la Constitution.
Ils disposent:
–du droit de circuler et de séjourner librement sur le territoire des Étatsmembres;–du droit de vote et d’éligibilité aux élections au Parlement européen ainsiqu’aux élections municipales dans l’État membre où ils résident, dans lesmêmes conditions que les ressortissants de cet État;–du droit de bénéficier, sur le territoire d’un pays tiers où l’État membredont ils sont ressortissants n’est pas représenté, de la protection des autorités diplomatiques et consulaires de tout État membre dans les mêmesconditions que les nationaux de cet État;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES COMPÉTENCES DE L’UNION
1.Le principe d’attribution régit la délimitation des compétences de l’Union.Les principes de subsidiarité et de proportionnalité regissent l’exercice de ces compétences.
2.En vertu du principe d’attribution, l’Union agit dans les limites des compétences que les États membres lui ont attribuées dans la Constitution en vue d’atteindre lesobjectifs qu’elle établit.
Toute compétence non attribuée à l’Union dans la Constitutionappartient aux États membres.
3.En vertu du principe de subsidiarité, dans les domaines qui ne relèvent pasde sa compétence exclusive, l’Union intervient seulement et dans la mesure où les objectifs de l’action envisagée ne peuvent pas être atteints de manière suffisante par les Étatsmembres tant au niveau central qu’au niveau régional et local mais peuvent l’être mieux,en raison des dimensions ou des effets de l’action envisagée, au niveau de l’Union.
Les institutions de l’Union appliquent le principe de subsidiarité conformément au protocole sur l’application des principes de subsidiarité et de proportionnalité annexé à la Constitution. Les parlements nationaux veillent au respect de ce principe conformémentà la procédure prévue dans ce protocole.
4.En vertu du principe de proportionnalité, le contenu et la forme de l’actionde l’Union n’excèdent pas ce qui est nécessaire pour atteindre les objectifs de la Constitution.
Les institutions appliquent le principe de proportionnalité conformément au protocolevisé au paragraphe 3.
LE DROIT DE L’UNION
1.La Constitution et le droit adopté par les institutions de l’Union dans l’exercice des compétences qui lui sont attribuées ont la primauté sur le droit des Étatsmembres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CATÉGORIES DE COMPÉTENCES
1.Lorsque la Constitution attribue à l’Union une compétence exclusive dansun domaine déterminé, celle-ci seule peut légiférer et adopter des actes juridiquementobligatoires, les États membres ne pouvant le faire par eux-mêmes que s’ils sont habilitéspar l’Union ou pour mettre en œuvre des actes adoptés par celle-ci.
2.Lorsque la Constitution attribue à l’Union une compétence partagée avecles États membres dans un domaine déterminé, l’Union et les États membres ont le pouvoir de légiférer et d’adopter des actes juridiquement obligatoires dans ce domaine.
Les États membres exercent leur compétence dans la mesure où l’Union n’a pas exercé lasienne ou a décidé de cesser de l’exercer.
3.L’Union dispose d’une compétence en vue de promouvoir et d’assurer lacoordination des politiques économiques et de l’emploi des États membres.
4.L’Union dispose d’une compétence pour la définition et la mise en œuvred’une politique étrangère et de sécurité commune, y compris la définition progressived’une politique de défense commune.
5.Dans certains domaines et dans les conditions prévues par la Constitution,l’Union a compétence pour mener des actions en vue d’appuyer, de coordonner ou decompléter l’action des États membres, sans pour autant remplacer leur compétence dansces domaines.
6.L’étendue et les modalités d’exercice des compétences de l’Union sont déterminées par les dispositions spécifiques à chaque domaine de la Partie III.
LES COMPÉTENCES EXCLUSIVES
1.L’Union dispose d’une compétence exclusive pour établir les règles deconcurrence nécessaires au fonctionnement du marché intérieur, ainsi que dans lesdomaines suivants:
–la politique monétaire pour les États membres qui ont adopté l’euro, –la politique commerciale commune,–l’Union douanière,–la conservation des ressources biologiques de la mer dans le cadre de lapolitique commune de la pêche.
2.L’Union dispose d’une compétence exclusive pour la conclusion d’unaccord international lorsque cette conclusion est prévue dans un acte législatif de l’Union,ou qu’elle est nécessaire pour lui permettre d’exercer sa compétence interne, ou qu’elleaffecte un acte interne de l’Union.
1.L’Union dispose d’une compétence partagée avec les États membres lorsquela Constitution lui attribue une compétence qui ne relève pas des domaines visés auxarticles12 et 16.
2.Les compétences partagées entre l’Union et les États membres s’appliquentaux principaux domaines suivants:
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LA COORDINATION DES POLITIQUES ÉCONOMIQUES ET DE L’EMPLOI
1.L’Union adopte des mesures en vue d’assurer la coordination des politiqueséconomiques des États membres, notamment en adoptant les grandes orientations de cespolitiques.
Des dispositions spécifiques s’appliquent aux États membres qui ont adopté l’euro.
LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
1.La compétence de l’Union en matière de politique étrangère et de sécuritécommune couvre tous les domaines de la politique étrangère ainsi que l’ensemble desquestions relatives à la sécurité de l’Union, y compris la définition progressive d’une politique de défense commune qui peut conduire à une défense commune.
2.Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune de l’Union dans un esprit de loyauté et de solidarité mutuelle et respectent les actes adoptés par l’Union dans ce domaine.
Ils s’abstiennent de touteaction contraire aux intérêts de l’Union ou susceptible de nuire à son efficacité.
LES DOMAINES D’ACTION D’APPUI, DE COORDINATION OU DE COMPLÉMENT
L’Union peut mener des actions d’appui, de coordination ou de complé- ment.
2.Les domaines d’action d’appui, de coordination ou de complément sont,dans leur finalité européenne:
–l’industrie,–la protection et l’amélioration de la santé humaine,–l’éducation, la formation professionnelle, la jeunesse et le sport,–la culture,–la protection civile.
3.Les actes juridiquement obligatoires adoptés par l’Union sur la base des dispositions spécifiques à ces domaines de la Partie III ne peuvent pas comporter d’harmonisation des dispositions législatives et réglementaires des États membres.
1.Si une action de l’Union paraît nécessaire dans le cadre des politiques définies à la Partie III pour atteindre l’un des objectifs fixés par la Constitution, sans quecelle-ci ait prévu les pouvoirs d’action requis à cet effet, le Conseil des ministres, statuantà l’unanimité sur propositionde la Commission et après approbation du Parlement européen, prend les dispositions appropriées.
2.La Commission, dans le cadre de la procédure de contrôle du principe desubsidiarité visée à l’article9, paragraphe 3, attire l’attention des parlements nationauxdes États membres sur les propositions fondées sur le présent article.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LE CADRE INSTITUTIONNEL
L’Union dispose d’un cadre institutionnel unique qui vise à:
–poursuivre les objectifs de l’Union,–promouvoir ses valeurs,–servir les intérêts de l’Union, de ses citoyennes et citoyens, et de ses États membres, et à assurer la cohérence, l’efficacité et la continuité des politiques et des actions qu’ellemène en vue d’atteindre ses objectifs.
Ce cadre institutionnel comprend: le Parlement européen,le Conseil européen,le Conseil des ministres,la Commission européenne,la Cour de justice.
3.Chaque institution agit dans les limites des attributions qui lui sont conférées dans la Constitution, conformément aux procédures et dans les conditions prévuespar celle-ci.
Les institutions pratiquent entre elles une coopération loyale.
LE PARLEMENT EUROPÉEN
1.Le Parlement européen exerce, conjointement avec le Conseil des ministres,les fonctions législative et budgétaire, ainsi que des fonctions de contrôle politique etconsultatives selon les conditions fixées par la Constitution.
Il élit le Président de la Commission européenne.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La représentation des citoyens européens estassurée de façon dégressivement proportionnelle, avec la fixation d’un seuil minimum dequatre membres par État membre.
Suffisamment longtemps avant les élections parlementaires européennes de 2009, et sibesoin est par la suite en vue d’élections ultérieures, le Conseil européen adopte à l’unanimité, sur la base d’une proposition du Parlement européen et avec son approbation, unedécision fixant la composition du Parlement européen, dans le respect des principesénoncés ci-dessus.
Le Parlement européen élit parmi ses membres son Président et son bureau.
LE CONSEIL EUROPÉEN
1.Le Conseil européen donne à l’Union les impulsions nécessaires à son développement et définit ses orientations et ses priorités politiques générales.
Il n’exerce pasde fonction législative.
2.Le Conseil européen est composé des Chefs d’État ou de gouvernement des États membres, ainsi que de son Président et du Président de la Commission.
Le ministredes Affaires étrangères de l’Union participe à ses travaux.
3.Le Conseil européen se réunit chaque trimestre sur convocation de son Président.
Lorsque l’ordre du jour l’exige, les membres du Conseil européen peuventdécider d’être assistés par un ministre et, pour le Président de la Commission, par un Commissaire européen.
Lorsque la situation l’exige, le Président convoque une réunionextraordinaire du Conseil européen.
4.Le Conseil européen se prononce par consensus sauf dans les cas où la Constitution en dispose autrement.
Le Président du Conseil européen:
–préside et anime les travaux du Conseil européen,–en assure la préparation et la continuité en coopération avec le Présidentde la Commission, et sur la base des travaux du Conseil des affairesgénérales,–œuvre pour faciliter la cohésion et le consensus au sein du Conseileuropéen,–présente au Parlement européen un rapport à la suite de chacune de sesréunions.
Le Président du Conseil européen assure à son niveau et dans cette qualité, la représentation extérieure de l’Union pour les matières relevant de la politique étrangère et de sécurité commune, sans préjudice des compétences du ministre des Affaires étrangères del’Union.
Le Président du Conseil européen ne peut exercer de mandat national.
LE CONSEIL DES MINISTRES
1.Le Conseil des ministres exerce, conjointement avec le Parlement européen,les fonctions législative et budgétaire, ainsi que des fonctions de définition de politiques etde coordination dans les conditions fixées par la Constitution.
2.Le Conseil des ministres est composé d’un représentant nommé par chaque État membre au niveau ministériel pour chacune de ses formations.
Ce représentant estseul habilité à engager l’État membre qu’il représente et à exercer le droit de vote.
3.Le Conseil des ministres statue à la majorité qualifiée sauf dans les cas où la Constitution en dispose autrement.
Lorsqu’il agit en qualité de législateur, le Conseil des ministres délibère, et se prononceconjointement avec le Parlement européen, sur les lois européennes et les loiscadres européennes conformément aux dispositions de la Constitution. Lorsqu’il agit en cette qualité, la représentation de chaque État membre est assurée par un ou deux autres représentants au niveau ministériel dont les compétences correspondent à l’ordre du jour du Conseil des ministres.
2.Le Conseil des affaires étrangères élabore les politiques extérieures del’Union selon les lignes stratégiques définies par le Conseil européen, et assure la cohérence de son action.
Il est présidé par le ministre des Affaires étrangères de l’Union.
3.Le Conseil européen adopte une décision européenne établissant les autresformations dans lesquelles le Conseil des ministres peut se réunir.
4.La présidence des formations du Conseil des ministres, à l’exception de celledes affaires étrangères, est assurée par les représentants des États membres au sein du Conseil des ministres selon un système de rotation égale pour des périodes d’au moins unan.
Le Conseil européen adopte une décision européenne établissant les règles d’une tellerotation, en tenant compte des équilibres politiques et géographiques européens et de ladiversité des États membres.
1.Lorsque le Conseil européen ou le Conseil des ministres statuent à la majorité qualifiée, celle-ci se définit comme réunissant la majorité des États membres, représentant au moins les troiscinquièmes de la population de l’Union.
2.Lorsque la Constitution n’exige pas que le Conseil européen ou le Conseildes ministres statue sur la base d’une proposition de la Commission ou lorsque le Conseileuropéen ou le Conseil des ministres ne statue pas à l’initiative du ministre des Affaires
novembre 2009, après la tenue des élections parlementaires européennes, conformément aux dispositionsde l’article 19.
4.Lorsque la Constitution prévoit dans sa Partie III que des lois européenneset des loiscadres européennes sont adoptées par le Conseil des ministres conformémentà une procédure législative spéciale, le Conseil européen peut, de sa propre initiative et àl’unanimité, après une période minimale d’examen de six mois, adopter une décisionautorisant l’adoption de ces lois ou loiscadres conformément à la procédure législativeordinaire.
Le Conseil européen statue après consultation du Parlement européen et information des parlements nationaux.
5.Au sein du Conseil européen, son Président et le Président de la Commission ne prennent pas part au vote.
LA COMMISSION EUROPÉENNE
1.La Commission européenne promeut l’intérêt général européen et prend lesinitiatives appropriées à cette fin.
Elle veille à l’application des dispositions de la Constitution ainsi que des dispositions prises par les institutions en vertu de celle-ci.
Ellesurveille l’application du droit de l’Union sous le contrôle de la Cour de justice.
Elle exécute le budget et gère les programmes.
Elle exerce des fonctions de coordination, d’exécution et de gestion dans les conditions fixées par la Constitution.
À l’exception de la politique étrangère et de sécurité commune et des autres cas prévus par la Constitution, elleassure la représentation extérieure de l’Union.
Elle prend les initiatives de la programmation annuelle et pluriannuelle de l’Union en vue de parvenir à des accords interinstitutionnels.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Un acte législatif de l’Union ne peut être adopté que sur proposition de la Commission sauf dans les cas où la Constitution en dispose autrement. Les autres actessont adoptés sur proposition de la Commission lorsque la Constitution le prévoit.
Le Président de la Commission nomme des Commissaires sans droit de vote, choisis entenant compte des mêmes critères que pour les membres du Collège et venant de tous lesautres États membres.
Ces dispositions prennent effet au 1er novembre 2009.
4.La Commission exerce ses responsabilités en pleine indépendance.
Dansl’accomplissement de leurs devoirs, les Commissaires européens et les Commissaires nesollicitent ni n’acceptent d’instructions d’aucun gouvernement ni d’aucun organisme.
5.La Commission, en tant que Collège, est responsable devant le Parlementeuropéen.
Le Président de la Commission est responsable devant le Parlement européendes activités des Commissaires.
Le Parlement européen peut adopter une motion de censure de la Commission selon les modalités figurant à l’article III-243.
Si une telle motionest adoptée, les Commissaires européens et les Commissaires doivent démissionner collectivement de leurs fonctions.
La Commission continue à expédier les affaires courantesjusqu’à la nomination d’un nouveau Collège.
Le Président de la Commission:
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le ministre des Affaires étrangères de l’Union contribue par ses propositions à l’élaboration de la politique étrangère commune et l’exécute en tant que mandataire du Conseil des ministres.
Il agit de même pour la politique de sécurité et de défensecommune.
3.Le ministre des Affaires étrangères de l’Union est l’un des vice-présidents dela Commission européenne.
Il y est chargé des relations extérieures et de la coordinationdes autres aspects de l’action extérieure de l’Union.
Dans l’exercice de ces responsabilitésau sein de la Commission, et pour ces seules responsabilités, le ministre des Affaires étrangères de l’Union est soumis aux procédures qui régissent le fonctionnement de la Commission.
1.La Cour de justice comprend la Cour de justice européenne, le Tribunal degrande instance et des tribunaux spécialisés.
Elle assure le respect du droit dans l’interprétation et l’application de la Constitution.
Les États membres établissent les voies de recours nécessaires pour assurer une protectionjuridictionnelle effective dans le domaine du droit de l’Union.
2.La Cour de justice européenne est formée d’un juge par État membre et estassistée d’avocats généraux.
Le Tribunal de grande instance compte au moins un juge par État membre; le nombredes juges est fixé par le statut de la Cour de justice.
Les juges et les avocats généraux de la Cour de justice européenne et les juges du Tribunalde grande instance, choisis parmi des personnalités offrant toutes garanties d’indépendance et réunissant les conditions requises aux articles III-260 et III-261 sont nommésd’un commun accord par les gouvernements des États membres pour six ans. Ce mandatest renouvelable.
La Cour de justice statue:
–sur les recours introduits par un État membre, une institution ou des personnes physiques ou morales conformément aux dispositions de la Partie III;
LA BANQUE CENTRALE EUROPÉENNE
1.La Banque centrale européenne et les banques centrales nationales constituent le Système européen de banques centrales.
La Banque centrale européenne et lesbanques centrales nationales des États membres qui ont adopté la monnaie de l’Union,l’euro, conduisent la politique monétaire de l’Union.
L’objectif principal du Système européen debanques centrales est de maintenir la stabilité des prix.
Sans préjudice de l’objectif de stabilité des prix, il apporte son soutien aux politiques économiques générales dans l’Unionen vue de contribuer à la réalisation des objectifs de l’Union.
Il conduit toute autre mission de banque centrale conformément aux dispositions de la Partie III et aux statuts du Système européen de banques centrales et de la Banque centrale européenne.
3.La Banque centrale européenne est une institution dotée de la personnalitéjuridique.
Elle est seule habilitée à autoriser l’émission de l’euro.
Dans l’exercice de sespouvoirs et dans ses finances, elle est indépendante.
Les institutions et organes de l’Unionainsi que les gouvernements des États membres s’engagent à respecter ce principe.
4.La Banque centrale européenne adopte les mesures nécessaires à l’accomplissement de ses missions conformément aux dispositions des articles III-77 à III-83 et III-90 et aux conditions fixées dans les statuts du Système européen de banques centraleset de la Banque centrale européenne.
Conformément à ces mêmes dispositions, les Étatsmembres qui n’ont pas adopté l’euro, ainsi que leurs banques centrales, conservent leurscompétences dans le domaine monétaire.
5.Dans les domaines relevant de sa compétence, la Banque centrale européenne est consultée sur tout projet d’acte de l’Union, ainsi que sur tout projet de réglementation au niveau national, et peut soumettre des avis.
6.Les organes de décision de la Banque centrale européenne, leur composition et leurs modalités de fonctionnement sont définis aux articles III-84 à III-87, ainsique dans les statuts du Système européen de banques centrales et de la Banque centraleeuropéenne.
LA COUR DES COMPTES
La Cour des comptes est l’institution qui assure le contrôle des comptes.
2.Elle examine les comptes de la totalité des recettes et dépenses de l’Union ets’assure de la bonne gestion financière.
3.Elle est composée d’un national de chaque État membre.
Ses membresexercent leurs fonctions en pleine indépendance.
LES ORGANES CONSULTATIFS DE L’UNION
1.Le Parlement européen, le Conseil des ministres et la Commission sontassistés d’un Comité des régions et d’un Comité économique et social, qui exercent desfonctions consultatives.
2.Le Comité des régions est composé de représentants des collectivités régionales et locales qui sont soit titulaires d’un mandat électoral au sein d’une collectivitérégionale ou locale, soit politiquement responsables devant une assemblée élue.
3.Le Comité économique et social est composé de représentants des organisations d’employeurs, de salariés et d’autres acteurs représentatifs de la société civile, enparticulier dans les domaines socio-économique, civique, professionnel et culturel.
4.Les membres du Comité des régions et du Comité économique et social nedoivent être liés par aucun mandat impératif.
Ils exercent leur fonction en pleine indépendance, dans l’intérêt général de l’Union.
5.Les règles relatives à la composition de ces Comités, à la désignation deleurs membres, à leurs attributions et à leur fonctionnement sont définies par les articles III-292 à III-298.
Les règles relatives à leur composition sont revues à intervalle régulier par le Conseil des ministres sur proposition de la Commission, pour accompagnerl’évolution économique, sociale et démographique de l’Union.
L’EXERCICE DES COMPÉTENCES DE L’UNION
LES ACTES JURIDIQUES DE L’UNION
1.Dans l’exercice des compétences qui lui sont attribuées dans la Constitution,l’Union utilise comme instruments juridiques, en conformité avec les dispositions de la Partie III, la loi européenne, la loicadre européenne, le règlement européen, la décisioneuropéenne, les recommandations et les avis.
La loi européenne est un acte législatif de portée générale.
Elle est obligatoire dans tousses éléments et directement applicable dans tout État membre.
La loicadre européenne est un acte législatif qui lie tout État membre destinataire quantau résultat à atteindre, tout en laissant aux instances nationales la compétence quant auchoix de la forme et des moyens.
Le règlement européen est un acte non législatif de portée générale pour la mise en œuvredes actes législatifs et de certaines dispositions spécifiques de la Constitution.
Il peut, soitêtre obligatoire dans tous ses éléments et directement applicable dans tout État membre,soit lier tout État membre destinataire quant au résultat à atteindre, tout en laissant auxinstances nationales la compétence quant au choix de la forme et des moyens.
La décision européenne est un acte non législatif obligatoire dans tous ses éléments.Lorsqu’elle désigne des destinataires, elle n’est obligatoire que pour ceux-ci.
Les recommandations et les avis adoptés par les institutions n’ont pas d’effet contraignant.
2.Lorsqu’ils sont saisis d’une proposition d’acte législatif, le Parlement européen et le Conseil des ministres s’abstiennent d’adopter des actes non prévus par le présent article dans le domaine concerné.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les lois et les loiscadres européennes sont adoptées, sur proposition de la Commission, conjointement par le Parlement européen et le Conseil des ministres conformément aux modalités de la procédure législative ordinaire visées à l’article III-302.
Si lesdeux institutions ne parviennent pas à un accord, l’acte n’est pas adopté.
Dans les cas spécifiquement prévus à l’article III-165, les lois et les loiscadres européennes peuvent être adoptées à l’initiative d’un groupe d’États membres conformémentà l’article III-302.
2.Dans les cas spécifiques prévus par la Constitution, les lois et les lois-cadreseuropéennes sont adoptées par le Parlement européen avec la participation du Conseildes ministres ou par celuici avec la participation du Parlement européen, conformémentà des procédures législatives spéciales.
2.Le Conseil des ministres et la Commission, ainsi que la Banque centraleeuropéenne lorsque la Constitution l’y autorise, adoptent des recommandations.
1.Les lois et les loiscadres européennes peuvent déléguer à la Commission le pouvoir d’édicter des règlements délégués qui complètent ou qui modifient certainséléments non essentiels de la loi ou de la loicadre.
Les lois et les loiscadres européennes délimitent explicitement les objectifs, le contenu,laportée et la durée de la délégation.
Les éléments essentiels d’un domaine ne peuventpas faire l’objet d’une délégation.
Ils sont réservés à la loi ou à la loicadre.
2.Les lois et les loiscadres européennes déterminent explicitement les conditions d’application auxquelles la délégation est soumise.
Ces conditions peuvent consisterdans les possibilités suivantes:
–le Parlement européen ou le Conseil des ministres peut décider derévoquer la délégation, –le règlement délégué ne peut entrer en vigueur que si, dans le délai fixépar la loi ou la loicadre européenne, le Parlement européen ou le Conseil des ministres n’exprime pas d’objections.
Aux fins de l’alinéa précédent, le Parlement européen statue à la majorité des membresqui le composent et le Conseil des ministres statue à la majorité qualifiée.
LES ACTES D’EXÉCUTION
1.Les États membres prennent toutes les mesures de droit interne nécessairespour la mise en œuvre des actes juridiquement obligatoires de l’Union.
2.Lorsque des conditions uniformes d’exécution des actes obligatoires del’Union sont nécessaires, ces actes peuvent conférer à la Commission ou, dans des cas spécifiques dûment justifiés et dans les cas prévus à l’article 39, au Conseil des ministres descompétences d’exécution.
3.La loi européenne établit au préalable les règles et principes généraux relatifs aux modalités de contrôle par les États membres des actes d’exécution de l’Union.
4.Les actes d’exécution de l’Union prennent la forme de règlements européens d’exécution ou de décisions européennes d’exécution.
PRINCIPES COMMUNS AUX ACTES JURIDIQUES DE L’UNION
1.Lorsque la Constitution ne le stipule pas spécifiquement, les institutionsdécident, dans le respect des procédures applicables, du type d’acte à adopter danschaque cas, conformément au principe de proportionnalité visé à l’article 9.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PUBLICATION ET ENTRÉE EN VIGUEUR
1.Les lois et les loiscadres européennes adoptées conformément à la procédure législative ordinaire sont signées par le Président du Parlement européen et le Président du Conseil des ministres.
Dans les autres cas, elles sont signées par le Présidentdu Parlement européen ou par le Président du Conseil des ministres.
Les lois et les loiscadres européennes sont publiées au Journal officiel de l’Union européenneet entrent envigueur à la date qu’elles fixent ou, à défaut, le vingtième jour suivant leur publication.
2.Les règlements européens et les décisions européennes, lorsqu’elles n’indiquent pas de destinataire ou lorsqu’elles sont adressées à tous les États membres, sontsignés par le Président de l’institution qui les adopte, sont publiés au Journal officiel del’Union européenneet entrent en vigueur à la date qu’ils fixent ou, à défaut, le vingtièmejour suivant leur publication.
Les autres décisions sont notifiées à leurs destinataires et prennent effet de par cette notification.
DISPOSITIONS PARTICULIÈRES
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
1.L’Union européenne conduit une politique étrangère et de sécurité commune fondée sur un développement de la solidarité politique mutuelle des Étatsmembres, sur l’identification des questions présentant un intérêt général et sur la réalisation d’un degré toujours croissant de convergence des actions des États membres.
2.Le Conseil européen identifie les intérêts stratégiques de l’Union et fixe lesobjectifs de sa politique étrangère et de sécurité commune.
Le Conseil des ministres élabore cette politique dans le cadre des lignes stratégiques établies par le Conseil européenet selon les modalités de la Partie III.
Le Conseil européen et le Conseil des ministres adoptent les décisions euro- péennes nécessaires.
4.Cette politique étrangère et de sécurité commune est exécutée par leministre des Affaires étrangères de l’Union et par les États membres, en utilisant lesmoyens nationaux et ceux de l’Union.
5.Les États membres se concertent au sein du Conseil européen et du Conseildes ministres sur toute question de politique étrangère et de sécurité présentant un intérêt général en vue de définir une approche commune.
Avant d’entreprendre toute actionsur la scène internationale ou de prendre tout engagement qui pourrait affecter les intérêts de l’Union, chaque État membre consulte les autres au sein du Conseil européen oudu Conseil des ministres.
Les États membres assurent, par la convergence de leursactions, que l’Union puisse faire valoir ses intérêts et valeurs sur la scène internationale.Les États membres sont solidaires entre eux.
6.Le Parlement européen est consulté régulièrement sur les principauxaspects et les choix fondamentaux de la politique étrangère et de sécurité commune et esttenu informé de son évolution.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
8.Le Conseil européen peut décider à l’unanimité que le Conseil des ministresstatue à la majorité qualifiée dans d’autres cas que ceux visés dans la Partie III.
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE LA POLITIQUE DE SÉCURITÉ ET DE DÉFENSE COMMUNE
1.La politique de sécurité et de défense commune fait partie intégrante de lapolitique étrangère et de sécurité commune.
Elle assure à l’Union une capacité opérationnelle s’appuyant sur des moyens civils et militaires.
L’Union peut y avoir recours dansdes missions en dehors de l’Union afin d’assurer le maintien de la paix, la prévention desconflits et le renforcement de la sécurité internationale conformément aux principes dela Charte des Nations Unies.
L’exécution de ces tâches repose sur les capacités fourniespar les États membres.
2.La politique de sécurité et de défense commune inclut la définition progressive d’une politique de défense commune de l’Union.
La politique de l’Union au sens du présent article n’affecte pas le caractère spécifiquedela politique de sécurité et de défense de certains États membres, elle respecte lesobligations découlant du traité de l’Atlantique Nord pour certains États membres quiconsidèrent que leur défense commune est réalisée dans le cadre de l’Organisation dutraité de l’Atlantique Nord et elle est compatible avec la politique commune de sécurité etde défense arrêtée dans ce cadre.
3.Les États membres mettent à la disposition de l’Union, pour la mise enœuvre de la politique de sécurité et de défense commune, des capacités civiles et militairespour contribuer aux objectifs définis par le Conseil des ministres.
Les États membres qui
4.Les décisions européennes relatives à la mise en œuvre de la politique desécurité et de défense commune, y compris celles portant sur le lancement d’une missionvisée au présent article, sont adoptées par le Conseil des ministres statuant à l’unanimitésur proposition du ministre des Affaires étrangères de l’Union ou sur proposition d’un État membre. Le ministre des Affaires étrangères de l’Union peut proposer de recouriraux moyens nationaux ainsi qu’aux instruments de l’Union, le cas échéant conjointementavec la Commission.
5.Le Conseil des ministres peut confier la réalisation d’une mission, dans lecadre de l’Union, à un groupe d’États membres afin de préserver les valeurs de l’Unionet de servir ses intérêts.
La réalisation d’une telle mission est régie par les dispositions del’article III-211.
6.Les États membres qui remplissent des critères de capacités militaires plusélevés et qui ont souscrit entre eux des engagements plus contraignants en cette matièreen vue des missions les plus exigeantes, établissent une coopération structurée dans lecadre de l’Union.
Cette coopération est régie par les dispositions de l’article III-213.
7.Tant que le Conseil européen n’a pas statué conformément au paragraphe 2 du présent article, une coopération plus étroite est instaurée, dans le cadre del’Union, en matière de défense mutuelle.
Au titre de cette coopération, dans le cas où l’undes États participant à cette coopération serait l’objet d’une agression armée sur son territoire, les autres États participants lui portent aide et assistance par tous les moyens enleur pouvoir, militaires et autres, conformément aux dispositions de l’article 51 de la Charte des Nations Unies.
Pour mettre en œuvre une coopération plus étroite en matière de défense mutuelle, les États membres participants travailleront en étroite coopération avec l’Organisation du traité de l’Atlantique Nord. Les modalités de participation et
de fonctionnement, ainsi que les procédures de décisions propres à cette coopération,figurent à l’article III-214.
8.Le Parlement européen est consulté régulièrement sur les principauxaspects et les choix fondamentaux de la politique de sécurité et de défense commune etest tenu informé de son évolution
DISPOSITIONS PARTICULIÈRES À LA MISE EN ŒUVRE DE L’ESPACE DE LIBERTÉ, DE SÉCURITÉ ET DE JUSTICE
L’Union constitue un espace de liberté, de sécurité et de justice:
–par l’adoption de lois et de loiscadres européennes visant, si nécessaire,à rapprocher les législations nationales dans les domaines énumérés dansla Partie III,–en favorisant la confiance mutuelle entre les autorités compétentes des États membres, en particulier sur la base de la reconnaissance mutuelledes décisions judiciaires et extrajudiciaires,–par une coopération opérationnelle des autorités compétentes des Étatsmembres, ycompris les services de police, les services de douanes etautres services spécialisés dans le domaine de la prévention et de ladétection des infractions pénales.
CLAUSE DE SOLIDARITÉ
1.L’Union et ses États membres agissent conjointement dans un esprit de solidarité si un État membre est l’objet d’une attaque terroriste ou d’une catastrophe naturelle ou d’origine humaine.
L’Union mobilise tous les instruments à sa disposition, y compris les moyens militaires mis à sa disposition par les États membres, pour: a)–prévenir la menace terroriste sur le territoire des États membres;–protéger les institutions démocratiques et la population civile d’uneéventuelle attaque terroriste;–porter assistance à un État membre sur son territoire à la demandede ses autorités politiques dans le cas d’une attaque terroriste;b)–porter assistance à un État membre sur son territoire à la demandede ses autorités politiques en cas de catastrophe.
Les modalités de mise en œuvre de cette disposition figurent à l’arti- cle III-231.
LES COOPÉRATIONS RENFORCÉES
LES COOPÉRATIONS RENFORCÉES
1.Les États membres qui souhaitent instaurer entre eux une coopération renforcée dans le cadre des compétences non exclusives de l’Union peuvent recourir aux institutions de celle-ci et exercer ces compétences en appliquant les dispositions appropriéesde la Constitution, dans les limites et selon les modalités prévues au présent article, ainsiqu’aux articles III-322 à III-329.
Les coopérations renforcées visent à favoriser la réalisation des objectifs de l’Union, àpréserver ses intérêts et à renforcer son processus d’intégration.
Elles sont ouvertes à tousles États membres lors de leur instauration, ainsi qu’à tout moment, conformément à l’article III-324.
2.L’autorisation de procéder à une coopération renforcée est accordée par le Conseil des ministres en dernier ressort, lorsqu’il a été établi en son sein que les objectifspoursuivis par cette coopération ne peuvent être atteints dans un délai raisonnable parl’Union dans son ensemble, et à condition qu’elle réunisse au moins un tiers des Étatsmembres.
Le Conseil des ministres statue conformément à la procédure prévue à l’article III-325.
3.Seuls les membres du Conseil des ministres représentant les États participant à une coopération renforcée prennent part à l’adoption des actes.
Toutefois, tous les États membres peuvent participer aux délibérations du Conseil des ministres.
L’unanimité est constituée par les voix des seuls représentants des États participants.
Lamajorité qualifiée se définit comme la majorité des représentants des États participants,représentant au moins les trois cinquièmes de la population de ces États.
Lorsque la Constitution n’exige pas que le Conseil des ministres statue sur la base d’une propositionde la Commission ou lorsque le Conseil des ministres ne statue pas à l’initiative duministre des Affaires étrangères, la majorité qualifiée requise est constituée des deux tiersdes États participants, représentant au moins les troiscinquièmes de la population deceux-ci.
4.Les actes adoptés dans le cadre d’une coopération renforcée ne lient que les États participants.
Ils ne sont pas considérés comme un acquis devant être accepté par lescandidats à l’adhésion à l’Union.
LA VIE DÉMOCRATIQUE DE L’UNION
PRINCIPE D’ÉGALITÉ DÉMOCRATIQUE
Dans toutes ses activités, l’Union respecte le principe de l’égalité de ses citoyens.
Ceux-cibénéficient d’une égale attention de la part des institutions de l’Union.
PRINCIPE DE LA DÉMOCRATIE REPRÉSENTATIVE
Le fonctionnement de l’Union est fondé sur le principe de la démocratie représentative.
2.Les citoyennes et les citoyens sont directement représentés au niveau del’Union au Parlement européen.
Les États membres sont représentés au Conseil européenet au Conseil des ministres par leurs gouvernements, qui sont eux-mêmes responsablesdevant les parlements nationaux, élus par leurs citoyens.
3.Toute citoyenne ou tout citoyen a le droit de participer à la vie démocratique de l’Union. Les décisions sont prises aussi ouvertement et aussi près des citoyens quepossible.
4.Les partis politiques de niveau européen contribuent à la formation de laconscience politique européenne et à l’expression de la volonté des citoyennes et descitoyens de l’Union.
1.Les institutions de l’Union donnent, par les voies appropriées, auxcitoyennes et citoyens et aux associations représentatives la possibilité de faire connaîtreet d’échanger publiquement leurs opinions dans tous les domaines d’action de l’Union.
2.Les institutions de l’Union entretiennent un dialogue ouvert, transparent etrégulier avec les associations représentatives et la société civile.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.En vue d’assurer la cohérence et la transparence des actions de l’Union, la Commission procède à de larges consultations des parties concernées.
La loieuropéenne arrête les dispositions relatives aux procédures et conditions spécifiquesrequises pour la présentation d’une telle initiative citoyenne.
LES PARTENAIRES SOCIAUX ET LE DIALOGUE SOCIAL AUTONOME
L’Union européenne reconnaît et promeut le rôle des partenaires sociaux au niveau del’Union, en prenant en compte la diversité des systèmes nationaux; elle facilite le dialogueentre eux, dans le respect de leur autonomie.
LE MÉDIATEUR EUROPÉEN
Un médiateur européen, nommé par le Parlement européen, reçoit les plaintes relatives àdes cas de mauvaise administration au sein des institutions, organes ou agences del’Union; il enquête et fait rapport à leur sujet.
Le médiateur européen exerce ses fonctionsen toute indépendance.
TRANSPARENCE DES TRAVAUX DES INSTITUTIONS DE L’UNION
1.Afin de promouvoir une bonne gouvernance, et d’assurer la participationde la société civile, les institutions, les organes et les agences de l’Union œuvrent dans leplus grand respect possible du principe d’ouverture.
2.Le Parlement européen siège en public, ainsi que le Conseil des ministreslorsqu’il examine et adopte une proposition législative.
3.Toute citoyenne ou tout citoyen de l’Union ou toute personne physique oumorale résidant ou ayant son siège statutaire dans un État membre dispose d’un droitd’accès aux documents des institutions, des organes et des agences de l’Union, quelle quesoit la forme dans laquelle ils sont produits, dans les conditions prévues dans la Partie III.
4.La loi européenne fixe les principes généraux et les limites qui, pour desraisons d’intérêt public ou privé, régissent l’exercice du droit d’accès à de tels documents.
5.Chaque institution, organe ou agence visé au paragraphe 3 arrête dans sonrèglement intérieur des dispositions particulières concernant l’accès à ses documents, enconformité avec la loi européenne visée au paragraphe 4.
PROTECTION DES DONNÉES À CARACTÈRE PERSONNEL
Toute personne a droit à la protection des données à caractère personnel la concernant.
2.La loi européenne fixe les règles relatives à la protection des personnes physiques s’agissant du traitement des données à caractère personnel par les institutions, lesorganes et les agences de l’Union, ainsi que par les États membres dans l’exercice d’activités qui relèvent du champ d’application du droit de l’Union, et à la libre circulation deces données.
Le respect de ces règles est soumis au contrôle d’une autorité indépendante.
STATUT DES ÉGLISES ET DES ORGANISATIONS NON CONFESSIONNELLES
1.L’Union respecte et ne préjuge pas du statut dont bénéficient, en vertu dudroit national, les églises et les associations ou communautés religieuses dans les Étatsmembres.
L’Union respecte également le statut des organisations philosophiques et non confessionnelles.
3.Reconnaissant leur identité et leur contribution spécifique, l’Union maintient un dialogue ouvert, transparent et régulier, avec ces églises et organisations.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES FINANCES DE L’UNION
LES PRINCIPES BUDGÉTAIRES ET FINANCIERS
1.Toutes les recettes et dépenses de l’Union doivent faire l’objet de prévisionspour chaque exercice budgétaire et être inscrites au budget, conformément aux dispositions de la Partie III.
Le budget doit être équilibré en recettes et dépenses.
3.Les dépenses inscrites au budget sont autorisées pour la durée de l’exercicebudgétaire annuel en conformité avec la loi européenne visée à l’article III-318.
4.L’exécution de dépenses inscrites au budget requiert l’adoption préalabled’un acte juridiquement obligatoire qui donne un fondement juridique à l’action del’Union et à l’exécution de la dépense en conformité avec la loi européenne visée à l’article III-318.
Cet acte doit revêtir la forme d’une loi européenne, d’une loi-cadreeuropéenne, d’un règlement européen ou d’une décision européenne.
5.En vue d’assurer la discipline budgétaire, l’Union n’adopte pas d’actes susceptibles d’avoir des incidences notables sur le budget sans donner l’assurance que cetteproposition ou cette mesure puisse être financée dans la limite des ressources propres del’Union et du cadre financier pluriannuel visé à l’article 54.
6.Le budget de l’Union est exécuté conformément au principe de la bonnegestion financière. Les États membres et l’Union coopèrent pour que les crédits inscritsau budget soient utilisés conformément aux principes de la bonne gestion financière.
7.L’Union et les États membres combattent la fraude et toute autre activitéillégale portant atteinte aux intérêts financiers de l’Union en conformité avec les dispositions de l’article III-321.
LES RESSOURCES DE L’UNION
1.L’Union se dote des moyens nécessaires pour atteindre ses objectifs et pourmener à bien ses politiques.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Une loi européenne du Conseil des ministres fixe la limite des ressources del’Union et peut établir de nouvelles catégories de ressources ou abroger une catégorieexistante. Cette loi n’entre en vigueur qu’après son approbation par les États membres,conformément à leurs règles constitutionnelles respectives.
Le Conseil des ministres statueà l’unanimité après consultation du Parlement européen.
4.Une loi européenne du Conseil fixe les modalités des ressources de l’Union.Le Conseil des ministres statue après approbation du Parlement européen.
1.Le cadre financier pluriannuel vise à assurer l’évolution ordonnée desdépenses de l’Union dans la limite des ressources propres.
Il fixe les montants des plafondsannuels des crédits d’engagement par catégorie de dépense conformément aux dispositions de l’article III-308.
2.Une loi européenne du Conseil des ministres fixe le cadre financier pluriannuel.
Il statue après approbation du Parlement européen, qui se prononce à la majorité des membres qui le composent.
Le budget annuel de l’Union respecte le cadre financier pluriannuel.
4.Le Conseil des ministres statue à l’unanimité lors de l’adoption du premiercadre financier pluriannuel suivant l’entrée en vigueur de la Constitution.
Le Parlement européen et le Conseil des ministres adoptent sur proposition de la Commission, conformément aux modalités prévues à l’article III-310, la loi européennequi fixe le budget annuel de l’Union.
L’UNION ET SON ENVIRONNEMENT PROCHE
L’UNION ET SON ENVIRONNEMENT PROCHE
1.L’Union développe avec les États de son voisinage des relations privilégiées,en vue d’établir un espace de prospérité et de bon voisinage, fondé sur les valeurs del’Union et caractérisé par des relations étroites et pacifiques reposant sur la coopération.
Cesaccords peuvent comporter des droits et obligations réciproques ainsi que la possibilité deconduire des actions en commun.
Leur mise en œuvre fait l’objet d’une concertationpériodique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CRITÈRES D’ÉLIGIBILITÉ ET PROCÉDURE D’ADHÉSION À L’UNION
1.L’Union est ouverte à tous les États européens qui respectent les valeursvisées à l’article 2 et s’engagent à les promouvoir en commun.
Le Parlement européen et les parlements nationauxdes États membres sont informés de cette demande.
Le Conseil des ministres statue àl’unanimité après avoir consulté la Commission et après approbation du Parlement européen.
Les conditions et les modalités de l’admission font l’objet d’un accord entre les Étatsmembres et l’État candidat.
Cet accord est soumis par tous les États contractants à la ratification, conformément à leurs règles constitutionnelles respectives.
LA SUSPENSION DES DROITS D’APPARTENANCE À L’UNION
1.Le Conseil des ministres, statuant à la majorité des quatre cinquièmes de sesmembres sur proposition motivée d’un tiers des États membres, du Parlement européenou de la Commission et après approbation du Parlement européen, peut adopter unedécision européenne constatant qu’il existe un risque clair de violation grave par un Étatmembre des valeurs énoncées à l’article2.
Avant de procéder à cette constatation, le Conseil des ministres entend l’État membre en question et peut lui adresser des recommandations en statuant selon la même procédure.
Le Conseil des ministres vérifie régulièrement si les motifs qui ont conduit à une telleconstatation restent valables.
2.Le Conseil européen, statuant à l’unanimité sur proposition d’un tiers des États membres ou de la Commission et après approbation du Parlement européen, peutadopter une décision européenne constatant l’existence d’une violation grave et persistante par un État membre des valeurs énoncées à l’article 2, après avoir invité cet Étatmembre à présenter toute observation en la matière.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Cet État membre reste en tout état de cause lié par les obligations qui lui incombent autitre de la Constitution.
4.Le Conseil des ministres, statuant à la majorité qualifiée, peut adopter parla suite une décision européenne modifiant ou abrogeant les mesures qu’il a prises au titredu paragraphe 3 pour répondre à des changements de la situation qui l’a conduit à imposer ces mesures.
5.Aux fins du présent article, le Conseil des ministres statue sans tenir compte du vote de l’État membre en question.
Les abstentions des membres présents ou représentés ne font pas obstacle à l’adoption des décisions visées au paragraphe 2.
Le présent paragraphe est également applicable en cas de suspension des droits de voteconformément au paragraphe 3.
6.Aux fins des paragraphes 1 et 2, le Parlement européen statue à la majorité des deux tiers des voix exprimées, représentant la majorité de ses membres.
LE RETRAIT VOLONTAIRE DE L’UNION
1.Tout État membre peut décider, conformément à ses règles constitutionnelles, de se retirer de l’Union européenne.
2.L’État membre qui décide de se retirer notifie son intention au Conseileuropéen, qui se saisit de cette notification.
À la lumière des orientations du Conseil européen, l’Union négocie et conclut avec cet État un accord fixant les modalités de sonretrait, en tenant compte du cadre de ses relations futures avec l’Union.
Cet accord estconclu au nom de l’Union par le Conseil des ministres, statuant à la majorité qualifiée,après approbation du Parlement européen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LA CHARTE DES DROITS FONDAMENTAUX DE L’UNION
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PRÉAMBULE
Elle place la personne aucœur de son action en instituant la citoyenneté de l’Union et en créant un espace de liberté, de sécurité et de justice.
À cette fin, il est nécessaire, en les rendant plus visibles dans une Charte, de renforcer laprotection des droits fondamentaux à la lumière de l’évolution de la société, du progrèssocial et des développements scientifiques et technologiques.
La présente Charte réaffirme, dans le respect des compétences et des tâches de l’Union,ainsi que du principe de subsidiarité, les droits qui résultent notamment des traditionsconstitutionnelles et des obligations internationales communes aux États membres, de la Convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales, des Chartes sociales adoptées par l’Union et par le Conseil de l’Europe, ainsi que dela jurisprudence de la Cour de justice de l’Union européenne et de la Cour européennedes droits de l’homme.
La jouissance de ces droits entraîne des responsabilités et des devoirs tant à l’égard d’autrui qu’à l’égard de la communauté humaine et des générations futures.
En conséquence, l’Union reconnaît les droits, les libertés et les principes énoncés ci-après.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La dignité humaine est inviolable.
Elle doit être respectée et protégée.
DROIT À LA VIE
Toute personne a droit à la vie.
Nul ne peut être condamné à la peine de mort, ni exécuté.
DROIT À L’INTÉGRITÉ DE LA PERSONNE
Toute personne a droit à son intégrité physique et mentale.
INTERDICTION DE LA TORTURE ET DES PEINES OU TRAITEMENTS INHUMAINS OU DÉGRADANTS
Nul ne peut être soumis à la torture, ni à des peines ou traitements inhumains ou dégradants.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
INTERDICTION DE L’ESCLAVAGE ET DU TRAVAIL FORCÉ
Nul ne peut être tenu en esclavage ni en servitude.
Nul ne peut être astreint à accomplir un travail forcé ou obligatoire.
La traite des êtres humains est interdite.
Toute personne a droit à la liberté et à la sûreté.
RESPECT DE LA VIE PRIVÉE ET FAMILIALE
Toute personne a droit au respect de sa vie privée et familiale, de son domicile et de sescommunications.
Toute personne a droit à la protection des données à caractère personnel la concernant.
2.Ces données doivent être traitées loyalement, à des fins déterminées et surla base du consentement de la personne concernée ou en vertu d’un autre fondement légitime prévu par la loi.
Toute personne a le droit d’accéder aux données collectées laconcernant et d’en obtenir la rectification.
DROIT DE SE MARIER ET DROIT DE FONDER UNE FAMILLE
1.Toute personne a droit à la liberté de pensée, de conscience et de religion.Ce droit implique la liberté de changer de religion ou de conviction, ainsi que la liberté
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Toute personne a droit à la liberté d’expression.
La liberté académique est respectée.
1.Toute personne a droit à l’éducation, ainsi qu’à l’accès à la formationprofessionnelle et continue.
LIBERTÉ PROFESSIONNELLE ET DROIT DE TRAVAILLER
2.Tout citoyen ou toute citoyenne de l’Union a la liberté de chercher unemploi, de travailler, de s’établir ou de fournir des services dans tout État membre.
3.Les ressortissants des pays tiers qui sont autorisés à travailler sur le territoire des États membres ont droit à des conditions de travail équivalentes à celles dont bénéficient les citoyens ou citoyennes de l’Union.
La liberté d’entreprise est reconnue conformément au droit de l’Union et aux législationset pratiques nationales.
DROIT DE PROPRIÉTÉ
1.Toute personne a le droit de jouir de la propriété des biens qu’elle a acquislégalement, de les utiliser, d’en disposer et de les léguer.
Nul ne peut être privé de sa propriété, si ce n’est pour cause d’utilité publique, dans des cas et conditions prévus par uneloi et moyennant en temps utile une juste indemnité pour sa perte.
La propriété intellectuelle est protégée.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le droit d’asile est garanti dans le respect des règles de la convention de Genève du28juillet1951 et du protocole du 31janvier1967 relatifs au statut des réfugiés et conformément à la Constitution.
PROTECTION EN CAS D’ÉLOIGNEMENT, D’EXPULSION ET D’EXTRADITION
Les expulsions collectives sont interdites.
2.Nul ne peut être éloigné, expulsé ou extradé vers un État où il existe unrisque sérieux qu’il soit soumis à la peine de mort, à la torture ou à d’autres peines outraitements inhumains ou dégradants.
ÉGALITÉ
ÉGALITÉ EN DROIT
1.Est interdite, toute discrimination fondée notamment sur le sexe, la race, lacouleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, lareligion ou les convictions, les opinions politiques ou toute autre opinion, l’appartenanceà une minorité nationale, la fortune, la naissance, un handicap, l’âge ou l’orientationsexuelle.
2.Dans le domaine d’application de la Constitution et sans préjudice de sesdispositions particulières, toute discrimination fondée sur la nationalité est interdite.
DIVERSITÉ CULTURELLE, RELIGIEUSE ET LINGUISTIQUE
L’Union respecte la diversité culturelle, religieuse et linguistique.
ÉGALITÉ ENTRE HOMMES ET FEMMES
L’égalité entre les hommes et les femmes doit être assurée dans tous les domaines, y compris en matière d’emploi, de travail et de rémunération.
Le principe de l’égalité n’empêche pas le maintien ou l’adoption de mesures prévoyant desavantages spécifiques en faveur du sexe sous-représenté.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les enfants ont droit à la protection et aux soins nécessaires à leur bien-être.Ils peuvent exprimer leur opinion librement.
Celle-ci est prise en considération pour lessujets qui les concernent, en fonction de leur âge et de leur maturité.
2.Dans tous les actes relatifs aux enfants, qu’ils soient accomplis par des autorités publiques ou des institutions privées, l’intérêt supérieur de l’enfant doit être uneconsidération primordiale.
DROITS DES PERSONNES ÂGÉES
L’Union reconnaît et respecte le droit des personnes âgées à mener une vie digne et indépendante et à participer à la vie sociale et culturelle.
INTÉGRATION DES PERSONNES HANDICAPÉES
L’Union reconnaît et respecte le droit des personnes handicapées à bénéficier de mesuresvisant à assurer leur autonomie, leur intégration sociale et professionnelle et leur participation à la vie de la communauté.
DROIT À L’INFORMATION ET À LA CONSULTATION DES TRAVAILLEURS AU SEIN DE L’ENTREPRISE
Les travailleurs ou leurs représentants doivent se voir garantir, aux niveaux appropriés,une information et une consultation en temps utile, dans les cas et conditions prévus parle droit de l’Union et les législations et pratiques nationales.
DROIT DE NÉGOCIATION ET D’ACTIONS COLLECTIVES
Les travailleurs et les employeurs, ou leurs organisations respectives, ont, conformémentau droit de l’Union et aux législations et pratiques nationales, le droit de négocier et deconclure des conventions collectives aux niveaux appropriés et de recourir, en cas deconflits d’intérêts, à des actions collectives pour la défense de leurs intérêts, y compris lagrève.
Tout travailleur a droit à une protection contre tout licenciement injustifié, conformémentau droit de l’Union et aux législations et pratiques nationales.
CONDITIONS DE TRAVAIL JUSTES ET ÉQUITABLES
Tout travailleur a droit à des conditions de travail qui respectent sa santé, sa sécurité et sa dignité.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les jeunes admis au travail doivent bénéficier de conditions de travail adaptées à leur âgeet être protégés contre l’exploitation économique ou contre tout travail susceptible denuire à leur sécurité, à leur santé, à leur développement physique, mental, moral ou socialou de compromettre leur éducation.
La protection de la famille est assurée sur le plan juridique, économique et social.
2.Toute personne qui réside et se déplace légalement à l’intérieur de l’Uniona droit aux prestations de sécurité sociale et aux avantages sociaux, conformément audroit de l’Union et aux législations et pratiques nationales.
3.Afin de lutter contre l’exclusion sociale et la pauvreté, l’Union reconnaît etrespecte le droit à une aide sociale et à une aide au logement destinées à assurer une existence digne à tous ceux qui ne disposent pas de ressources suffisantes, selon les règles établies par le droit de l’Union et les législations et pratiques nationales.
PROTECTION DE LA SANTÉ
Toute personne a le droit d’accéder à la prévention en matière de santé et de bénéficierde soins médicaux dans les conditions établies par les législations et pratiques nationales.Un niveau élevé de protection de la santé humaine est assuré dans la définition et la miseen œuvre de toutes les politiques et actions de l’Union.
L’Union reconnaît et respecte l’accès aux services d’intérêt économique général tel qu’ilest prévu par les législations et pratiques nationales, conformément à la Constitution, afinde promouvoir la cohésion sociale et territoriale de l’Union.
Un niveau élevé de protection de l’environnement et l’amélioration de sa qualité doiventêtre intégrés dans les politiques de l’Union et assurés conformément au principe du développement durable.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROIT DE VOTE ET D’ÉLIGIBILITÉ AUX ÉLECTIONS AU PARLEMENT EUROPÉEN
Les membres du Parlement européen sont élus au suffrage universel direct, libre et secret.
DROIT DE VOTE ET D’ÉLIGIBILITÉ AUX ÉLECTIONS MUNICIPALES
Tout citoyen ou toute citoyenne de l’Union a le droit de vote et d’éligibilité aux électionsmunicipales dans l’État membre où il ou elle réside, dans les mêmes conditions que les ressortissants de cet État.
DROIT À UNE BONNE ADMINISTRATION
1.Toute personne a le droit de voir ses affaires traitées impartialement, équitablement et dans un délai raisonnable par les institutions, organes et agences de l’Union.
Ce droit comporte notamment: a)le droit de toute personne d’être entendue avant qu’une mesureindividuelle qui l’affecterait défavorablement ne soit prise à sonencontre;b)le droit d’accès de toute personne au dossier qui la concerne,dans le respect des intérêts légitimes de la confidentialité et du secret professionnel et des affaires;c)l’obligation pour l’administration de motiver ses décisions.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROIT D’ACCÈS AUX DOCUMENTS
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a un droit d’accès aux documentsdes institutions, organes et agences de l’Union, quelle que soit la forme sous laquelle ilssont produits.
MÉDIATEUR EUROPÉEN
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de saisir le médiateureuropéen de cas de mauvaise administration dans l’action des institutions, organes ouagences de l’Union, à l’exclusion de la Cour de justice européenne et du Tribunal de Grande instance dans l’exercice de leurs fonctions juridictionnelles.
Tout citoyen ou toute citoyenne de l’Union ou toute personne physique ou morale résidant ou ayant son siège statutaire dans un État membre a le droit de pétition devant le Parlement européen.
1.Tout citoyen ou toute citoyenne de l’Union a le droit de circuler et de séjourner librement sur le territoire des États membres.
PROTECTION DIPLOMATIQUE ET CONSULAIRE
Tout citoyen ou toute citoyenne de l’Union bénéficie, sur le territoire d’un pays tiers oùl’État membre dont il est ressortissant n’est pas représenté, de la protection des autoritésdiplomatiques et consulaires de tout État membre dans les mêmes conditions que lesnationaux de cet État.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DROIT À UN RECOURS EFFECTIF ET À ACCÉDER À UN TRIBUNAL IMPARTIAL
Toute personne dont les droits et libertés garantis par le droit de l’Union ont été violés adroit à un recours effectif devant un tribunal dans le respect des conditions prévues auprésent article.
Toute personne a la possibilité de se faire conseiller, défendre et représenter.
PRÉSOMPTION D’INNOCENCE ET DROITS DE LA DÉFENSE
Tout accusé est présumé innocent jusqu’à ce que sa culpabilité ait été légalement établie.
Le respect des droits de la défense est garanti à tout accusé.
1.Nul ne peut être condamné pour une action ou une omission qui, aumoment où elle a été commise, ne constituait pas une infraction d’après le droit nationalou le droit international.
De même, il n’est infligé aucune peine plus forte que celle quiétait applicable au moment où l’infraction a été commise.
Si, postérieurement à cetteinfraction, la loi prévoit une peine plus légère, celle-ci doit être appliquée.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le présent article ne porte pas atteinte au jugement et à la punition d’unepersonne coupable d’une action ou d’une omission qui, au moment où elle a été commise, était criminelle d’après les principes généraux reconnus par l’ensemble des nations.
L’intensité des peines ne doit pas être disproportionnée par rapport à l’in- fraction.
DROIT À NE PAS ÊTRE JUGÉ OU PUNI PÉNALEMENT DEUX FOIS POUR UNE MÊME INFRACTION
Nul ne peut être poursuivi ou puni pénalement en raison d’une infraction pour laquelle ila déjà été acquitté ou condamné dans l’Union par un jugement pénal définitif conformément à la loi.
Titre VII
Cette disposition ne fait pas obstacle à ce que le droit del’Union accorde une protection plus étendue.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
6.Les législations et pratiques nationales doivent être pleinement prises encompte comme précisé dans la présente Charte.
Aucune disposition de la présente Charte ne doit être interprétée comme limitant ou portant atteinte aux droits de l’homme et libertés fondamentales reconnus, dans leur champd’application respectif, par le droit de l’Union, le droit international et les conventionsinternationales auxquelles sont parties l’Union, la Communauté ou tous les Étatsmembres, et notamment la Convention européenne de sauvegarde des droits de l’hommeet des libertés fondamentales, ainsi que par les constitutions des États membres.
Aucune des dispositions de la présente Charte ne doit être interprétée comme impliquantun droit quelconque de se livrer à une activité ou d’accomplir un acte visant à la destruction des droits ou libertés reconnus dans la présente Charte ou à des limitations plusamples des droits et libertés que celles qui sont prévues par la présente Charte.
LES POLITIQUES ET LE FONCTIONNEMENT DE L’UNION
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
CLAUSES D’APPLICATION GÉNÉRALE
Pour toutes les actions visées par la présente partie, l’Union cherche à éliminer les inégalités, et à promouvoir l’égalité, entre les hommes et les femmes.
Dans la définition et la mise en œuvre des politiques et actions visées par la présente partie, l’Union cherche à combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, un handicap, l’âge ou l’orientation sexuelle.
Les exigences de la protection de l’environnement doivent être intégrées dans la définitionet la mise en œuvre des politiques et actions de l’Union visées par la présente partie, enparticulier afin de promouvoir le développement durable.
Les exigences de la protection des consommateurs sont prises en considération dans ladéfinition et la mise en œuvre des autres politiques et actions de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loieuropéenne définit ces principes et ces conditions.
1.Sans préjudice des autres dispositions de la Constitution et dans les limitesdes compétences que celle-ci confère à l’Union, une loi ou une loicadre européenne du Conseil des ministres peut établir les mesures nécessaires pour combattre toute discrimination fondée sur le sexe, la race ou l’origine ethnique, la religion ou les convictions, unhandicap, l’âge ou l’orientation sexuelle. Le Conseil des ministres statue à l’unanimitéaprès approbation du Parlement européen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Ces modalités peuvent prévoir des dispositionsdérogatoires lorsque des problèmes spécifiques à un État membre le justifient.
Les langues dans lesquelles tout citoyen de l’Union a le droit de s’adresser aux institutionsou organes consultatifs en vertu de l’article I-8, et de recevoir une réponse, sont celles énumérées à l’article IV-10.
Les institutions et organes consultatifs visés par le présent articlesont ceux énumérés à l’article I-18, paragraphe2, l’article I-30 et l’article I-31, ainsi quele médiateur européen.
La Commission fait rapport au Parlement européen, au Conseil des ministres et au Comité économique et social tous les trois ans sur l’application des dispositions del’article I-8 et du présent titre. Ce rapport tient compte du développement de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Titre III
POLITIQUES ET ACTIONS INTERNES
MARCHÉ INTÉRIEUR
ÉTABLISSEMENT DU MARCHE INTÉRIEUR
1.L’Union adopte les mesures destinées à établir le marché intérieur, conformément au présent article, aux articles III-15, III-26, paragraphe 1, III-29, III-39, III-62, III-65, III-143 et sans préjudice des autres dispositions de la Constitution.
2.Le marché intérieur comporte un espace sans frontières intérieures danslequel la libre circulation des marchandises, des personnes, des services et des capitaux estassurée selon les dispositions de la Constitution.
3.Le Conseil des ministres, sur proposition de la Commission, adopte lesrèglements ou décisions européens qui définissent les orientations et conditions nécessaires pour assurer un progrès équilibré dans l’ensemble des secteurs concernés.
Si ces mesures prennent la forme de dérogations, elles doivent avoir un caractère temporaire et apporter le moins de perturbations possible au fonctionnement du marchéintérieur.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les États membres se consultent en vue de prendre en commun les dispositions nécessaires pour éviter que le fonctionnement du marché intérieur ne soit affecté par les dispositions qu’un État membre peut être appelé à prendre en cas de troubles intérieurs gravesaffectant l’ordre public, en cas de guerre ou de tension internationale grave constituantune menace de guerre, ou pour faire face aux engagements contractés par lui en vue dumaintien de la paix et de la sécurité internationale.
Si des dispositions prises dans les cas prévus aux articles III-6 et III-34 ont pour effet defausser les conditions de la concurrence dans le marché intérieur, la Commission examine avec l’État intéressé les conditions dans lesquelles ces dispositions peuvent être adaptées aux règles établies par la Constitution.
Par dérogation à la procédure prévue aux articles III-265 et III-266, la Commission outout État membre peut saisir directement la Cour de justice, s’il estime qu’un autre Étatmembre fait un usage abusif des pouvoirs prévus aux articles III-6 et III-34. La Cour dejustice statue à huis clos.
Les travailleurs ont le droit de circuler librement à l’intérieur de l’Union.
2.Toute discrimination, fondée sur la nationalité, entre les travailleurs des États membres, en ce qui concerne l’emploi, la rémunération et les autres conditions detravail est interdite.
3.Les travailleurs ont le droit, sous réserve des limitations justifiées par des raisons d’ordre public, de sécurité publique et de santé publique: a)de répondre à des emplois effectivement offerts,b)de se déplacer à cet effet librement sur le territoire des États membres,c)de séjourner dans un des États membres afin d’y exercer un emploiconformément aux dispositions législatives, réglementaires et administratives régissant l’emploi des travailleurs nationaux,d)de demeurer, dans des conditions qui font l’objet de règlements européens adoptés par la Commission, sur le territoire d’un État membre,après y avoir occupé un emploi.
Le présent article n’est pas applicable aux emplois dans l’administration publique.
La loi ou la loicadre européenne établit les mesures nécessaires pour réaliser la libre circulation des travailleurs, telle qu’elle est définie à l’article III-18. Elle est adoptée aprèsconsultation du Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les États membres favorisent, dans le cadre d’un programme commun, l’échange dejeunes travailleurs.
Dans le domaine de la sécurité sociale, la loi ou la loicadre européenne établit les mesuresnécessaires pour réaliser la libre circulation des travailleurs, en instituant notamment unsystème permettant d’assurer aux travailleurs migrants salariés et non salariés et à leursayants droit: a)la totalisation, pour l’ouverture et le maintien du droit aux prestations,ainsi que pour le calcul de celles-ci, de toutes périodes prises en considération par les différentes législations nationales;b)le paiement des prestations aux personnes résidant sur les territoires des États membres.
Les ressortissants d’un État membre ont le droit, dans le territoire d’un autre Étatmembre, d’accéder aux activités non salariées et de les exercer, ainsi que de constituer etde gérer des entreprises, et notamment des sociétés au sens de l’article III-27, deuxièmealinéa, dans les conditions définies par la législation de l’État membre d’établissementpour ses propres ressortissants, sous réserve des dispositions de la section relative aux capitaux.
1.La loicadre européenne établit les mesures pour réaliser la liberté d’établissement dans une activité déterminée.
Elle est adoptée après consultation du Comitééconomique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La présente sous-section ne s’applique pas, en ce qui concerne l’État membre intéressé,aux activités participant dans cet État, même à titre occasionnel, à l’exercice de l’autoritépublique.
La loi ou la loicadre européenne peut excepter certaines activités de l’application des dispositions de la présente sous-section.
1.La présente sous-section et les mesures adoptées en vertu de celle-ci ne préjugent pas l’applicabilité des dispositions législatives, réglementaires et administratives des États membres prévoyant un régime spécial pour les ressortissants étrangers, et justifiéespar des raisons d’ordre public, de sécurité publique et de santé publique.
La loicadre européenne coordonne les dispositions nationales visées au paragraphe 1.
Elle vise à: a)la reconnaissance mutuelle des diplômes, certificats et autres titres;b)la coordination des dispositions législatives, réglementaires et administratives des États membres concernant l’accès aux activités non salariéeset à l’exercice de celles-ci.
2.En ce qui concerne les professions médicales, paramédicales et pharmaceutiques, la libération progressive des restrictions est subordonnée à la coordination de leursconditions d’exercice dans les différents États membres.
Les États membres accordent le traitement national en ce qui concerne la participationfinancière des ressortissants des autres États membres au capital des sociétés au sens del’article III-27, sans préjudice de l’application des autres dispositions de la Constitution.
Dans le cadre de la présente sous-section, les restrictions à la libre prestation des servicesà l’intérieur de l’Union sont interdites à l’égard des ressortissants des États membres établis dans un État membre autre que celui du destinataire de la prestation.
La loi ou la loicadre européenne peut étendre le bénéfice de la présente sous-section auxprestataires de services ressortissants d’un État tiers et établis à l’intérieur de l’Union.
Au sens de la Constitution, sont considérées comme services les prestations fournies normalement contre rémunération, dans la mesure où elles ne sont pas régies par les dispositions relatives à la libre circulation des marchandises, des capitaux et des personnes.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sans préjudice de la sous-section relative au droit d’établissement, le prestataire peut, pourl’exécution de sa prestation, exercer, à titre temporaire, son activité dans l’État membreoù la prestation est fournie, dans les mêmes conditions que celles que cet État impose àses propres ressortissants.
1.La libre circulation des services, en matière de transports, est régie par lasection relative aux transports.
2.La libération des services des banques et des assurances qui sont liés à desmouvements de capitaux doit être réalisée en harmonie avec la libération de la circulation des capitaux.
2.La loicadre européenne visée au paragraphe1 porte, en général, par priorité sur les services qui interviennent d’une façon directe dans les coûts de production oudont la libération contribue à faciliter les échanges des marchandises.
Les États membres se déclarent disposés à procéder à la libération des services au-delà dela mesure qui est obligatoire en vertu de la loicadre européenne adoptée en application
de l’article III-29, paragraphe1, si leur situation économique générale et la situation dusecteur intéressé le leur permettent.
La Commission adresse aux États membres intéressés des recommandations à cet effet.
Aussi longtemps que les restrictions à la libre prestation des services ne sont pas supprimées, chacun des États membres les applique sans distinction de nationalité ou de résidence à tous les prestataires de services visés à l’article III-29, premier alinéa.
Les articles III-24 à III-27 sont applicables à la matière régie par la présente sous-section.
Sous-section 1
UNION DOUANIÈRE
2.L’article III-38 et la sous-section 3 de la présente section s’appliquent auxproduits qui sont originaires des États membres, ainsi qu’aux produits en provenance depays tiers qui se trouvent en libre pratique dans les États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sont considérés comme étant en libre pratique dans un État membre les produits en provenance de pays tiers pour lesquels les formalités d’importation ont été accomplies et lesdroits de douane et taxes d’effet équivalent exigibles ont été perçus dans cet État membre,et qui n’ont pas bénéficié d’une ristourne totale ou partielle de ces droits et taxes.
Les droits de douane à l’importation et à l’exportation ou taxes d’effet équivalent sontinterdits entre les États membres. Cette interdiction s’applique également aux droits dedouane à caractère fiscal.
Le Conseil des ministres, sur proposition de la Commission, adopte les règlements oudécisions européens qui fixent les droits du tarif douanier commun.
Dans l’exercice des missions qui lui sont confiées au titre de la présente sous-section, la Commission s’inspire: a)de la nécessité de promouvoir les échanges commerciaux entre les Étatsmembres et les pays tiers,b)de l’évolution des conditions de concurrence à l’intérieur de l’Union,dans la mesure où cette évolution aura pour effet d’accroître la forcecompétitive des entreprises,c)des nécessités d’approvisionnement de l’Union en matières premières etdemi-produits, tout en veillant à ne pas fausser entre les États membresles conditions de concurrence sur les produits finis,d)de la nécessité d’éviter des troubles sérieux dans la vie économique des États membres et d’assurer un développement rationnel de la production et une expansion de la consommation dans l’Union.
Dans les limites du champ d’application de la Constitution, la loi ou la loicadre européenne établit des mesures pour renforcer la coopération douanière entre les Étatsmembres et entre ceuxci et la Commission.
Toutefois, ces interdictions ou restrictions ne doivent constituer ni unmoyen de discrimination arbitraire ni une restriction déguisée dans le commerce entre les États membres.
1.Les États membres aménagent les monopoles nationaux présentant uncaractère commercial, de telle façon que soit assurée, dans les conditions d’approvisionnement et de débouchés, l’exclusion de toute discrimination entre les ressortissants des États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le présent article s’applique à tout organisme par lequel un État membre, de jure ou defacto, contrôle, dirige ou influence sensiblement, directement ou indirectement, lesimportations ou les exportations entre les États membres. Il s’applique également auxmonopoles d’État délégués.
Dans le cadre de la présente section, les restrictions tant aux mouvements de capitauxqu’aux paiements entre les États membres et entre les États membres et les pays tiers sontinterdites.
1.L’article III-45 ne porte pas atteinte à l’application, aux pays tiers, des restrictions existant le 31décembre1993 en vertu du droit national ou du droit de l’Unionen ce qui concerne les mouvements de capitaux à destination ou en provenance de paystiers lorsqu’ils impliquent des investissements directs, y compris les investissements immobiliers, l’établissement, la prestation de services financiers ou l’admission de titres sur lesmarchés des capitaux.
2.La loi ou la loicadre européenne établit les mesures relatives aux mouvements de capitaux à destination ou en provenance de pays tiers, lorsqu’ils impliquent des investissements directs, y compris les investissements immobiliers, l’établissement, laprestation de services financiers ou l’admission de titres sur les marchés des capitaux.
Le Parlement européen et le Conseil des ministres s’efforcent de réaliser l’objectif de librecirculation des capitaux entre États membres et pays tiers, dans la plus large mesure possible et sans préjudice d’autres dispositions de la Constitution.
3.Par dérogation au paragraphe2, seule une loi ou une loicadre européennedu Conseil des ministres peut établir des mesures qui constituent un pas en arrière dansle droit de l’Union en ce qui concerne la libéralisation des mouvements de capitaux à destination ou en provenance de pays tiers.
Le Conseil des ministres statue à l’unanimitéaprès consultation du Parlement européen.
L’article III-45 ne porte pas atteinte au droit qu’ont les États membres: a)d’appliquer les dispositions pertinentes de leur législation fiscale qui établissent une distinction entre les contribuables qui ne se trouvent pasdans la même situation en ce qui concerne leur résidence ou le lieu oùleurs capitaux sont investis;b)de prendre toutes les dispositions indispensables pour faire échec auxinfractions à leurs dispositions législatives et réglementaires, notammenten matière fiscale ou en matière de contrôle prudentiel des établissements financiers, de prévoir des procédures de déclaration des mouvements de capitaux à des fins d’information administrative ou statistiqueou de prendre des mesures justifiées par des motifs liés à l’ordre publicou à la sécurité publique.
Lorsque, dans des circonstances exceptionnelles, les mouvements de capitaux en provenance ou à destination de pays tiers causent ou menacent de causer des difficultés graves
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres, sur proposition de la Commission, adopte des règlements oudécisions européens afin de mettre en œuvre la loi visée au premier alinéa.
LES RÈGLES APPLICABLES AUX ENTREPRISES
Les accords ou décisions interdits en vertu du présent article sont nuls de plein droit.
–à tout accord ou catégorie d’accords entre entreprises,–à toute décision ou catégorie de décisions d’associations d’entreprises et–à toute pratique concertée ou catégorie de pratiques concertées qui contribuent à améliorer la production ou la distribution des produits ouà promouvoir le progrès technique ou économique, tout en réservant auxutilisateurs une partie équitable du profit qui en résulte, et sans: a)imposer aux entreprises intéressées des restrictions qui ne sont pas indispensables pour atteindre ces objectifs,b)donner à des entreprises la possibilité, pour une partie substantielle desproduits en cause, d’éliminer la concurrence.
Est incompatible avec le marché intérieur et interdit, dans la mesure où le commerce entre États membres est susceptible d’en être affecté, le fait pour une ou plusieurs entreprisesd’exploiter de façon abusive une position dominante sur le marché intérieur ou dans unepartie substantielle de celui-ci.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Le Conseil des ministres, sur proposition de la Commission, adopte lesrèglements européens pour l’application des principes figurant aux articles III-50 et III-51.
Il statue après consultation du Parlement européen.
Les règlements européens visés au paragraphe1 ont pour but notamment: a)d’assurer le respect des interdictions visées à l’article III-50, para-graphe1 et à l’article III-51 par l’institution d’amendes et d’astreintes,b)de déterminer les modalités d’application de l’article III-50, para-graphe3 en tenant compte de la nécessité, d’une part, d’assurer une surveillance efficace et, d’autre part, de simplifier dans toute la mesure dupossible le contrôle administratif,c)de préciser, le cas échéant, dans les diverses branches économiques, lechamp d’application des dispositions des articles III-50 et III-51,d)de définir le rôle respectif de la Commission et de la Cour de justice dansl’application des dispositions visées au présent paragraphe,e)de définir les rapports entre les législations nationales, d’une part, et,d’autre part, la présente section ainsi que les règlements européensadoptés en application du présent article.
Jusqu’à l’entrée en vigueur des règlements européens adoptés en application de l’article III-52, les autorités des États membres statuent sur l’admissibilité d’ententes et surl’exploitation abusive d’une position dominante sur le marché intérieur, en conformitéavec leur droit interne et l’article III-50, notamment paragraphe3, et l’article III-51.
1.Sans préjudice de l’article III-53, la Commission veille à l’application desprincipes fixés par les articles III-50 et III-51. Elle instruit, sur demande d’un Étatmembre ou d’office, et en liaison avec les autorités compétentes des États membres quilui prêtent leur assistance, les cas d’infraction présumée aux principes précités.
Si elleconstate qu’il y a eu infraction, elle propose les moyens propres à y mettre fin.
2.S’il n’est pas mis fin aux infractions, la Commission adopte une décisioneuropéenne motivée constatant l’infraction aux principes. Elle peut publier sa décision etautoriser les États membres à prendre les dispositions nécessaires, dont elle définit lesconditions et les modalités pour remédier à la situation.
3.La Commission peut adopter des règlements européens concernant les catégories d’accords à l’égard desquelles le Conseil des ministres a statué conformément à l’article III-52, paragraphe2, point b).
1.Les États membres, en ce qui concerne les entreprises publiques et les entreprises auxquelles ils accordent des droits spéciaux ou exclusifs, n’édictent ni ne maintiennent aucune mesure contraire aux dispositions de la Constitution, notamment à cellesprévues à l’article I-4, paragraphe 2, et aux articles III-55 à III-58.
3.La Commission veille à l’application du présent article et adopte, en tantque de besoin, les règlements ou décisions européens appropriés.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES AIDES ACCORDÉES PAR LES ÉTATS MEMBRES
1.Sauf dérogations prévues par la Constitution, sont incompatibles avec lemarché intérieur, dans la mesure où elles affectent les échanges entre États membres, lesaides accordées par les États membres ou au moyen de ressources d’État sous quelqueforme que ce soit qui faussent ou qui menacent de fausser la concurrence en favorisantcertaines entreprises ou certaines productions.
Peuvent être considérées comme compatibles avec le marché intérieur: a)les aides destinées à favoriser le développement économique de régionsdans lesquelles le niveau de vie est anormalement bas ou dans lesquellessévit un grave sous-emploi,b)les aides destinées à promouvoir la réalisation d’un projet importantd’intérêt européen commun ou à remédier à une perturbation grave del’économie d’un État membre,c)les aides destinées à faciliter le développement de certaines activités oude certaines régions économiques, quand elles n’altèrent pas les conditions des échanges dans une mesure contraire à l’intérêt commun,d)les aides destinées à promouvoir la culture et la conservation du patrimoine, quand elles n’altèrent pas les conditions des échanges et de laconcurrence dans l’Union dans une mesure contraire à l’intérêt commun,
1.La Commission procède avec les États membres à l’examen permanent desrégimes d’aides existant dans ces États.
Elle propose à ceuxci les mesures utiles exigéespar le développement progressif ou le fonctionnement du marché intérieur.
2.Si, après avoir mis les intéressés en demeure de présenter leurs observations,la Commission constate qu’une aide accordée par un État membre ou au moyen de ressources d’État n’est pas compatible avec le marché intérieur aux termes de l’article III-56, ou que cette aide est appliquée de façon abusive, elle adopte une décision européennevisant à ce que l’État intéressé la supprime ou la modifie dans le délai qu’elle détermine.
Si l’État en cause ne se conforme pas à cette décision européenne dans le délai imparti, la Commission ou tout autre État membre intéressé peut saisir directement la Cour de justice, par dérogation aux articles III-265 et III-266.
Sur demande d’un État membre, le Conseil des ministres peut adopter à l’unanimité unedécision européenne selon laquelle une aide, instituée ou à instituer par cet État, doit êtreconsidérée comme compatible avec le marché intérieur, en dérogation de l’article III-56 ou des règlements européens prévus à l’article III-58, si des circonstances exceptionnelles justifient une telle décision.
Si, à l’égard de cette aide, la Commission a ouvertla procédure prévue au présent paragraphe, premier alinéa, la demande de l’État intéressé adressée au Conseil des ministres aura pour effet de suspendre ladite procédure jusqu’àla prise de position du Conseil des ministres.
Toutefois, si le Conseil des ministres n’a pas pris position dans un délai de trois mois àcompter de la demande, la Commission statue.
3.La Commission est informée par les États membres, en temps utile pourprésenter ses observations, des projets tendant à instituer ou à modifier des aides.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Il statue après consultation du Parlement européen.
DISPOSITIONS FISCALES
En outre, aucun État membre ne frappe les produits des autres États membres d’impositions intérieures de nature à protéger indirectement d’autres productions.
En ce qui concerne les impositions autres que les taxes sur le chiffre d’affaires, les droitsd’accises et les autres impôts indirects, des exonérations et des remboursements à l’exportation vers les autres États membres ne peuvent être opérés, et des taxes de compensation
1.Une loi ou une loicadre européenne du Conseil des ministres établit lesmesures touchant à l’harmonisation des législations relatives aux taxes sur le chiffre d’affaires, aux droits d’accises et autres impôts indirects pour autant que cette harmonisationsoit nécessaire pour assurer le fonctionnement du marché intérieur et éviter les distorsionsde concurrence.
Le Conseil des ministres statue à l’unanimité après consultation du Parlement européen et du Comité économique et social.
Lorsque le Conseil des ministres, statuant à l’unanimité sur proposition de la Commission,constate que des mesures relatives à l’impôt sur les sociétés concernent la coopérationadministrative ou la lutte contre la fraude fiscale et l’évasion fiscale illégale, il adopte, à lamajorité qualifiée, une loi ou une loicadre européenne établissant ces mesures, pourautant qu’elles soient nécessaires pour assurer le fonctionnement du marché intérieur etéviter les distorsions de concurrence.
Cette loi ou loicadre est adoptée après consultation du Parlement européen et du Comitééconomique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Sans préjudice de l’article III-62, une loicadre européenne du Conseil des ministres établit les mesures pour le rapprochement des dispositions législatives, réglementaires etadministratives des États membres qui ont une incidence directe sur l’établissement ou lefonctionnement du marché intérieur.
Le Conseil des ministres statue à l’unanimité aprèsconsultation du Parlement européen et du Comité économique et social.
1.Sauf si la Constitution en dispose autrement, le présent article s’appliquepour la réalisation des objectifs énoncés à l’article III-14.
La loi ou la loicadre européenne établit les mesures relatives au rapprochement des dispositions législatives, réglementaires et administratives des États membres qui ont pour objet l’établissement et lefonctionnement du marché intérieur.
Dans le cadre de leurscompétences respectives, le Parlement européen et le Conseil des ministres s’efforcentégalement d’atteindre cet objectif.
5.En outre, sans préjudice du paragraphe4, si, après l’adoption d’une mesure d’harmonisation par une loi ou une loicadre européenne ou un règlement européende la Commission, un État membre estime nécessaire d’introduire des dispositions nationales basées sur des preuves scientifiques nouvelles relatives à la protection de l’environnement ou du milieu de travail en raison d’un problème spécifique de cet État membre,qui surgit après l’adoption de la mesure d’harmonisation, il notifie à la Commission lesdispositions envisagées ainsi que leur motivation.
6.Dans un délai de six mois après les notifications visées aux paragraphes 4 et5, la Commission adopte une décision européenne approuvant ou rejetant les dispositionsnationales en cause après avoir vérifié si elles sont ou non un moyen de discriminationarbitraire ou une restriction déguisée dans le commerce entre États membres et si ellesconstituent ou non une entrave au fonctionnement du marché intérieur.
En l’absence de décision de la Commission dans ce délai, les dispositions nationales viséesaux paragraphes 4 et5 sont réputées approuvées.
Lorsque cela est justifié par la complexité de la question et en l’absence de danger pour lasanté humaine, la Commission peut notifier à l’État membre en question que la périodevisée au présent paragraphe peut être prorogée d’une nouvelle période pouvant aller jusqu’à six mois.
7.Lorsque, en application du paragraphe6, un État membre est autorisé àmaintenir ou à introduire des dispositions nationales dérogeant à une mesure d’harmonisation, la Commission examine immédiatement s’il est opportun de proposer une adaptation de cette mesure.
8.Lorsqu’un État membre soulève un problème particulier de santé publiquedans un domaine qui a fait préalablement l’objet de mesures d’harmonisation, il en informe la Commission, qui examine immédiatement s’il y a lieu de proposer des mesuresappropriées.
9.Par dérogation à la procédure prévue aux articles III-265 et III-266, la Commission et tout État membre peuvent saisir directement la Cour de justice s’ils estiment qu’un autre État membre fait un usage abusif des pouvoirs prévus par le présentarticle.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
10.Les mesures d’harmonisation visées au présent article comportent, dans lescas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pourune ou plusieurs des raisons non économiques visées à l’article III-43, des dispositionsprovisoires soumises à une procédure de contrôle par l’Union.
Au cas où la Commission constate qu’une disparité entre les dispositions législatives, réglementaires ou administratives des États membres fausse les conditions de concurrence surle marché intérieur et provoque une distorsion qui doit être éliminée, elle consulte les Étatsmembres intéressés.
Si cette consultation n’aboutit pas à un accord, la loicadre européenneélimine la distorsion en cause. Toutes autres mesures utiles prévues par la Constitution peuvent être adoptées.
1.Lorsqu’il y a lieu de craindre que l’adoption ou la modification d’une disposition législative, réglementaire ou administrative nationale ne provoque une distorsionau sens de l’article III-66, l’État membre qui veut y procéder consulte la Commission.Après avoir consulté les États membres, la Commission adresse aux États intéressés unerecommandation sur les mesures appropriées pour éviter la distorsion en cause.
2.Si l’État membre qui veut établir ou modifier des dispositions nationales nese conforme pas à la recommandation que la Commission lui a adressée, il ne pourra êtredemandé aux autres États membres, dans l’application de l’article III-66, de modifierleurs dispositions nationales en vue d’éliminer cette distorsion.
Si l’État membre qui apassé outre à la recommandation de la Commission provoque une distorsion à son seuldétriment, l’article III-63 n’est pas applicable.
Une loi européenne du Conseil des ministres établit les régimes linguistiques des titreseuropéens.
Le Conseil des ministres statue à l’unanimité après consultation du Parlementeuropéen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Aux fins énoncées à l’article I-3, l’action des États membres et de l’Unioncomporte, dans les conditions prévues par la Constitution, l’instauration d’une politiqueéconomique fondée sur l’étroite coordination des politiques économiques des Étatsmembres, sur le marché intérieur et sur la définition d’objectifs communs, et conduiteconformément au respect du principe d’une économie de marché ouverte où la concurrence est libre.
2.Parallèlement, dans les conditions et selon les procédures prévues par la Constitution, cette action comporte une monnaie unique, l’euro, ainsi que la définition etla conduite d’une politique monétaire et d’une politique de change uniques dont l’objectifprincipal est de maintenir la stabilité des prix et, sans préjudice de cet objectif, de soutenir les politiques économiques générales dans l’Union, conformément au principe d’uneéconomie de marché ouverte où la concurrence est libre.
3.Cette action des États membres et de l’Union implique le respect des principes directeurs suivants: prix stables, finances publiques et conditions monétaires saineset balance des paiements stable.
LA POLITIQUE ÉCONOMIQUE
Les États membres conduisent leurs politiques économiques pour contribuer à la réalisation des objectifs de l’Union, tels que définis à l’article I-3, et dans le contexte des grandesorientations visées à l’article III-71, paragraphe2.
Les États membres et l’Union agissentdans le respect du principe d’une économie de marché ouverte où la concurrence est libre,favorisant une allocation efficace des ressources, conformément aux principes fixés àl’article III-69.
1.Les États membres considèrent leurs politiques économiques comme unequestion d’intérêt commun et les coordonnent au sein du Conseil des ministres, conformément à l’article III-70.
2.Le Conseil des ministres, sur recommandation de la Commission, élaboreun projet pour les grandes orientations des politiques économiques des États membres etde l’Union et en fait rapport au Conseil européen.
Le Conseil européen, sur la base du rapport du Conseil des ministres, débat d’une conclusion sur les grandes orientations des politiques économiques des États membres et del’Union.
Le Conseil des ministres, sur la base de cette conclusion, adopte une recommandation fixant ces grandes orientations. Il en informe le Parlement européen.
3.Afin d’assurer une coordination plus étroite des politiques économiques etune convergence soutenue des performances économiques des États membres, le Conseildes ministres, sur la base de rapports présentés par la Commission, surveille l’évolutionéconomique dans chacun des États membres et dans l’Union, ainsi que la conformité despolitiques économiques avec les grandes orientations visées au paragraphe2, et procèderégulièrement à une évaluation d’ensemble.
Pour les besoins de cette surveillance multilatérale, les États membres transmettent à la Commission des informations sur les dispositions importantes qu’ils ont prises dans ledomaine de leur politique économique et toute autre information qu’ils jugent nécessaire.
Le Conseil des ministres, sur recommandation de la Commission, peut adresser les recommandations nécessaires à l’État membre concerné.Le Conseil des ministres peut décider, sur proposition de la Commission, de rendrepubliques ses recommandations.
Dans le cadre du présent paragraphe, le Conseil des ministres statue sans tenir compte duvote du représentant de l’État membre concerné et la majorité qualifiée se définit commela majorité des voix des autres États membres, représentant au moins les trois cinquièmesde la population de ceux-ci.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Sans préjudice des autres procédures prévues par la Constitution, le Conseildes ministres, sur proposition de la Commission, peut adopter une décision européenneétablissant des mesures appropriées à la situation économique, notamment si de gravesdifficultés surviennent dans l’approvisionnement en certains produits.
2.Lorsqu’un État membre connaît des difficultés ou une menace sérieuse degraves difficultés, en raison de catastrophes naturelles ou d’événements exceptionnelséchappant à son contrôle, le Conseil des ministres, sur proposition de la Commission,peut adopter une décision européenne accordant, sous certaines conditions, une assistance financière de l’Union à l’État membre concerné.
Le président du Conseil des ministresen informe le Parlement européen.
1.Il est interdit à la Banque centrale européenne et aux banques centrales des États membres, ci-après dénommées banques centrales nationales, d’accorder des découverts ou tout autre type de crédit aux institutions, organes ou agences de l’Union, auxadministrations centrales, aux autorités régionales ou locales, aux autres autoritéspubliques, aux autres organismes ou entreprises publics des États membres; l’acquisitiondirecte, auprès d’eux, par la Banque centrale européenne ou les banques centrales nationales, des instruments de leur dette est également interdite.
2.Le paragraphe1 ne s’applique pas aux établissements publics de crédit qui,dans le cadre de la mise à disposition de liquidités par les banques centrales, bénéficient,de la part des banques centrales nationales et de la Banque centrale européenne, dumême traitement que les établissements privés de crédit.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopterles règlements ou décisions européens qui précisent les définitions pour l’application del’interdiction visée au paragraphe1.
Il statue après consultation du Parlement européen.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopterles règlements ou décisions européens qui précisent les définitions pour l’application desinterdictions visées à l’article III-73 et au présent article. Il statue après consultation du Parlement européen.
Les États membres évitent les déficits publics excessifs.
2.La Commission surveille l’évolution de la situation budgétaire et du montant de la dette publique dans les États membres pour déceler les erreurs manifestes.
Elleexamine notamment si la discipline budgétaire a été respectée, et ce sur la base des deuxcritères ci-après:
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les valeurs de référence sont précisées dans le protocole sur la procédure concernant lesdéficits excessifs.
3.Si un État membre ne satisfait pas aux exigences de ces critères ou de l’und’eux, la Commission élabore un rapport.
Le rapport de la Commission examine également si le déficit public excède les dépenses publiques d’investissement et tient compte detous les autres facteurs pertinents, y compris la position économique et budgétaire àmoyen terme de l’État membre.
La Commission peut également élaborer un rapport si, en dépit du respect des exigencesdécoulant des critères, elle estime qu’il y a un risque de déficit excessif dans un Étatmembre.
Le comité économique et financier rend un avis sur le rapport de la
5.Si la Commission estime qu’il y a un déficit excessif dans un État membreou qu’un tel déficit risque de se produire, elle adresse un avis à l’État membre concerné.
6.Le Conseil des ministres, sur proposition de la Commission, compte tenudes observations éventuelles de l’État membre concerné et après une évaluation globale,décide s’il y a un déficit excessif.
Dans le cadre du présent paragraphe, le Conseil des ministres statue sans tenir compte duvote du représentant de l’État membre concerné et la majorité qualifiée se définit commela majorité des autres États membres, représentant au moins trois cinquièmes de la population de ceux-ci.
7.Le Conseil des ministres, sur recommandation de la Commission, adopteles décisions européennes et recommandations visées aux paragraphes 8 à 11.
8.Lorsque le Conseil des ministres constate qu’aucune action suivie d’effetsn’a été prise en réponse à ses recommandations dans le délai prescrit, il peut rendrepubliques ses recommandations.
9.Si un État membre persiste à ne pas donner suite aux recommandations du Conseil des ministres, celuici peut adopter une décision européenne mettant l’Étatmembre concerné en demeure de prendre, dans un délai déterminé, des actions visant àla réduction du déficit jugée nécessaire par le Conseil des ministres pour remédier à lasituation.
En pareil cas, le Conseil des ministres peut demander à l’État membre concerné de présenter des rapports selon un calendrier précis, afin de pouvoir examiner les efforts d’ajustement consentis par cet État membre.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le président du Conseil des ministres informe le Parlement européen des mesures adoptées.
11.Le Conseil des ministres abroge toutes ou certaines des mesures visées auxparagraphes6 et8 à10 pour autant qu’il estime que le déficit excessif dans l’État membreconcerné a été corrigé.
13.Des dispositions complémentaires relatives à la mise en œuvre de la procédure décrite au présent article figurent dans le protocole sur la procédure concernant lesdéficits excessifs.
Une loi européenne du Conseil des ministres établit les mesures appropriées remplaçantledit protocole.
Le Conseil des ministres statue à l’unanimité après consultation du Parlement européen et de la Banque centrale européenne.
Sous réserve des autres dispositions du présent paragraphe, le Conseil des ministres, surproposition de la Commission, adopte les règlements ou décisions européens qui établissent les modalités et les définitions pour l’application dudit protocole.
Il statue aprèsconsultation du Parlement européen.
Sans préjudice de cet objectif, le Système européen de banquescentrales apporte son soutien aux politiques économiques générales dans l’Union, pourcontribuer à la réalisation des objectifs de celle-ci, tels que définis à l’article I-3.
La Banque centrale européenne est consultée: a)sur tout acte de l’Union proposé dans les domaines relevant de sa com-pétence;b)par les autorités nationales, sur tout projet de réglementation dans lesdomaines relevant de sa compétence, mais dans les limites et selon lesconditions fixées par le Conseil des ministres conformément à la procédure prévue à l’article III-79, paragraphe6.
La Banque centrale européenne peut, dans les domaines relevant de sa compétence, soumettre des avis aux institutions, organes ou agences de l’Union ou aux autorités nationales.
5.Le Système européen de banques centrales contribue à la bonne conduitedes politiques menées par les autorités compétentes en ce qui concerne le contrôle prudentiel des établissements de crédit et la stabilité du système financier.
Elle est adoptée après consultation de la Banque centrale européenne.
1.La Banque centrale européenne est seule habilitée à autoriser l’émission debillets de banque en euro dans l’Union. La Banque centrale européenne et les banques
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil desministres, sur proposition de la Commission, peut adopter les règlements européens établissant des mesures pour harmoniser les valeurs unitaires et les spécifications techniquesde toutes les pièces destinées à la circulation, dans la mesure où cela est nécessaire pourassurer la bonne circulation de celles-ci dans l’Union.
Le Conseil des ministres statueaprès consultation du Parlement européen et de la Banque centrale européenne.
1.Le Système européen de banques centrales est composé de la Banque centrale européenne et des banques centrales nationales.
La Banque centrale européenne est dotée de la personnalité juridique.
3.Le Système européen de banques centrales est dirigé par les organes dedécision de la Banque centrale européenne, qui sont le conseil des gouverneurs et le directoire.
6.Le Conseil des ministres adopte les règlements et décisions européens établissant les mesures visées aux articles4, 5.4, 19.2, 20, 28.1, 29.2, 30.4 et 34.3, des statutsdu Système européen de banques centrales et de la Banque centrale européenne.
Il statue après consultation du Parlement européen: a)soit sur proposition de la Commission et après consultation de la Banquecentrale européenne;b)soit sur recommandation de la Banque centrale européenne et aprèsconsultation de la Commission.
Chaque État membre veille à la compatibilité de sa législation nationale, y compris les statuts de sa banque centrale nationale, avec la Constitution et les statuts du Système européen de banques centrales et de la Banque centrale européenne.
1.Pour l’accomplissement des missions qui sont confiées au Système européende banques centrales, la Banque centrale européenne, conformément à la Constitution etselon les conditions fixées dans les statuts du Système européen de banques centrales etde la Banque centrale européenne adopte:
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
a)des règlements européens dans la mesure nécessaire à l’accomplissementdes missions définies à l’article3.1, premier tiret, aux articles19.1, 22 ou25.2, des statuts du Système européen de banques centrales et de la Banque centrale européenne, ainsi que dans les cas qui sont prévus dansles règlements et décisions européens visés à l’article III-79, para-graphe6;b)les décisions européennes nécessaires à l’accomplissement des missionsconfiées au Système européen de banques centrales en vertu de la Constitution et des statuts du Système européen de banques centrales etde la Banque centrale européenne;c)des recommandations et des avis.
2.La Banque centrale européenne peut décider de publier ses décisions européennes, recommandations et avis.
3.Le Conseil des ministres adopte, conformément à la procédure prévue àl’article III-79, paragraphe6, les règlements européens fixant les limites et les conditionsdans lesquels la Banque centrale européenne est habilitée à infliger aux entreprises desamendes et des astreintes en cas de non-respect de ses règlements et décisions européens.
Sans préjudice des compétences de la Banque centrale européenne, une loi ou une loicadre européenne établit les mesures nécessaires à l’usage de l’euro en tant que monnaieunique des États membres.
Elle est adoptée après consultation de la Banque centrale européenne.
1.Le conseil des gouverneurs de la Banque centrale européenne se composedes membres du directoire de la Banque centrale européenne et des gouverneurs desbanques centrales nationales des États membres ne faisant pas l’objet d’une dérogation ausens de l’article III-91.
Leur mandat a une durée de huit ans et n’est pas renouvelable.
Seuls les ressortissants des États membres peuvent être membres dudirectoire.
Le président du Conseil des ministres peut soumettre une motion à la délibération duconseil des gouverneurs de la Banque centrale européenne.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.En vue de promouvoir la coordination des politiques des États membresdans toute la mesure nécessaire au fonctionnement du marché intérieur, il est institué uncomité économique et financier.
Ce comité a pour mission: a)de formuler des avis, soit à la requête du Conseil des ministres ou de la Commission, soit de sa propre initiative, à l’intention de ces institutions;b)de suivre la situation économique et financière des États membres et del’Union et de faire rapport régulièrement au Conseil des ministres et à la Commission à ce sujet, notamment sur les relations financières avec despays tiers et des institutions internationales;c)sans préjudice de l’article III-247, de contribuer à la préparation destravaux du Conseil des ministres visés à l’article III-48, à l’article III-71,paragraphes2, 3, 4 et 6, aux articles III-72, III-74, III-75, III-76, à l’article III-77, paragraphe6, à l’article III-78, paragraphe2, à l’article III-79, paragraphes5 et6, aux articles III-83, III-90 et à l’article III-92,paragraphes2 et 3, à l’article III-95, à l’article III-96, paragraphes2et3, et aux articles III-224 et III-228, et d’exécuter les autres missionsconsultatives et préparatoires qui lui sont confiées par le Conseil desministres;d)de procéder, au moins une fois par an, à l’examen de la situation enmatière de mouvements des capitaux et de liberté des paiements, telsqu’ils résultent de l’application de la Constitution et des actes de l’Union;cet examen porte sur toutes les mesures relatives aux mouvements decapitaux et aux paiements; le comité fait rapport à la Commission et au Conseil des ministres sur les résultats de cet examen.
Les États membres, la Commission et la Banque centrale européenne nomment chacunau maximum deux membres du comité.
3.Le Conseil des ministres, sur proposition de la Commission, adopte unedécision européenne fixant les modalités relatives à la composition du comité économique et financier.
Il statue après consultation de la Banque centrale européenne et de cecomité. Le président du Conseil des ministres informe le Parlement européen de cettedécision.
4.Outre les missions fixées au paragraphe2, si et tant que des États membresfont l’objet d’une dérogation au sens de l’article III-91, le comité suit la situation monétaire et financière ainsi que le régime général des paiements de ces États membres et faitrapport régulièrement au Conseil des ministres et à la Commission à ce sujet.
Pour les questions relevant du champ d’application de l’article III-71, paragraphe4, de l’article III-76 à l’exception du paragraphe13, des articles III-83, III-90, III-91, de l’article III-92, paragraphe 3 et de l’article III-228, le Conseil des ministres ou un Étatmembre peut demander à la Commission de formuler, selon le cas, une recommandationou une proposition.
DISPOSITIONS PROPRES AUX ÉTATS MEMBRESQUI FONT PARTIE DE LA ZONE EURO
1.Afin de contribuer au bon fonctionnement de l’union économique et monétaire et conformément aux dispositions pertinentes de la Constitution, des mesuresconcernant les États membres qui font partie de la zone euro sont adoptées pour: a)renforcer la coordination de leur discipline budgétaire et la surveillancede celle-ci;b)élaborer, pour ce qui les concerne, les orientations de politique économique, en veillant à ce qu’elles soient compatibles avec celles qui sontadoptées pour l’ensemble de l’Union, et en assurer la surveillance.
2.Seuls les membres du Conseil des ministres représentant les États membresqui font partie de la zone euro votent sur les mesures visées au paragraphe1.
La majorité qualifiée se définit comme la majorité des voix des représentants des États membresqui font partie de la zone euro, représentant au moins les trois cinquièmes de la population de ceux-ci.
L’unanimité de ces membres du Conseil des ministres est requise pourtout acte requérant l’unanimité.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les modalités des réunions entre ministres des États membres qui font partie de la zoneeuro sont fixées dans le protocole sur l’Eurogroupe.
1.Afin d’assurer la place de l’euro dans le système monétaire international, le Conseil des ministres, sur proposition de la Commission et après consultation de la Banque centrale européenne, adopte une décision européenne établissant les positionscommunes concernant les questions qui revêtent un intérêt particulier pour l’union économique et monétaire au sein des institutions et des conférences financières internationales compétentes.
2.Seuls les membres du Conseil des ministres représentant les États membresqui font partie de la zone euro votent sur les mesures visées au paragraphe1. La majorité qualifiée se définit comme étant la majorité des voix des représentants des Étatsmembres qui font partie de la zone euro, représentant au moins les trois cinquièmes de lapopulation de ceux-ci.
3.Le Conseil des ministres, sur proposition de la Commission, peut adopterles mesures appropriées pour assurer une représentation unifiée au sein des institutions etconférences financières internationales.
Les dispositions de procédure des paragraphes 1et 2 s’appliquent.
1.Les États membres, dont le Conseil des ministres n’a pas décidé qu’ils remplissent les conditions nécessaires pour l’adoption de l’euro, sont ci-après dénommés«États membres faisant l’objet d’une dérogation».
Par conséquent, aux articles visés ci-dessus, on entend par «États membres» les Étatsmembres ne faisant pas l’objet d’une dérogation.
3.Les États membres faisant l’objet d’une dérogation et leurs banques centrales nationales sont exclues des droits et obligations dans le cadre du Système européende banques centrales conformément au chapitre IX des statuts du Système européen debanques centrales et de la Banque centrale européenne.
4.Les droits de vote des membres du Conseil des ministres représentant les États membres faisant l’objet d’une dérogation sont suspendus lors de l’adoption par le Conseil des ministres des mesures visées aux articles énumérés au paragraphe 2.
La majorité qualifiée se définit comme la majorité des voix des représentants des États membresne faisant pas l’objet d’une dérogation, représentant au moins trois cinquièmes de lapopulation de ceux-ci.
L’unanimité de ces États membres est requise pour tout acterequérant l’unanimité.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Tous les deux ans au moins, ou à la demande d’un État membre faisant l’objet d’une dérogation, la Commission et la Banque centrale européenne font rapport au Conseil des ministres sur les progrès faits par les États membres faisant l’objet d’une dérogation dans l’accomplissement de leurs obligations pour la réalisation de l’union économique et monétaire.
Les rapports examinent également si un degré élevé de convergence durable a été réalisé, en analysant dans quellemesure chacun de ces États membres a satisfait aux critères suivants: a)la réalisation d’un degré élevé de stabilité des prix; cela ressortira d’untaux d’inflation proche de celui des trois États membres, au plus, présentant les meilleurs résultats en matière de stabilité des prix;b)le caractère soutenable de la situation des finances publiques; cela ressortira d’une situation budgétaire qui n’accuse pas de déficit publicexcessif au sens de l’article III-76, paragraphe6;c)le respect des marges normales de fluctuation prévues par le mécanismede taux de change pendant deux ans au moins, sans dévaluation de lamonnaie par rapport à l’euro;d)le caractère durable de la convergence atteinte par l’État membre faisantl’objet d’une dérogation et de sa participation au mécanisme de taux dechange, qui se reflète dans les niveaux des taux d’intérêt à long terme.
Les quatre critères visés au présent paragraphe et les périodes pertinentes durant lesquelles chacun doit être respecté sont précisés dans le protocole sur les critères de convergence.
2.Après consultation du Parlement européen et discussion au sein du Conseileuropéen, le Conseil des ministres, sur proposition de la Commission, adopte une décision européenne qui établit quels États membres faisant l’objet d’une dérogation remplissent les conditions nécessaires sur la base des critères fixés au paragraphe1, et met fin auxdérogations des États membres concernés.
1.Si et tant qu’il existe des États membres faisant l’objet d’une dérogation, etsans préjudice de l’article III-79, paragraphe3, le conseil général de la Banque centraleeuropéenne visé à l’article45 des statuts du Système européen de banques centrales et dela Banque centrale européenne est constitué comme troisième organe de décision de la Banque centrale européenne.
2.Si et tant qu’il existe des États membres faisant l’objet d’une dérogation, la Banque centrale européenne, en ce qui concerne ces États membres: a)renforce la coopération entre les banques centrales nationales;b)renforce la coordination des politiques monétaires des États membres envue d’assurer la stabilité des prix;c)supervise le fonctionnement du mécanisme de taux de change;d)procède à des consultations sur des questions qui relèvent de la compétence des banques centrales nationales et affectent la stabilité des établissements et marchés financiers;e)exerce les anciennes fonctions du Fonds européen de coopération monétaire, qui avaient été précédemment reprises par l’Institut monétaireeuropéen.
Chaque État membre faisant l’objet d’une dérogation traite sa politique de change commeun problème d’intérêt commun.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.En cas de difficultés ou de menace grave de difficultés dans la balance despaiements d’un État membre faisant l’objet d’une dérogation, provenant soit d’un déséquilibre global de la balance, soit de la nature des devises dont il dispose, et susceptiblesnotamment de compromettre le fonctionnement du marché intérieur ou la réalisation dela politique commerciale commune, la Commission procède sans délai à un examen dela situation de cet État, ainsi que de l’action qu’il a entreprise ou qu’il peut entreprendreconformément à la Constitution, en faisant appel à tous les moyens dont il dispose.
La Commission indique les mesures dont elle recommande l’adoption par l’État membreintéressé.
Si l’action entreprise par un État membre faisant l’objet d’une dérogation et les mesuressuggérées par la Commission ne paraissent pas suffisantes pour aplanir les difficultés oumenaces de difficultés rencontrées, la Commission recommande au Conseil des ministres,après consultation du comité économique et financier, le concours mutuel et les méthodesappropriées.
La Commission tient le Conseil des ministres régulièrement informé de l’état de la situation et de son évolution.
2.Le Conseil des ministres accorde le concours mutuel; il adopte les règlements ou les décisions européens fixant ses conditions et modalités.
Le concours mutuelpeut prendre notamment la forme: a)d’une action concertée auprès d’autres organisations internationales,auxquelles les États membres faisant l’objet d’une dérogation peuventavoir recours;b)de mesures nécessaires pour éviter des détournements de trafic lorsquel’État membre faisant l’objet d’une dérogation en difficulté maintient ourétablit des restrictions quantitatives à l’égard des pays tiers;c)d’octroi de crédits limités de la part d’autres États membres, sous réserve de leur accord.
3.Si le concours mutuel recommandé par la Commission n’a pas été accordépar le Conseil des ministres ou si le concours mutuel accordé et les mesures prises sontinsuffisants, la Commission autorise l’État membre faisant l’objet d’une dérogation en difficulté à prendre les mesures de sauvegarde dont elle définit les conditions et modalités.
Cette autorisation peut être révoquée et ces conditions et modalités modifiées par le Conseil des ministres.
1.En cas de crise soudaine dans la balance des paiements et si un acte au sensde l’article III-90, paragraphe2, n’intervient pas immédiatement, un État membre faisant l’objet d’une dérogation peut prendre, à titre conservatoire, les mesures de sauvegarde nécessaires.
Ces mesures doivent causer le minimum de perturbations dans le fonctionnement du marché intérieur et ne pas excéder la portée strictement indispensablepour remédier aux difficultés soudaines qui se sont manifestées.
2.La Commission et les autres États membres doivent être informés de cesmesures de sauvegarde au plus tard au moment où elles entrent en vigueur.
3.Sur l’avis de la Commission et après consultation du comité économique etfinancier, le Conseil des ministres peut adopter une décision stipulant que l’État membreintéressé doit modifier, suspendre ou supprimer les mesures de sauvegarde susvisées.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
POLITIQUES DANS D’AUTRES DOMAINES SPÉCIFIQUES
L’Union et les États membres s’attachent, conformément à la présente section, à élaborerune stratégie coordonnée pour l’emploi et en particulier à promouvoir une main-d’œuvrequalifiée, formée et susceptible de s’adapter ainsi que des marchés du travail aptes à réagirrapidement à l’évolution de l’économie, en vue d’atteindre les objectifs énoncés à l’article I-3.
1.Les États membres, par le biais de leurs politiques de l’emploi, contribuentà la réalisation des objectifs visés à l’article III-97 d’une manière compatible avec lesgrandes orientations des politiques économiques des États membres et de l’Union, adoptées en application de l’article III-71, paragraphe2.
2.Les États membres, compte tenu des pratiques nationales liées aux responsabilités des partenaires sociaux, considèrent la promotion de l’emploi comme une question d’intérêt commun et coordonnent leur action à cet égard au sein du Conseil desministres, conformément à l’article III-100.
1.L’Union contribue à la réalisation d’un niveau d’emploi élevé en encourageant la coopération entre les États membres et en soutenant et, au besoin, en complétantleur action.
Ce faisant, elle respecte pleinement les compétences des États membres en lamatière.
2.L’objectif consistant à atteindre un niveau d’emploi élevé est pris en compte dans la définition et la mise en œuvre des politiques et des actions de l’Union.
1.Le Conseil européen examine, chaque année, la situation de l’emploi dansl’Union et adopte des conclusions à ce sujet, sur la base d’un rapport annuel conjoint du Conseil des ministres et de la Commission.
2.Sur la base des conclusions du Conseil européen, le Conseil des ministres,sur proposition de la Commission, adopte chaque année des lignes directrices, dont les États membres tiennent compte dans leurs politiques de l’emploi.
Il statue après consultation du Parlement européen, du Comité des régions, du Comité économique et socialet du comité de l’emploi.
3.Chaque État membre transmet au Conseil des ministres et à la Commissionun rapport annuel sur les principales dispositions qu’il a prises pour mettre en œuvre sapolitique de l’emploi, à la lumière des lignes directrices pour l’emploi visées au para-graphe2.
4.Sur la base des rapports visés au paragraphe3 et après avoir obtenu l’avisdu comité de l’emploi, le Conseil des ministres procède annuellement, à la lumière deslignes directrices pour l’emploi, à un examen de la mise en œuvre des politiques de l’emploi des États membres.
Le Conseil des ministres, sur recommandation de la Commission, peut adopter des recommandations qu’il adresse aux États membres.
5.Sur la base des résultats de cet examen, le Conseil des ministres et la Commission adressent un rapport annuel conjoint au Conseil européen concernant lasituation de l’emploi dans l’Union et la mise en œuvre des lignes directrices pour l’emploi.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
ayant recours aux projets pilotes. Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
Le Conseil des ministres adopte, à la majorité simple, une décision européenne instituantun comité de l’emploi à caractère consultatif afin de promouvoir la coordination, entre les États membres, des politiques en matière d’emploi et de marché du travail.
Il statue aprèsconsultation du Parlement européen.
Le comité a pour mission: a)de suivre l’évolution de la situation de l’emploi et des politiques de l’emploi dans les États membres et dans l’Union;b)sans préjudice de l’article III-247, de formuler des avis, soit à la demande du Conseil des ministres ou de la Commission, soit de sa propre initiative, et de contribuer à la préparation des délibérations du Conseil desministres visées à l’article III-100.
Chaque État membre et la Commission nomment deux membres du comité.
L’Union et les États membres, conscients des droits sociaux fondamentaux, tels que ceuxénoncés dans la Charte sociale européenne signée à Turin le 18octobre 1961 et dans la Charte communautaire des droits sociaux fondamentaux des travailleurs de 1989, ontpour objectifs la promotion de l’emploi, l’amélioration des conditions de vie et de travail,permettant leur égalisation dans le progrès, une protection sociale adéquate, le dialogue
social, le développement des ressources humaines permettant un niveau d’emploi élevé etdurable et la lutte contre les exclusions.
À cette fin, l’Union et les États membres agissent en tenant compte de la diversité des pratiques nationales, en particulier dans le domaine des relations conventionnelles, ainsi quede la nécessité de maintenir la compétitivité de l’économie de l’Union.
Ils estiment qu’une telle évolution résultera tant du fonctionnement du marché intérieur,qui favorisera l’harmonisation des systèmes sociaux, que des procédures prévues par la Constitution et du rapprochement des dispositions législatives, réglementaires et administratives.
1.En vue de réaliser les objectifs visés à l’article III-103, l’Union soutient etcomplète l’action des États membres dans les domaines suivants: a)l’amélioration, en particulier, du milieu de travail pour protéger la santéet la sécurité des travailleurs;b)les conditions de travail;c)la sécurité sociale et la protection sociale des travailleurs;d)la protection des travailleurs en cas de résiliation du contrat de travail;e)l’information et la consultation des travailleurs;f)la représentation et la défense collective des intérêts des travailleurs etdes employeurs, y compris la cogestion, sous réserve du paragraphe6;g)les conditions d’emploi des ressortissants des pays tiers se trouvant enséjour régulier sur le territoire de l’Union;h)l’intégration des personnes exclues du marché du travail, sans préjudicede l’article III-183;i)l’égalité entre hommes et femmes en ce qui concerne leurs chances surle marché du travail et le traitement dans le travail;j)la lutte contre l’exclusion sociale;k)la modernisation des systèmes de protection sociale, sans préjudice dupoint c).
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Dans tous les cas, la loi ou la loicadre européenne est adoptée après consultation du Comité des régions et du Comité économique et social.
3.Par dérogation au paragraphe2, dans les domaines visés au paragraphe1,points c), d), f) etg), la loi ou la loicadre européenne est adoptée par le Conseil desministres statuant à l’unanimité, après consultation du Parlement européen, du Comitédes régions et du Comité économique et social.
Le Conseil des ministres peut, sur proposition de la Commission, adopter une décisioneuropéenne pour rendre la procédure législative ordinaire applicable au paragraphe 1,points d), f) et g).
Il statue à l’unanimité après consultation du Parlement européen.
4.Un État membre peut confier aux partenaires sociaux, à leur demandeconjointe, la mise en œuvre des loiscadres européennes adoptées en application du para-graphe2.
Dans ce cas, il s’assure que, au plus tard à la date à laquelle une loicadre européenne doitêtre transposée, les partenaires sociaux ont mis en place les dispositions nécessaires parvoie d’accord, l’État membre concerné devant prendre toute disposition nécessaire luipermettant d’être à tout moment en mesure de garantir les résultats imposés par ladite loicadre.
6.Le présent article ne s’applique ni aux rémunérations, ni au droit d’association, ni au droit de grève, ni au droit de lock-out.
1.La Commission a pour tâche de promouvoir la consultation des partenairessociaux au niveau de l’Union et adopte toute mesure utile pour faciliter leur dialogue enveillant à un soutien équilibré des parties.
3.Si la Commission, après cette consultation, estime qu’une action de l’Unionest souhaitable, elle consulte les partenaires sociaux sur le contenu de la proposition envisagée. Les partenaires sociaux remettent à la Commission un avis ou, le cas échéant, unerecommandation.
4.À l’occasion de cette consultation, les partenaires sociaux peuvent informerla Commission de leur volonté d’engager le processus prévu à l’article III-106. La duréede la procédure ne peut pas dépasser neuf mois, sauf prolongation décidée en communpar les partenaires sociaux concernés et la Commission.
1.Le dialogue entre partenaires sociaux au niveau de l’Union peut conduire,si ces derniers le souhaitent, à des relations conventionnelles, y compris des accords.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.La mise en œuvre des accords conclus au niveau de l’Union intervient soitselon les procédures et pratiques propres aux partenaires sociaux et aux États membres,soit, dans les matières relevant de l’article III-104, à la demande conjointe des partiessignataires, par des règlements ou des décisions européens adoptés par le Conseil desministres sur proposition de la Commission.
Lorsque l’accord en question contient une ou plusieurs dispositions relatives à l’un desdomaines pour lesquels l’unanimité est requise aux termes de l’article III-104, para-graphe3, le Conseil des ministres statue à l’unanimité.
En vue de réaliser les objectifs visés à l’article III-103 et sans préjudice des autres dispositions de la Constitution, la Commission encourage la coopération entre les États membreset facilite la coordination de leur action dans tous les domaines de la politique sociale relevant de la présente section, et notamment dans les matières relatives: a)à l’emploi;b)au droit du travail et aux conditions de travail;c)à la formation et au perfectionnement professionnels;d)à la sécurité sociale;e)à la protection contre les accidents et les maladies professionnels;f)à l’hygiène du travail;g)au droit syndical et aux négociations collectives entre employeurs et travailleurs.
Avant d’émettre les avis prévus par le présent article, la Commission consulte le Comitééconomique et social.
2.Aux fins du présent article, on entend par rémunération, le salaire ou traitement ordinaire de base ou minimum, et tous autres avantages payés directement ouindirectement, en espèces ou en nature, par l’employeur au travailleur en raison de l’emploi de ce dernier.
L’égalité de rémunération, sans discrimination fondée sur le sexe, implique: a)que la rémunération accordée pour un même travail payé à la tâche soitétablie sur la base d’une même unité de mesure;b)que la rémunération accordée pour un travail payé au temps soit lamême pour un même poste de travail.
3.La loi ou la loicadre européenne établit les mesures visant à assurerl’application du principe de l’égalité des chances et de l’égalité de traitement entre les hommes et les femmes en matière d’emploi et de travail, y compris le principe del’égalité des rémunérations pour un même travail ou un travail de même valeur.
Elle estadoptée après consultation du Comité économique et social.
4.Pour assurer concrètement une pleine égalité entre hommes et femmes dansla vie professionnelle, le principe de l’égalité de traitement n’empêche pas un Étatmembre de maintenir ou d’adopter des mesures prévoyant des avantages spécifiques destinés à faciliter l’exercice d’une activité professionnelle par le sexe sous-représenté ou àprévenir ou compenser des désavantages dans la carrière professionnelle.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Commission établit, chaque année, un rapport sur l’évolution de la réalisation desobjectifs visés à l’article III-98, y compris la situation démographique dans l’Union. Elle transmet ce rapport au Parlement européen, au Conseil des ministres et au Comitééconomique et social.
Le Conseil des ministres adopte, à la majorité simple, une décision européenne instituantun comité de la protection sociale à caractère consultatif afin de promouvoir la coopération en matière de protection sociale entre les États membres et avec la Commission. Le Conseil des ministres statue après consultation du Parlement européen.
Le comité a pour mission: a)de suivre la situation sociale et l’évolution des politiques de protectionsociale dans les États membres et dans l’Union;b)de faciliter les échanges d’informations, d’expériences et de bonnes pratiques entre les États membres et avec la Commission;c)sans préjudice de l’article III-247, de préparer des rapports, de formulerdes avis ou d’entreprendre d’autres activités dans les domaines relevantde sa compétence, soit à la demande du Conseil des ministres ou de la Commission, soit de sa propre initiative.
La Commission consacre, dans son rapport annuel au Parlement européen, un chapitrespécial à l’évolution de la situation sociale dans l’Union.
Le Parlement européen peut inviter la Commission à établir des rapports sur des problèmes particuliers concernant la situation sociale.
Afin d’améliorer les possibilités d’emploi des travailleurs dans le marché intérieur et decontribuer ainsi au relèvement du niveau de vie, il est institué un Fonds social européen,qui vise à promouvoir à l’intérieur de l’Union les facilités d’emploi et la mobilité géographique et professionnelle des travailleurs, ainsi qu’à faciliter l’adaptation aux mutationsindustrielles et à l’évolution des systèmes de production, notamment par la formation et lareconversion professionnelles.
Elle est assistée dans cette tâche par un comité présidé par un membre de la Commissionet composé de représentants des États membres et des organisations syndicales de travailleurs et d’employeurs.
La loi européenne établit les mesures d’application relatives au Fonds social européen.Elle est adoptée après consultation du Comité des régions et du Comité économique etsocial.
COHÉSION ÉCONOMIQUE, SOCIALE ET TERRITORIALE
Afin de promouvoir un développement harmonieux de l’ensemble de l’Union, celle-cidéveloppe et poursuit son action tendant au renforcement de sa cohésion économique,sociale et territoriale.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Ce rapport est, lecas échéant, assorti des propositions appropriées.
Elle estadoptée après consultation du Comité des régions et du Comité économique et social.
Un Fonds de cohésion, créé par la loi européenne, contribue financièrement à la réalisation de projets dans le domaine de l’environnement et dans celui des réseaux transeuropéens en matière d’infrastructure des transports.
Dans tous les cas, la loi européenne est adoptée après consultation du Comité des régionset du Comité économique et social.
Le Conseil des ministres statue à l’unanimité jusqu’au
La loi européenne établit les mesures d’application relatives au Fonds européen de développement régional.
L’Union définit et met en œuvre une politique commune de l’agriculture et de la pêche.
Par produits agricoles, on entend les produits du sol, de l’élevage et de la pêcherie, ainsique les produits de première transformation qui sont en rapport direct avec ces produits.Les références à la politique agricole commune ou à l’agriculture et l’utilisation du terme«agricole» s’entendent comme visant aussi la pêche, eu égard aux caractéristiques particulières de ce secteur.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Sauf dispositions contraires des articles III-123 à III-128, les règles prévuespour l’établissement du marché intérieur sont applicables aux produits agricoles.
4.Le fonctionnement et le développement du marché intérieur pour les produits agricoles doivent s’accompagner de l’établissement d’une politique agricole commune.
La politique agricole commune a pour but: a)d’accroître la productivité de l’agriculture en développant le progrèstechnique, en assurant le développement rationnel de la productionagricole ainsi qu’un emploi optimum des facteurs de production, notamment de la main-d’œuvre,b)d’assurer ainsi un niveau de vie équitable à la population agricole,notamment par le relèvement du revenu individuel de ceux qui travaillent dans l’agriculture,c)de stabiliser les marchés,d)de garantir la sécurité des approvisionnements,e)d’assurer des prix raisonnables dans les livraisons aux consommateurs.
2.Dans l’élaboration de la politique agricole commune et des méthodes spéciales qu’elle peut impliquer, il sera tenu compte:
Cette annexe, qui correspond à l’annexe I du TCE, est à établir.
a)du caractère particulier de l’activité agricole, découlant de la structuresociale de l’agriculture et des disparités structurelles et naturelles entreles diverses régions agricoles,b)de la nécessité d’opérer graduellement les ajustements opportuns,c)du fait que, dans les États membres, l’agriculture constitue un secteurintimement lié à l’ensemble de l’économie.
1.En vue d’atteindre les objectifs prévus à l’article III-123, il est établi uneorganisation commune des marchés agricoles.
Suivant les produits, cette organisation prend l’une des formes ci-après: a)des règles communes en matière de concurrence,b)une coordination obligatoire des diverses organisations nationales demarché,c)une organisation européenne du marché.
Elle doit se limiter à poursuivre les objectifs énoncés à l’article III-123 et doit exclure toutediscrimination entre producteurs ou consommateurs de l’Union.
Une politique commune éventuelle des prix doit être fondée sur des critères communs etsur des méthodes de calcul uniformes.
3.Afin de permettre à l’organisation commune visée au paragraphe1 d’atteindre ses objectifs, il peut être créé un ou plusieurs fonds d’orientation et de garantieagricole.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Pour permettre d’atteindre les objectifs définis à l’article III-123, il peut notamment êtreprévu dans le cadre de la politique agricole commune: a)une coordination efficace des efforts entrepris dans les domaines de laformation professionnelle, de la recherche et de la vulgarisation agronomique, pouvant comporter des projets ou institutions financés encommun,b)des actions communes pour le développement de la consommation decertains produits.
1.La section relative aux règles de concurrence n’est applicable à la production et au commerce des produits agricoles que dans la mesure déterminée par la loi oula loicadre européenne conformément à l’article III-127, paragraphe2, compte tenu desobjectifs énoncés à l’article III-123.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopterun règlement ou une décision européen autorisant l’octroi d’aides: a)pour la protection des exploitations défavorisées par des conditionsstructurelles ou naturelles,b)dans le cadre de programmes de développement économique.
1.La Commission présente des propositions en ce qui concerne l’élaborationet la mise en œuvre de la politique agricole commune, y compris la substitution auxorganisations nationales de l’une des formes d’organisation commune prévues à l’article III-124, paragraphe1, ainsi que la mise en œuvre des mesures mentionnées à laprésente section.
Ces propositions tiennent compte de l’interdépendance des questions agricoles évoquéesà la présente section.
2.La loi ou la loicadre européenne établit l’organisation commune des marchés agricoles prévue à l’article III-124, paragraphe1, ainsi que les autres dispositionsnécessaires à la poursuite des objectifs de la politique commune de l’agriculture et de lapêche.
Elle est adoptée après consultation du Comité économique et social.
3.Le Conseil des ministres, sur proposition de la Commission, adopte lesrèglements ou décisions européens relatifs à la fixation des prix, des prélèvements, desaides et des limitations quantitatives, ainsi qu’à la fixation et à la répartition des possibilités de pêche.
4.L’organisation commune prévue à l’article III-124, paragraphe1 peut êtresubstituée aux organisations nationales du marché, dans les conditions prévues au para-graphe2: a) b) si l’organisation commune offre aux États membres opposés à cettemesure et disposant eux-mêmes d’une organisation nationale pour laproduction en cause des garanties équivalentes pour l’emploi et le niveaude vie des producteurs intéressés, compte tenu du rythme des adaptations possibles et des spécialisations nécessaires, etsi cette organisation assure aux échanges à l’intérieur de l’Union desconditions analogues à celles qui existent dans un marché national.
5.S’il est créé une organisation commune pour certaines matières premières,sans qu’il existe encore une organisation commune pour les produits de transformationcorrespondants, les matières premières en cause utilisées pour les produits de transformation destinés à l’exportation vers les pays tiers peuvent être importées de l’extérieur del’Union.
Lorsque, dans un État membre, un produit fait l’objet d’une organisation nationale dumarché ou de toute réglementation interne d’effet équivalent affectant dans la concurrence une production similaire dans un autre État membre, une taxe compensatoire àl’entrée est appliquée par les États membres à ce produit en provenance de l’État membreoù l’organisation ou la réglementation existe, à moins que cet État n’applique une taxecompensatoire à la sortie.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.La politique de l’Union dans le domaine de l’environnement contribue à lapoursuite des objectifs suivants: a)la préservation, la protection et l’amélioration de la qualité de l’environ-nement,b)la protection de la santé des personnes,c)l’utilisation prudente et rationnelle des ressources naturelles,d)la promotion, sur le plan international, de mesures destinées à faire faceaux problèmes régionaux ou planétaires de l’environnement.
Dans ce contexte, les mesures d’harmonisation répondant aux exigences en matière deprotection de l’environnement comportent, dans les cas appropriés, une clause de sauvegarde autorisant les États membres à prendre, pour des motifs environnementaux nonéconomiques, des dispositions provisoires soumises à une procédure de contrôle parl’Union.
Dans l’élaboration de sa politique dans le domaine de l’environnement, l’Union tient compte: a)des données scientifiques et techniques disponibles,b)des conditions de l’environnement dans les diverses régions de l’Union,c)des avantages et des charges qui peuvent résulter de l’action ou de l’absence d’action,
4.Dans le cadre de leurs compétences respectives, l’Union et les Étatsmembres coopèrent avec les pays tiers et les organisations internationales compétentes.Les modalités de la coopération de l’Union peuvent faire l’objet d’accords entre celle-ci etles tierces parties concernées, qui sont négociés et conclus conformément à l’article III-272.
L’alinéa précédent ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
1.La loi ou la loicadre européenne établit les actions à entreprendre pourréaliser les objectifs visés à l’article III-129.
Elle est adoptée après consultation du Comitédes régions et du Comité économique et social.
2.Par dérogation au paragraphe1 et sans préjudice de l’article III-65, le Conseil des ministres adopte à l’unanimité des lois ou des loiscadres européennes établissant: a)des mesures essentiellement de nature fiscale;b)les mesures affectant: i)l’aménagement du territoire;ii)la gestion quantitative des ressources hydrauliques ou touchant directement ou indirectement la disponibilité desdites ressources;iii)l’affectation des sols, à l’exception de la gestion des déchets; c)les mesures affectant sensiblement le choix d’un État membre entredifférentes sources d’énergie et la structure générale de son approvisionnement énergétique.
Le Conseil des ministres peut adopter, à l’unanimité, une décision européenne pourrendre la procédure législative ordinaire applicable aux questions visées au premier alinéadu présent paragraphe.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Dans tous les cas, le Conseil des ministres statue après consultation du Parlement européen, du Comité des régions et du Comité économique et social.
3.La loi européenne établit des programmes d’action à caractère général quifixent les objectifs prioritaires à atteindre.
4.Sans préjudice de certaines mesures adoptées par l’Union, les Étatsmembres assurent le financement et l’exécution de la politique en matière d’environnement.
5.Sans préjudice du principe du pollueur-payeur, lorsqu’une mesure fondéesur le paragraphe1 implique des coûts jugés disproportionnés pour les pouvoirs publicsd’un État membre, cette mesure prévoit sous une forme appropriée: a)des dérogations temporaires et/oub)un soutien financier du Fonds de cohésion.
1.Afin de promouvoir les intérêts des consommateurs et d’assurer un niveauélevé de protection des consommateurs, l’Union contribue à la protection de la santé, dela sécurité et des intérêts économiques des consommateurs, ainsi qu’à la promotion deleur droit à l’information, à l’éducation et à s’organiser afin de préserver leurs intérêts.
L’Union contribue à la réalisation des objectifs visés au paragraphe1 par: a)des mesures adoptées en application de l’article III-65 dans le cadre dela réalisation du marché intérieur;b)des mesures qui appuient et complètent la politique menée par les Étatsmembres, et en assurent le suivi.
4.Les actes adoptés en application du paragraphe3 ne peuvent empêcher un État membre de maintenir ou d’établir des dispositions de protection plus strictes.
Les objectifs de la Constitution sont poursuivis, en ce qui concerne la matière régie par leprésent titre, dans le cadre d’une politique commune des transports.
La loi ou la loicadre européenne met en œuvre l’article III-133, en tenant compte desaspects spéciaux des transports.
Elle est adoptée après consultation du Comité des régionset du Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Toute mesure dans le domaine des prix et conditions de transport, adoptée dans le cadrede la Constitution, doit tenir compte de la situation économique des transporteurs.
1.Dans le trafic à l’intérieur de l’Union, sont interdites les discriminations quiconsistent en l’application par un transporteur, pour les mêmes marchandises sur lesmêmes relations de trafic, de prix et conditions de transport différents en raison de l’Étatmembre d’origine ou de destination des produits transportés.
2.Le paragraphe1 n’exclut pas que d’autres lois ou loiscadres européennespuissent être adoptées en application de l’article III-134, premier alinéa.
Il statueaprès consultation du Parlement européen et du Comité économique et social.
1.L’application imposée par un État membre, aux transports exécutés à l’intérieur de l’Union, de prix et conditions comportant tout élément de soutien ou de protection dans l’intérêt d’une ou de plusieurs entreprises ou industries particulières est interdite sauf si elle est autorisée par une décision européenne de la Commission.
2.La Commission, de sa propre initiative ou à la demande d’un État membre,examine les prix et conditions visés au paragraphe1 en tenant compte, notamment, d’unepart, des exigences d’une politique économique régionale appropriée, des besoins desrégions sous-développées, ainsi que des problèmes des régions gravement affectées par lescirconstances politiques, et, d’autre part, des effets de ces prix et conditions sur la concurrence entre les modes de transport.
Après consultation de tout État membre intéressé, elle adopte les décisions européennesnécessaires.
L’interdiction visée au paragraphe1 ne s’applique pas aux tarifs de concur- rence.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les taxes ou redevances qui, indépendamment des prix de transport, sont perçues par untransporteur au passage des frontières ne doivent pas dépasser un niveau raisonnable,compte tenu des frais réels effectivement entraînés par ce passage.
La Commission peut adresser aux États membres des recommandations en vue de l’application du présent article.
Un comité de caractère consultatif, composé d’experts désignés par les gouvernements des États membres, est institué auprès de la Commission.
2.La loi ou la loicadre européenne peut établir les mesures appropriées pourla navigation maritime et aérienne.
Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
2.Dans le cadre d’un système de marchés ouverts et concurrentiels, l’action del’Union vise à favoriser l’interconnexion et l’interopérabilité des réseaux nationaux ainsique l’accès à ces réseaux. Elle tient compte en particulier de la nécessité de relier lesrégions insulaires, enclavées et périphériques aux régions centrales de l’Union.
Afin de réaliser les objectifs visés à l’article III-144, l’Union: a)établit un ensemble d’orientations couvrant les objectifs, les prioritésainsi que les grandes lignes des actions envisagées dans le domaine desréseaux transeuropéens; ces orientations identifient des projets d’intérêtcommun;b)met en œuvre toute action qui peut s’avérer nécessaire pour assurer l’interopérabilité des réseaux, en particulier dans le domaine de l’harmonisation des normes techniques;c)peut soutenir des projets d’intérêt commun soutenus par les Étatsmembres et définis dans le cadre des orientations visées au point a), enparticulier sous forme d’études de faisabilité, de garanties d’emprunt oude bonifications d’intérêts; l’Union peut également contribuer au financement, dans les États membres, de projets spécifiques en matière d’infrastructure des transports par le biais du Fonds de cohésion.
L’action de l’Union tient compte de la viabilité économique potentielle des projets.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.La loi ou la loicadre européenne établit les orientations et les autresmesures visées au paragraphe1. Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
Les orientations et projets d’intérêt commun qui concernent le territoire d’un Étatmembre requièrent l’accord de l’État membre concerné.
3.Les États membres coordonnent entre eux, en liaison avec la Commission,les politiques menées au niveau national qui peuvent avoir un impact significatif sur laréalisation des objectifs visés à l’article III-144. La Commission peut prendre, en étroitecollaboration avec les États membres, toute initiative utile pour promouvoir cette coordination.
4.L’Union peut coopérer avec les pays tiers pour promouvoir des projets d’intérêt commun et assurer l’interopérabilité des réseaux.
RECHERCHE ET DÉVELOPPEMENT TECHNOLOGIQUE ET ESPACE
1.L’Union vise à renforcer les bases scientifiques et technologiques de l’industrie de l’Union et à favoriser le développement de sa compétitivité internationale, ainsiqu’à promouvoir les actions de recherche jugées nécessaires au titre d’autres chapitres dela Constitution.
3.Toutes les actions de l’Union au titre de la Constitution, y compris lesactions de démonstration, dans le domaine de la recherche et du développement technologique sont décidées et mises en œuvre conformément à la présente section.
Dans la poursuite de ces objectifs, l’Union mène les actions suivantes, qui complètent lesactions entreprises dans les États membres: a)mise en œuvre de programmes de recherche, de développement technologique et de démonstration en promouvant la coopération avec etentre les entreprises, les centres de recherche et les universités;b)promotion de la coopération en matière de recherche, de développement technologique et de démonstration de l’Union avec les pays tiers etles organisations internationales;c)diffusion et valorisation des résultats des activités en matière derecherche, de développement technologique et de démonstration del’Union;d)stimulation de la formation et de la mobilité des chercheurs de l’Union.
1.L’Union et les États membres coordonnent leur action en matière derecherche et de développement technologique, afin d’assurer la cohérence réciproque despolitiques nationales et de la politique de l’Union.
2.La Commission peut prendre, en étroite collaboration avec les Étatsmembres, toute initiative utile pour promouvoir la coordination visée au paragraphe1notamment des initiatives en vue d’établir des orientations et des indicateurs, d’organiserl’échange des meilleures pratiques et de préparer les éléments nécessaires à la surveillance et à l’évaluation périodiques.
Le Parlement européen est pleinement informé.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Elle est adoptée après consultation du Comitééconomique et social.
Le programme-cadre est adapté ou complété en fonction de l’évolution des situations.
4.Le Conseil des ministres adopte, sur proposition de la Commission, lesrèglements ou décisions européens établissant les programmes spécifiques.
Il statue aprèsconsultation du Parlement européen et du Comité économique et social.
Pour la mise en œuvre du programme-cadre pluriannuel, la loi ou la loicadre européenne établit: a)les règles de participation des entreprises, des centres de recherche et desuniversités;b)les règles applicables à la diffusion des résultats de la recherche.
Dans la mise en œuvre du programme-cadre pluriannuel, la loi européenne peut établirdes programmes complémentaires auxquels ne participent que certains États membresqui assurent leur financement sous réserve d’une participation éventuelle de l’Union.
Cette loi fixe les règles applicables aux programmes complémentaires, notamment enmatière de diffusion des connaissances et d’accès d’autres États membres. Elle est adoptéeaprès consultation du Comité économique et social et avec l’accord des États membresconcernés.
Dans la mise en œuvre du programme-cadre pluriannuel, la loi européenne peut prévoir,en accord avec les États membres concernés, une participation à des programmes derecherche et de développement entrepris par plusieurs États membres, y compris la participation aux structures créées pour l’exécution de ces programmes.
Dans la mise en œuvre du programme-cadre pluriannuel, l’Union peut prévoir unecoopération en matière de recherche, de développement technologique et de démonstration de l’Union avec des pays tiers ou des organisations internationales.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres, sur proposition de la Commission, peut adopter des règlementsou des décisions européens visant à créer des entreprises communes ou toute autre structure nécessaire à la bonne exécution des programmes de recherche, de développementtechnologique et de démonstration de l’Union.
Il statue après consultation du Parlementeuropéen et du Comité économique et social.
1.Afin de favoriser le progrès scientifique et technique, la compétitivité industrielle et la mise en œuvre de ses politiques, l’Union élabore une politique spatiale européenne.
2.Pour contribuer à la réalisation des objectifs visés au paragraphe1, la loi oula loicadre européenne établit les mesures nécessaires, qui peuvent prendre la forme d’unprogramme spatial européen.
Au début de chaque année, la Commission présente un rapport au Parlement européenet au Conseil des ministres.
Ce rapport porte notamment sur les activités menées enmatière de recherche et de développement technologique et de diffusion des résultatsdurant l’année précédente et sur le programme de travail de l’année en cours.
1.Dans le cadre de la réalisation du marché intérieur et en tenant compte del’exigence de préserver et améliorer l’environnement, la politique de l’Union dans ledomaine de l’énergie vise à: a)assurer le fonctionnement du marché de l’énergie,b)assurer la sécurité de l’approvisionnement énergétique dans l’Union, etc)promouvoir l’efficacité énergétique et les économies d’énergie ainsi quele développement des énergies nouvelles et renouvelables.
2.La loi ou la loicadre européenne établit les mesures nécessaires pouratteindre les objectifs visés au paragraphe1.
Elle est adoptée après consultation du Comité des régions et du Comité économique et social.
Cette loi ou loicadre n’affecte pas le choix d’un État membre entre différentes sourcesd’énergie et la structure générale de son approvisionnement énergétique, sans préjudicede l’article III-130, paragraphe2, point c).
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.L’Union constitue un espace de liberté, de sécurité et de justice dans le respect des droits fondamentaux et en tenant compte des différentes traditions et systèmesjuridiques des États membres.
Aux fins du présent chapitre, les apatrides sontassimilés aux ressortissants des pays tiers.
3.L’Union œuvre pour assurer un niveau élevé de sécurité par des mesures deprévention et de lutte contre la criminalité et contre le racisme et la xénophobie, desmesures de coordination et de coopération entre autorités policières et judiciaires et autresautorités compétentes, ainsi que par la reconnaissance mutuelle des décisions judiciairesen matière pénale et, si nécessaire, le rapprochement des législations pénales.
4.L’Union facilite l’accès à la justice, notamment par le principe de reconnaissance mutuelle des décisions judiciaires et extrajudiciaires en matière civile.
Le Conseil européen définit les orientations stratégiques de la programmation législativeet opérationnelle dans l’espace de liberté, de sécurité et de justice.
1.Les parlements nationaux des États membres, à l’égard des propositions etinitiatives législatives soumises dans le cadre des sections 4 et 5 du présent chapitre,
Sans préjudice des articles III-265 à III-267, le Conseil des ministres, sur proposition dela Commission, peut adopter des règlements ou décisions européens établissant des modalités par lesquelles les États membres, en collaboration avec la Commission, procèdent à une évaluation objective et impartiale de la mise en œuvre, par les autorités des États membres, des politiques de l’Union visées au présent chapitre, en particulier afin defavoriser la pleine application du principe de reconnaissance mutuelle.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Il statue sur proposition de la Commission, sans préjudice de l’article III-165, et après consultation du Parlement européen.
POLITIQUES RELATIVES AUX CONTRÔLES AUX FRONTIÈRES, À L’ASILE ET À L’IMMIGRATION
L’Union développe une politique visant à: a)assurer l’absence de tout contrôle des personnes, quelle que soit leurnationalité, lorsqu’elles franchissent les frontières intérieures;b)assurer le contrôle des personnes et la surveillance efficace du franchissement des frontières extérieures;c)mettre en place progressivement un système intégré de gestion des frontières extérieures.
À cette fin, la loi ou la loicadre européenne établit les mesures portant sur: a)la politique commune de visas et d’autres titres de séjour de courtedurée;b)les contrôles auxquels sont soumises les personnes franchissant les frontières extérieures;
c)les conditions dans lesquelles les ressortissants des pays tiers peuvent circuler librement dans l’Union pendant une courte durée;d)toute mesure nécessaire pour l’établissement progressif d’un systèmeintégré de gestion des frontières extérieures;e)l’absence de contrôle des personnes, quelle que soit leur nationalité, lorsqu’elles franchissent les frontières intérieures.
3.Le présent article n’affecte pas la compétence des États membres concernant la délimitation géographique de leurs frontières, conformément au droit international.
Cette politique doit être conforme à la Convention de Genève du 28juillet 1951,au protocole du 31janvier1967 relatifs au statut des réfugiés et aux autres traités pertinents.
2.À cette fin, la loi ou la loicadre européenne établit les mesures relatives àun système européen commun d’asile comportant: a)un statut uniforme d’asile en faveur de ressortissants de pays tiers,valable dans toute l’Union;b)un statut uniforme de protection subsidiaire pour les ressortissants despays tiers qui, sans obtenir l’asile européen, ont besoin d’une protectioninternationale;c)un système commun visant une protection temporaire des personnesdéplacées en cas d’afflux massif;d)des procédures communes pour l’octroi et le retrait du statut uniformed’asile ou de protection subsidiaire;e)des critères et mécanismes de détermination de l’État membre responsable de l’examen d’une demande d’asile ou de protection subsidiaire;f)des normes concernant les conditions d’accueil des demandeurs d’asileou de protection subsidiaire;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
g)le partenariat et la coopération avec des pays tiers pour gérer les flux de personnes demandant l’asile ou une protection subsidiaire ou temporaire.
3.Au cas où un ou plusieurs États membres se trouvent dans une situationd’urgence caractérisée par un afflux soudain de ressortissants de pays tiers, le Conseil desministres, sur proposition de la Commission, peut adopter des règlements ou décisionseuropéens comportant des mesures provisoires au profit du ou des États membres concernés. Il statue après consultation du Parlement européen.
1.L’Union développe une politique commune de l’immigration visant à assurer, à tous les stades, une gestion efficace des flux migratoires, un traitement équitable desressortissants de pays tiers en séjour régulier dans les États membres, ainsi qu’une prévention et une lutte renforcée contre l’immigration illégale et la traite d’êtres humains.
3.L’Union peut conclure avec des pays tiers des accords visant la réadmission,dans les pays d’origine ou de provenance, de ressortissants de pays tiers en séjour irrégulier, conformément à l’article III-227.
4.La loi ou la loicadre européenne peut établir des mesures pour encourageret appuyer l’action des États membres en vue de favoriser l’intégration des ressortissants
de pays tiers en séjour régulier sur leur territoire, à l’exclusion de toute harmonisation desdispositions législatives et réglementaires des États membres.
5.Le présent article n’affecte pas le droit des États membres de fixer lesvolumes d’entrée des ressortissants de pays tiers en provenance de pays tiers sur leur territoire dans le but d’y rechercher un emploi salarié ou non salarié.
Les politiques de l’Union visées à la présente section et leur mise en œuvre sont régies parle principe de solidarité et de partage équitable de responsabilités entre les États membres,y compris sur le plan financier.
Chaque fois que cela est nécessaire, les actes de l’Unionadoptés en vertu de la présente section contiennent des mesures appropriées pour l’application de ce principe.
COOPÉRATION JUDICIAIRE EN MATIÈRE CIVILE
1.L’Union développe une coopération judiciaire dans les matières civilesayant une incidence transfrontière, fondée sur le principe de reconnaissance mutuelle desdécisions judiciaires et extrajudiciaires.
Cette coopération peut inclure l’adoption demesures de rapprochement des dispositions législatives et réglementaires des Étatsmembres.
À cette fin, la loi ou la loicadre établit des mesures visant entre autres à assurer: a)la reconnaissance mutuelle entre les États membres des décisions judiciaires et extrajudiciaires et leur exécution;b)la signification et la notification transfrontalières des actes judiciaires etextrajudiciaires;c)la compatibilité des règles applicables dans les États membres en matière de conflit de lois et de compétences;d)la coopération en matière d’obtention des preuves;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Celuici statue à l’unanimité après consultation du Parlement européen.
Il statue à l’unanimité après approbation du Parlement européen.
Ces mesures nepeuvent pas comporter le rapprochement des dispositions législatives et réglementaires des États membres.
Le Conseildes ministres statue à l’unanimité, après approbation du Parlement européen.
À cette fin, la loi ou la loicadre européenne peut établir des mesures portant sur: a)la collecte, le stockage, le traitement, l’analyse et l’échange d’informations pertinentes;b)un soutien à la formation de personnels, ainsi que la coopération relative à l’échange de personnels, aux équipements et à la recherche encriminalistique;
Le Conseil des ministres statue àl’unanimité après consultation du Parlement européen.
Chapitre V
SANTÉ PUBLIQUE
L’Union complète l’action menée par les États membres en vue de réduire les effets nocifsde la drogue sur la santé, y compris par l’information et la prévention.
4.La loi ou la loicadre européenne contribue à la réalisation des objectifsvisés au présent article en établissant les mesures suivantes afin de faire face aux enjeuxcommuns de sécurité: a)des mesures fixant des normes élevées de qualité et de sécurité desorganes et substances d’origine humaine, du sang et des dérivés du sang;ces mesures ne peuvent empêcher un État membre de maintenir oud’établir des mesures de protection plus strictes;b)des mesures dans les domaines vétérinaire et phytosanitaire ayant directement pour objectif la protection de la santé publique.
En particulier, les mesures visées au paragraphe4,pointa), ne portent pas atteinte aux dispositions nationales relatives aux dons d’organeset de sang ou à leur utilisation à des fins médicales.
1.L’Union et les États membres veillent à ce que les conditions nécessaires àla compétitivité de l’industrie de l’Union soient assurées.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Les États membres se consultent mutuellement, en liaison avec la Commission et, pour autant que de besoin, coordonnent leurs actions.
Le Parlement européen est pleinement informé.
Elle est adoptée après consultation du Comité économique etsocial.
4.L’Union tient compte des aspects culturels dans son action au titre d’autresdispositions de la Constitution, afin notamment de respecter et de promouvoir la diversité de ses cultures.
Pour contribuer à la réalisation des objectifs visés au présent article: a)la loi ou la loicadre européenne établit des actions d’encouragement, àl’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
ÉDUCATION, FORMATION PROFESSIONNELLE,JEUNESSE ET SPORT
1.L’Union contribue au développement d’une éducation de qualité en encourageant la coopération entre États membres et, si nécessaire, en appuyant et en complétant leur action.
3.L’Union et les États membres favorisent la coopération avec les pays tiers etles organisations internationales compétentes en matière d’éducation, et en particulieravec le Conseil de l’Europe.
Pour contribuer à la réalisation des objectifs visés au présent article, a)la loi ou la loicadre européenne établit des actions d’encouragement, àl’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
1.L’Union met en œuvre une politique de formation professionnelle, quiappuie et complète les actions des États membres, tout en respectant pleinement la responsabilité des États membres pour le contenu et l’organisation de la formation professionnelle.
Elle est adoptée après consultation du Comité desrégions et du Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.L’Union encourage la coopération entre les États membres afin de renforcer l’efficacité des systèmes de prévention et de protection contre les catastrophes naturelles ou d’origine humaine à l’intérieur de l’Union.
L’action de l’Union vise à: a)soutenir et compléter l’action des États membres au niveau national,régional et local portant sur la prévention des risques, sur la préparationdes acteurs de la protection civile dans les États membres et sur l’intervention en cas de catastrophes naturelles ou d’origine humaine;b)promouvoir une coopération opérationnelle rapide et efficace entre lesservices de protection civile nationaux;c)favoriser la cohérence des actions entreprises au niveau international enmatière de protection civile.
2.La loi ou la loicadre européenne établit les mesures nécessaires pourcontribuer à la réalisation des objectifs visés au paragraphe1, à l’exclusion de toute harmonisation des dispositions législatives et réglementaires des États membres.
1.La mise en œuvre effective du droit de l’Union par les États membres, quiest essentielle au bon fonctionnement de l’Union, est considérée comme une questiond’intérêt mutuel.
La loi européenne établit les mesures nécessaires à cette fin, à l’exclusion de touteharmonisation des dispositions législatives et réglementaires des États membres.
Il est également sans préjudice des autres dispositions de la Constitution quiprévoient une coopération administrative entre les États membres ainsi qu’entre eux etl’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Ces pays et
L’association poursuit les objectifs ci-après.
1.Les importations originaires des pays et territoires bénéficient à leur entréedans les États membres de l’interdiction des droits de douane entre États membres prévue par la Constitution.
Les droits visés au premier alinéa ne peuvent excéder ceux qui frappent les importationsdes produits en provenance de l’État membre avec lequel chaque pays ou territoire entretient des relations particulières.
4.Le paragraphe2 n’est pas applicable aux pays et territoires qui, en raisondes obligations internationales particulières auxquelles ils sont soumis, appliquent déjà untarif douanier non discriminatoire.
5.L’établissement ou la modification de droits de douane frappant les marchandises importées dans les pays et territoires ne doit pas donner lieu, en droit ou en fait,à une discrimination directe ou indirecte entre les importations en provenance des divers États membres.
membres, celuici peut demander à la Commission de proposer aux autres États membresde prendre les dispositions nécessaires pour remédier à cette situation.
Sous réserve des dispositions qui régissent la santé publique, la sécurité publique et l’ordrepublic, la liberté de circulation des travailleurs des pays et territoires dans les Étatsmembres et des travailleurs des États membres dans les pays et territoires est régie par desmesures adoptées conformément à l’article III-191.
Le Conseil des ministres adopte à l’unanimité, à partir des réalisations acquises dans lecadre de l’association entre les pays et territoires et l’Union, les règlements et décisionseuropéens relatifs aux modalités et à la procédure de l’association entre les pays et territoires et l’Union.
L’ACTION EXTÉRIEURE DE L’UNION
1.L’action de l’Union sur la scène internationale repose sur des principes quiont présidé à sa création, à son développement et à son élargissement et qu’elle vise àpromouvoir dans le reste du monde: la démocratie, l’État de droit, l’universalité et l’indivisibilité des droits de l’homme et des libertés fondamentales, le respect de la dignitéhumaine, les principes d’égalité et de solidarité et le respect du droit internationalconformément aux principes de la Charte des Nations Unies.
L’Union s’efforce de développer des relations et de construire des partenariats avec lespays tiers et avec les organisations internationales, régionales ou mondiales, qui partagentces valeurs.
2.L’Union définit et mène des politiques communes et des actions, et œuvrepour assurer un haut degré de coopération dans tous les domaines des relations internationales afin de: a)sauvegarder les valeurs, les intérêts fondamentaux, la sécurité, l’indépendance et l’intégrité de l’Union;b)consolider et soutenir la démocratie, l’État de droit, les droits de l’homme et les principes du droit international;c)préserver la paix, prévenir les conflits et renforcer la sécurité internationale, conformément aux principes de la Charte des Nations Unies;d)soutenir le développement durable sur le plan économique, social etenvironnemental des pays en voie de développement dans le but essentiel d’éradiquer la pauvreté;e)encourager l’intégration de tous les pays dans l’économie mondiale, ycompris par la suppression progressive des obstacles au commerce inter-national;f)contribuer à l’élaboration de mesures internationales pour préserver etaméliorer la qualité de l’environnement et la gestion durable des ressources naturelles mondiales, afin d’assurer un développement durable;
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
g)aider les populations, les pays et les régions confrontés à des catastrophesnaturelles ou d’origine humaine; eth)promouvoir un système international basé sur une coopération multilatérale renforcée et une bonne gouvernance mondiale.
3.L’Union respecte les principes et poursuit les objectifs énumérés aux paragraphes 1 et 2 dans l’élaboration et la mise en œuvre de son action extérieure dans les différents domaines couverts par le présent titre, ainsi que de ses autres politiques dans leursaspects extérieurs.
L’Union veille à la cohérence entre les différents domaines de son action extérieure etentre ceuxci et ses autres politiques.
Le Conseil des ministres et la Commission, assistéspar le ministre des Affaires étrangères de l’Union, assurent cette cohérence et coopèrent àcet effet.
1.Sur la base des principes et objectifs énumérés à l’article III-193, le Conseileuropéen identifie les intérêts et objectifs stratégiques de l’Union.
Les décisions européennes du Conseil européen sur des intérêts et objectifs stratégiques del’Union portent sur la politique étrangère et de sécurité commune ainsi que sur d’autresdomaines relevant de l’action extérieure de l’Union.
Elles peuvent concerner les relationsde l’Union avec un pays ou une région, ou avoir une approche thématique.
Elles définissent leur durée et les moyens que devront fournir l’Union et les États membres.
Le Conseil européen statue à l’unanimité sur recommandation du Conseil des ministres,adoptée par celuici selon les modalités prévues pour chaque domaine.
Les décisions européennes du Conseil européen sont mises en œuvre selon les procédures prévues par la Constitution.
2.Le ministre des Affaires étrangères de l’Union, pour le domaine de la politique étrangère et de sécurité commune, et la Commission, pour les autres domaines del’action extérieure, peuvent présenter des propositions conjointes au Conseil desministres.
LA POLITIQUE ÉTRANGÈRE ET DE SÉCURITÉ COMMUNE
1.Dans le cadre des principes et objectifs de son action extérieure, l’Uniondéfinit et met en œuvre une politique étrangère et de sécurité commune couvrant tous lesdomaines de la politique étrangère et de sécurité.
2.Les États membres appuient activement et sans réserve la politique étrangère et de sécurité commune dans un esprit de loyauté et de solidarité mutuelle.
Le Conseil des ministres et le ministre des Affaires étrangères de l’Union veillent aurespect de ces principes.
L’Union conduit la politique étrangère et de sécurité commune: a)en définissant les orientations générales;b)en adoptant des décisions européennes portant sur: i)des actions de l’Union,ii)des positions de l’Union,iii)la mise en œuvre des actions et positions; c)et en renforçant la coopération systématique entre les États membrespour la conduite de leur politique.
1.Le Conseil européen définit les orientations générales de la politique étrangère et de sécurité commune, y compris pour les questions ayant des implications enmatière de défense.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
2.Le Conseil des ministres adopte les décisions européennes nécessaires à ladéfinition et à la mise en œuvre de la politique étrangère et de sécurité commune, sur labase des orientations générales et des lignes stratégiques définies par le Conseil européen.
1.Le ministre des Affaires étrangères de l’Union, qui préside le Conseil desministres des Affaires étrangères, contribue par ses propositions à l’élaboration de la politique étrangère et de sécurité commune et assure la mise en œuvre des décisions européennes adoptées par le Conseil européen et le Conseil des ministres.
2.Pour les matières relevant de la politique étrangère et de sécurité commune, l’Union est représentée par le ministre des Affaires étrangères de l’Union. Il conduitau nom de l’Union le dialogue politique et exprime la position de l’Union dans les organisations internationales et au sein des conférences internationales.
3.Dans l’accomplissement de son mandat, le ministre des Affaires étrangèresde l’Union s’appuie sur un service européen pour l’action extérieure.
Ce service travailleen collaboration avec les services diplomatiques des États membres1.
Ces décisions fixent les objectifs, la portée, les moyens à mettre à la disposition de l’Union, ainsique les conditions relatives à la mise en œuvre de l’action et, si nécessaire, sa durée.
Aussilongtemps que le Conseil des ministres n’a pas statué, la décision européenne sur l’actionde l’Union est maintenue.
Voir la déclaration sur la création d’un service européen pour l’action extérieure.
3.Toute prise de position ou toute action nationale envisagée en applicationd’une décision européenne visée au paragraphe 1 fait l’objet d’une information dans desdélais permettant, en cas de nécessité, une concertation préalable au sein du Conseil desministres.
5.En cas de difficultés majeures pour appliquer une décision européenne viséeau présent article, un État membre saisit le Conseil des ministres, qui en délibère etrecherche les solutions appropriées.
Celles-ci ne peuvent aller à l’encontre des objectifs del’action ni nuire à son efficacité.
Le Conseil des ministres adopte des décisions européennes qui définissent la position del’Union sur une question particulière de nature géographique ou thématique.
1.Chaque État membre, le ministre des Affaires étrangères de l’Union, ou leministre avec le soutien de la Commission, peut saisir le Conseil des ministres de toutequestion relevant de la politique étrangère et de sécurité commune et lui soumet des propositions.
2.Dans les cas exigeant une décision rapide, le ministre des Affaires étrangèresde l’Union convoque, soit d’office, soit à la demande d’un État membre, dans un délai de
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les décisions européennes visées au présent chapitre sont adoptées par le Conseil des ministres statuant à l’unanimité.
Les abstentions des membres présents oureprésentés n’empêchent pas l’adoption de ces décisions.
Tout membre du Conseil des ministres qui s’abstient lors d’un vote peut assortir son abstention d’une déclaration formelle. Dans ce cas, il n’est pas tenu d’appliquer la décisioneuropéenne, mais il accepte qu’elle engage l’Union.
Dans un esprit de solidarité mutuelle, l’État membre concerné s’abstient de toute action susceptible d’entrer en conflit avecl’action de l’Union fondée sur cette décision ou d’y faire obstacle et les autres Étatsmembres respectent sa position.
Si les membres du Conseil des ministres qui assortissentleur abstention d’une telle déclaration représentent au moins un tiers des États membresreprésentant au moins un tiers de la population de l’Union, la décision n’est pas adoptée.
Par dérogation au paragraphe1, le Conseil des ministres statue à la majo- rité qualifiée: a)lorsque, sur la base d’une décision européenne du Conseil européen portant sur les intérêts et objectifs stratégiques de l’Union, visée à l’article III-194, paragraphe1, il adopte des décisions européennes portant surdes actions et des positions de l’Union;b)lorsqu’il adopte une décision sur une action ou position de l’Union, surune proposition que le ministre lui présente à la suite d’une demandespécifique que le Conseil européen lui a adressée de sa propre initiativeou de celle du ministre;c)lorsqu’il adopte toute décision européenne mettant en œuvre une actionou une position de l’Union;d)lorsqu’il adopte une décision européenne portant sur la nomination d’unreprésentant spécial conformément à l’article III-203.
Si un membre du Conseil des ministres déclare que, pour des raisons de politique nationale vitales et qu’il expose, il a l’intention de s’opposer à l’adoption d’une décision européenne devant être adoptée à la majorité qualifiée, il n’est pas procédé au vote. Le ministre
3.Le Conseil européen peut décider à l’unanimité que le Conseil des ministresstatue à la majorité qualifiée dans d’autres cas que ceux visés au paragraphe2.
4.Les paragraphes2 et3 ne s’appliquent pas aux décisions ayant des implications militaires ou dans le domaine de la défense.
1.Lorsque l’Union a défini une approche commune au sens de l’article I-39,paragraphe5, le ministre des Affaires étrangères de l’Union et les ministres des Affairesétrangères des États membres coordonnent leurs activités au sein du Conseil desministres.
L’Union peut conclure des accords avec un ou plusieurs États ou organisations internationales en application du présent chapitre, selon la procédure décrite à l’article III-227.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Parlement européen est tenu régulièrement informé par le ministre des Affaires étrangères de l’Union de l’évolution de la politique étrangère et de sécurité commune, y compris la politique de sécurité et de défense commune.
Les représentants spéciaux peuventêtre associés à l’information du Parlement européen.
2.Le Parlement européen peut adresser des questions ou formuler des recommandations à l’intention du Conseil des ministres et du ministre des Affaires étrangèresde l’Union.
Il procède deux fois par an à un débat sur les progrès réalisés dans la mise enœuvre de la politique étrangère et de sécurité commune, y compris la politique de la sécurité et de défense commune.
Au sein des organisations internationales et lors des conférences internationales auxquellestous les États membres ne participent pas, ceux qui y participent défendent les positionsde l’Union.
2.Sans préjudice du paragraphe1 et de l’article III-198, paragraphe3, les États membres représentés dans des organisations internationales ou des conférencesinternationales auxquelles tous les États membres ne participent pas tiennent ces derniers,ainsi que le ministre des Affaires étrangères de l’Union, informés de toute questionprésentant un intérêt commun.
Les États membres qui sont aussi membres du Conseil de sécurité des Nations Unies seconcertent et tiennent les autres États membres ainsi que le ministre des Affaires étrangères de l’Union pleinement informés.
Les États membres qui sont membres du Conseil
Lorsque l’Union a défini une position sur un thème à l’ordre du jour du Conseil de Sécurité des Nations Unies, les États membres qui y siègent demandent que le ministredes Affaires étrangères de l’Union soit invité à présenter la position de l’Union.
Les missions diplomatiques et consulaires des États membres et les délégations de l’Uniondans les pays tiers et les conférences internationales ainsi que leurs représentations auprèsdes organisations internationales coopèrent pour assurer le respect et la mise en œuvre desdécisions européennes portant sur des positions et des actions de l’Union adoptées par le Conseil des ministres.
Elles intensifient leur coopération en échangeant des informationset en procédant à des évaluations communes.
Elles contribuent à la mise en œuvre des dispositions visées à l’article I-8 , paragraphe2,concernant les droits de protection des citoyennes et citoyens européens sur le territoired’un pays tiers ainsi que des mesures adoptées en application de l’article III-11.
Sans préjudice de l’article III-247, un comité politique et de sécurité suit la situation internationale dans les domaines relevant de la politique étrangère et de sécurité commune etcontribue à la définition des politiques en émettant des avis à l’intention du Conseil desministres, à la demande de celui-ci, du ministre des Affaires étrangères de l’Union, ou desa propre initiative.
Il surveille également la mise en œuvre des politiques convenues, sanspréjudice des compétences du ministre des Affaires étrangères de l’Union.
Dans le cadre du présent chapitre, le comité exerce, sous la responsabilité du Conseil desministres et du ministre des Affaires étrangères de l’Union, le contrôle politique et la direction stratégique des opérations de gestion de crise, telles que définies à l’article III-210.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
De la même manière, la mise enœuvre des politiques énumérées dans ces articles n’affecte pas la compétence visée à l’article I-15.
La Cour de justice est compétente pour contrôler le respect du présent article.
Toutes ces missions peuvent contribuer à la lutte contre le terrorisme, y comprispar le soutien apporté à des États tiers pour combattre le terrorisme sur leur territoire.
2.Le Conseil des ministres, statuant à l’unanimité, adopte des décisions européennes portant sur les missions visées au paragraphe 1 en définissant leur objectif et leurportée ainsi que les modalités générales de leur mise en œuvre.
Le ministre des Affairesétrangères de l’Union, sous l’autorité du Conseil des ministres et en contact étroit et permanent avec le comité politique et de sécurité, veille à la coordination des aspects civils etmilitaires de ces missions.
1.Dans le cadre des décisions européennes adoptées conformément à l’article III-210, le Conseil des ministres peut confier la mise en œuvre d’une mission à ungroupe d’États membres qui disposent des capacités nécessaires et souhaitent s’engagerdans celle-ci.
Ces États membres, en association avec le ministre des Affaires étrangèresde l’Union, conviennent entre eux de la gestion de la mission.
Il est immédiatement saisipar ces États membres si la réalisation de cette mission comporte de nouvelles conséquences majeures ou requiert une modification de l’objectif, de la portée ou des modalités adoptées par le Conseil des ministres en vertu de l’article III-210. Dans ces cas, le Conseil des ministres adopte les décisions européennes nécessaires.
1.L’Agence européenne de l’armement, de la recherche et des capacités militaires, placée sous l’autorité du Conseil des ministres, a pour mission de: a)contribuer à identifier les objectifs de capacités militaires des Étatsmembres et à évaluer le respect des engagements de capacités souscritspar les États membres;b)promouvoir une harmonisation des besoins opérationnels et l’adoptionde méthodes d’acquisition performantes et compatibles;c)proposer des projets multilatéraux pour remplir les objectifs en termesde capacités militaires, et assurer la coordination des programmes exécutés par les États membres et la gestion de programmes de coopérationspécifiques;d)soutenir la recherche en matière de technologie de défense, coordonneret planifier des activités de recherche conjointes et des études de solutions techniques répondant aux besoins opérationnels futurs;e)contribuer à identifier, et le cas échéant mettre en œuvre, toute mesureutile pour renforcer la base industrielle et technologique du secteur de ladéfense et pour améliorer l’efficacité des dépenses militaires.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les États membres, dont la liste figure au protocole [titre], qui remplissentdes critères de capacités militaires plus élevés et souhaitent entreprendre des engagementsplus contraignants en cette matière en vue des missions les plus exigeantes, instaurententre eux une coopération structurée au sens de l’article I-40, paragraphe 6.
Les critèreset les engagements en matière de capacités militaires que ces États membres ont définissont repris dans ledit protocole.
2.Si un État membre souhaite participer à cette coopération à un stade ultérieur, en souscrivant aux obligations qu’elle impose, il informe le Conseil européen de sonintention. Le Conseil des ministres délibère sur la demande de cet État membre.
Seuls lesmembres du Conseil des ministres représentant les États membres participant à la coopération structurée prennent part au vote.
4.Le Conseil des ministres peut confier aux États membres participant à cettecoopération la réalisation, dans le cadre de l’Union, d’une mission visée à l’article III-210.
5.Sans faire obstacle aux paragraphes précédents, les dispositions appropriéesrelatives aux coopérations renforcées s’appliquent à la coopération structurée régie par leprésent article.
1.La coopération plus étroite en matière de défense mutuelle prévue à l’article I-40, paragraphe 7, est ouverte à tous les États membres de l’Union.
Une liste des Étatsmembres participant à la coopération plus étroite est reprise dans la déclaration [titre].
2.Un État membre participant à cette coopération qui fait l’objet d’une agression armée sur son territoire informe les autres États participants de la situation et peutdemander l’aide et l’assistance de ceux-ci.
3.Le Conseil de sécurité des Nations Unies est immédiatement informé detoute agression armée ainsi que des mesures prises en conséquence.
4.Le présent article n’affecte pas, pour les États membres qui sont concernés,les droits et obligations résultant du traité de l’Atlantique Nord.
1.Les dépenses administratives entraînées pour les institutions par les dispositions visées au présent chapitre sont à la charge du budget de l’Union.
2.Les dépenses opérationnelles entraînées par la mise en œuvre desdites dispositions sont également à la charge du budget de l’Union, à l’exception des dépensesafférentes à des opérations ayant des implications militaires ou dans le domaine de ladéfense et des cas où le Conseil des ministres en décide autrement.
Quand une dépense n’est pas mise à la charge du budget de l’Union, elle est à la chargedes États membres selon la clé du produit national brut, à moins que le Conseil desministres n’en décide autrement.
Pour ce qui est des dépenses afférentes à des opérationsayant des implications militaires ou dans le domaine de la défense, les États membres
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Le Conseil des ministres adopte une décision européenne établissant lesprocédures spécifiques pour garantir l’accès rapide aux crédits du budget de l’Union destinés au financement d’urgence d’initiatives dans le cadre de la politique étrangère et desécurité commune et notamment aux activités préparatoires d’une mission visée à l’article I-40, paragraphe1.
Il statue après consultation du Parlement européen.
Les activités préparatoires des missions visées à l’article I-40, paragraphe 1, qui ne sontpas mises à la charge du budget de l’Union, sont financées par un fonds de lancement,constitué de contributions des États membres.
Lorsqu’il envisage une mission visée à l’article I-40, paragraphe1, qui ne peut être mise àla charge du budget de l’Union, le Conseil des ministres autorise le ministre des Affairesétrangères de l’Union à utiliser ce fonds.
Le ministre des Affaires étrangères de l’Union faitrapport au Conseil des ministres sur l’exécution de ce mandat.
En établissant une union douanière entre les États membres, l’Union entend contribuer,conformément à l’intérêt commun, au développement harmonieux du commerce mondial, à la suppression progressive des restrictions aux échanges internationaux et auxinvestissements étrangers directs, et à la réduction des barrières douanières et autres.
1.La politique commerciale commune est fondée sur des principes uniformes,notamment en ce qui concerne les modifications tarifaires, la conclusion d’accords tarifaires et commerciaux relatifs aux échanges de marchandises et services, et les aspectscommerciaux de la propriété intellectuelle, les investissements étrangers directs, l’uniformisation des mesures de libération, la politique d’exportation, ainsi que les mesures dedéfense commerciale, dont celles à prendre en cas de dumping et de subventions.
La politique commerciale commune est menée dans le cadre des principes et objectifs de l’actionextérieure de l’Union.
2.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre de la politique commerciale commune.
3.Si des accords avec un ou plusieurs États ou organisations internationalesdoivent être négociés et conclus, les dispositions pertinentes de l’article III-227 sont applicables.
La Commission présente des recommandations au Conseil des ministres, qui l’autorise à ouvrir les négociations nécessaires.
Ces négociations sont conduites par la Commission, en consultation avec un comité spécial désigné par le Conseil des ministres pour l’assister dans cette tâche, et dans le cadredes directives que le Conseil des ministres peut lui adresser.
La Commission fait régulièrement rapport au comité spécial, ainsi qu’au Parlement européen, sur l’état d’avancement des négociations.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil statue également à l’unanimité pour la négociation et la conclusion d’accordsdans le domaine du commerce des services culturels et audiovisuels, lorsque ceuxci risquent de porter atteinte à la diversité culturelle et linguistique de l’Union.
La négociation et la conclusion d’accords internationaux dans le domaine des transportsrestent soumises aux dispositions de la section 7 du chapitre III du titre III et de l’article III-227.
LA COOPÉRATION AU DÉVELOPPEMENT
1.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre de la politique de coopération au développement, qui peuvent porter surdes programmes pluriannuels de coopération avec des pays en voie de développement oudes programmes avec une approche thématique.
Cesaccords sont négociés et conclus conformément à l’article III-227.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Dans le cadre de leurs compétences respectives, l’Union et les Étatsmembres coopèrent avec les pays tiers et les organisations internationales compétentes.
LA COOPÉRATION ÉCONOMIQUE, FINANCIÈRE ET TECHNIQUE AVEC LES PAYS TIERS
Ces actions sont cohérentesavec la politique de développement de l’Union et sont menées dans le cadre des principeset objectifs de son action extérieure.
Les actions de l’Union et des États membres se complètent et se renforcent mutuellement.
2.La loi ou la loicadre européenne établit les mesures nécessaires pour lamise en œuvre du paragraphe1.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
Lorsque la situation dans un pays tiers exige une assistance financière à caractère urgentde la part de l’Union, le Conseil des ministres, sur proposition de la Commission, adopteles décisions européennes nécessaires.
1.Les actions de l’Union dans le domaine de l’aide humanitaire sont menéesdans le cadre des principes et objectifs de l’action extérieure de l’Union.
Ces actions visentà porter ponctuellement assistance, secours et protection aux populations des pays tiers,victimes de catastrophes naturelles ou d’origine humaine, pour faire face aux besoinshumanitaires résultant de ces différentes situations.
Les actions de l’Union et des Étatsmembres se complètent et se renforcent mutuellement.
2.Les actions d’aide humanitaire sont menées conformément aux principesdu droit international humanitaire, en particulier les principes d’impartialité et de nondiscrimination.
3.La loi ou la loicadre européenne établit les mesures définissant le cadredans lequel sont mises en œuvre les actions d’aide humanitaire de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
4.L’Union peut conclure avec les pays tiers et les organisations internationalescompétentes tout accord utile à la réalisation des objectifs visés à l’article III-193.
Cesaccords sont négociés et conclus conformément à l’article III-227.
Le premier alinéa ne préjuge pas la compétence des États membres pour négocier dansles instances internationales et conclure des accords internationaux.
5.Afin d’établir un cadre pour des contributions communes des jeunes européens aux actions humanitaires de l’Union, un Corps volontaire européen d’aide humanitaire est créé. La loi européenne fixe son statut et son fonctionnement.
6.La Commission peut prendre toute initiative utile pour promouvoir la coordination entre les actions de l’Union et celles des États membres, afin de renforcer l’efficacité et la complémentarité des dispositifs de l’Union et des dispositifs nationaux d’aidehumanitaire.
7.L’Union veille à ce que ses actions humanitaires soient coordonnées et cohérentes avec celles des organisations et organismes internationaux, en particulier ceux quifont partie du système des Nations Unies.
1.Lorsqu’une décision européenne portant sur une position ou une action del’Union adoptée en vertu des dispositions sur la politique étrangère et de sécurité commune du chapitre II du présent titre, prévoit l’interruption ou la réduction, en tout ou enpartie, des relations économiques et financières avec un ou plusieurs pays tiers, le Conseildes ministres, statuant à la majorité qualifiée sur proposition du ministre des Affairesétrangères de l’Union et de la Commission conjointement, adopte les règlements ou décisions européens nécessaires.
Il en informe le Parlement européen.
2.Dans les domaines visés au paragraphe1, le Conseil des ministres peutadopter selon la même procédure des mesures restrictives à l’encontre de personnes physiques ou morales, groupes ou entités nonétatiques.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
ACCORDS INTERNATIONAUX
1.L’Union peut conclure des accords avec un ou plusieurs États tiers ou organisations internationales lorsque la Constitution le prévoit ou lorsque la conclusion d’unaccord est nécessaire pour réaliser, dans le cadre des politiques de l’Union, l’un des objectifs fixés par la Constitution, est prévue dans un acte juridique obligatoire de l’Union ouaffecte un acte interne de l’Union.
Les accords conclus par l’Union lient les institutions de l’Union et les États membres.
1.L’Union peut conclure des accords d’association avec un ou plusieurs Étatstiers ou organisations internationales.
2.Le Conseil des ministres autorise l’ouverture des négociations, arrête lesdirectives de négociation et conclut les accords.
7.Le Conseil des ministres, sur proposition du négociateur, adopte une décision européenne portant conclusion de l’accord.
Sauf lorsque l’accord porte exclusivement sur la politique étrangère et de sécurité commune, le Conseil des ministres adopte la décision visée au premier alinéa après consultation du Parlement européen.
Le Parlement européen émet son avis dans un délai que le Conseil des ministres peut fixer en fonction de l’urgence.
L’approbation du Parlement européen est requise pour: a)les accords d’association;b)l’adhésion de l’Union à la Convention européenne de sauvegarde desdroits de l’homme et des libertés fondamentales;c)les accords créant un cadre institutionnel spécifique en organisant desprocédures de coopération;d)les accords ayant des implications budgétaires notables pour l’Union;e)les accords couvrant des domaines auxquels s’applique la procédurelégislative.
8.Par dérogation aux dispositions des paragraphes 6, 7 et 10, le Conseil desministres peut, lors de la conclusion d’un accord, habiliter le négociateur à approuver, aunom de l’Union, les modifications de l’accord lorsque celuici prévoit que ces modifica-
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Conseil des ministres, statuant à la majorité qualifiée, soit sur recommandation de la Commission et après consultation de la Banque centrale européenne, soit sur recommandation de la Banque centrale européenne et en vue de parvenir à un consensus compatible avec l’objectif de la stabilité des prix, peut adopter, modifier ou abandonner les courscentraux de l’euro dans le système des taux de change.
2.En l’absence d’un système de taux de change vis-à-vis d’une ou de plusieursmonnaies autres que celles ayant cours légal au sein de l’Union au sens du paragraphe1,le Conseil des ministres statuant, soit sur recommandation de la Commission et aprèsconsultation de la Banque centrale européenne, soit sur recommandation de la Banquecentrale européenne, peut formuler les orientations générales de politique de change vis-à-vis de ces monnaies.
3.Par dérogation à l’article III-227, au cas où des accords sur des questions serapportant au régime monétaire ou de change doivent faire l’objet de négociations entrel’Union et un ou plusieurs États ou organisations internationales, le Conseil des ministres,statuant sur recommandation de la Commission et après consultation de la Banque centrale européenne, décide des arrangements relatifs aux négociations et à la conclusion deces accords.
Ces arrangements doivent assurer que l’Union exprime une position unique.La Commission est pleinement associée aux négociations.
4.Sans préjudice des compétences et des accords de l’Union dans le domainede l’union économique et monétaire, les États membres peuvent négocier dans les instances internationales et conclure des accords internationaux.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
RELATIONS DE L’UNION AVEC LES ORGANISATIONS INTERNATIONALESET LES PAYS TIERS ET DÉLÉGATIONS DE L’UNION
1.L’Union établit toute coopération utile avec les Nations Unies, le Conseil del’Europe, l’Organisation pour la sécurité et la coopération en Europe, et l’Organisationde coopération et de développement économiques.
Elle assure en outre les liaisons opportunes avec d’autres organisations internationales.
3.Le ministre des Affaires étrangères de l’Union et la Commission sontchargés de la mise en œuvre du présent article.
2.Les délégations de l’Union opèrent sous l’autorité du ministre des Affairesétrangères de l’Union et en étroite coopération avec les missions diplomatiques des Étatsmembres.
1.Le Conseil des ministres, sur proposition conjointe de la Commission et duministre des Affaires étrangères de l’Union, adopte une décision européenne définissantles modalités pour la mise en œuvre de la clause de solidarité visée à l’article I-42.
Le Parlement européen est informé.
À cette fin, les États membres se coordonnent au seindu Conseil des ministres.
3.Dans le cadre du présent article, le Conseil des ministres est assisté par lecomité politique et de sécurité avec le soutien des structures développées dans le cadre dela politique de sécurité et de défense commune et par le comité prévu à l’article III-162,qui lui présentent, le cas échéant, des avis conjoints.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LE FONCTIONNEMENT DE L’UNION
LE PARLEMENT EUROPÉEN
Le Conseil des ministres statue à l’unanimité sur toute règle ou toute conditionrelatives au régime fiscal des membres ou des anciens membres.
3.Pendant la législature 2004-2009, la composition du Parlement européenest celle que prévoit le protocole sur la représentation des citoyens au Parlement européen.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le Parlement européen peut, à la majorité des membres qui le composent, demander à la Commission de soumettre toute proposition appropriée sur les questions qui lui paraissentnécessiter l’élaboration d’un acte de l’Union pour la mise en œuvre de la Constitution.
Sila Commission ne soumet pas de proposition, elle en communique les raisons au Parlement européen.
L’existence de la commission temporaire d’enquête prend fin par le dépôt de son rapport.
Une loi européenne du Parlement européen fixe les modalités d’exercice du droit d’enquête.
Le Parlement européen statue, de sa propre initiative, après approbation du Conseil des ministres et de la Commission.
1.Le Parlement européen nomme le médiateur européen.
Le médiateur européen est habilité à recevoir les plaintes émanant de tout citoyen de l’Union ou de toute
Lemédiateur européen transmet ensuite un rapport au Parlement européen et à l’institution,organe ou agence concerné.
La personne dont émane la plainte est informée du résultatde ces enquêtes.
Chaque année, le médiateur européen présente un rapport au Parlement européen sur lesrésultats de ses enquêtes.
Le médiateur européen peut être déclaré démissionnaire par la Cour de justice, à la requête du Parlement européen, s’il ne remplit plus les conditions nécessaires à l’exercice de sesfonctions ou s’il a commis une faute grave.
3.Le médiateur européen exerce ses fonctions en toute indépendance.
Dansl’accomplissement de ses devoirs, il ne sollicite ni n’accepte d’instructions d’aucun organisme.
Pendant la durée de ses fonctions, le médiateur européen ne peut exercer aucuneautre activité professionnelle, rémunérée ou non.
4.Une loi européenne du Parlement européen fixe le statut et les conditionsgénérales d’exercice des fonctions du médiateur européen.
Le Parlement européen statue,de sa propre initiative, après avis de la Commission et approbation du Conseil desministres.
Le Parlement européen tient une session annuelle. Il se réunit de plein droit le deuxièmemardi de mars.
Le Parlement européen peut se réunir en période de session extraordinaire à la demandede la majorité des membres qui le composent, du Conseil des ministres ou de la Commission.
1.La Commission peut assister à toutes les séances du Parlement européen etest entendue à sa demande.
La Commission répond oralement ou par écrit aux questions qui lui sont posées par le Parlement européen ou par ses membres.
2.Le Conseil européen et le Conseil des ministres sont entendus par le Parlement européen dans les conditions prévues par les règles de procédure du Conseileuropéen et par le règlement intérieur du Conseil des ministres.
Sauf dispositions contraires de la Constitution, le Parlement européen statue à la majorité des suffrages exprimés.
Le règlement intérieur fixe le quorum.
Le Parlement européen adopte son règlement intérieur à la majorité des membres qui lecomposent.
Les actes du Parlement européen sont publiés dans les conditions prévues par la Constitution et par son règlement intérieur.
Le Parlement européen procède, en séance publique, à la discussion du rapport généralannuel qui lui est soumis par la Commission.
Le Parlement européen, saisi d’une motion de censure sur la gestion de la Commission,ne peut se prononcer sur cette motion que trois jours au moins après son dépôt et par unscrutin public.
Si la motion de censure est adoptée à la majorité des deux tiers des suffrages exprimés età la majorité des membres qui composent le Parlement européen, la Commission doitabandonner ses fonctions.
Elle continue à expédier les affaires courantes jusqu’à son remplacement conformément aux articles I-25 et I-26.
Dans ce cas, le mandat de la Commission nommée pour la remplacer expire à la date à laquelle aurait dû expirer lemandat de la Commission obligée d’abandonner ses fonctions.
LE CONSEIL EUROPÉEN
1.En cas de vote, chaque membre du Conseil européen peut recevoir délégation d’un seul des autres membres.
Le président du Parlement européen peut être invité à être entendu par le
Le Conseil européen est assisté par le secrétariat général du Conseil des ministres.
LE CONSEIL DES MINISTRES
1.Le Conseil des ministres se réunit sur convocation de son président à l’initiative de celui-ci, d’un de ses membres ou de la Commission.
2.Pour les délibérations qui requièrent la majorité simple, le Conseil desministres statue à la majorité des membres qui le composent.
3.Les abstentions des membres présents ou représentés ne font pas obstacle àl’adoption des délibérations du Conseil des ministres qui requièrent l’unanimité.
1.Un comité composé des représentants permanents des États membres apour tâche de préparer les travaux du Conseil des ministres et d’exécuter les mandats quilui sont confiés par celui-ci.
Le comité peut adopter des décisions de procédure dans lescas prévus par le règlement intérieur du Conseil des ministres.
3.Le Conseil des ministres statue à la majorité simple pour les questions deprocédure ainsi que pour l’adoption de son règlement intérieur.
Le Conseil des ministres peut, à la majorité simple, demander à la Commission de procéder à toutes études qu’il juge opportunes pour la réalisation des objectifs communs et delui soumettre toutes propositions appropriées.
Si la Commission ne soumet pas de proposition, elle en communique les raisons au Conseil des ministres.
Le Conseil des ministres adopte des décisions européennes fixant le statut des comités prévus par la Constitution.
Il statue à la majorité simple après consultation de la Commission.
Seuls les ressortissants des Étatsmembres peuvent être Commissaires européens ou Commissaires.
Les Commissaires européens et les Commissaires s’abstiennent de tout acte incompatibleavec leurs fonctions. Chaque État membre s’engage à respecter ce principe et à ne paschercher à influencer les Commissaires européens et les Commissaires, dans l’exécutionde leurs tâches.
Les Commissaires européens et les Commissaires ne peuvent, pendant la durée de leursfonctions, exercer aucune autre activité professionnelle, rémunérée ou non.
Ils prennent,lors de leur installation, l’engagement solennel de respecter, pendant la durée de leursfonctions et après la cessation de celles-ci, les obligations découlant de leur charge, notamment les devoirs d’honnêteté et de délicatesse quant à l’acceptation, après cette cessation,de certaines fonctions ou de certains avantages.
En cas de violation de ces obligations, la Cour de justice, saisie par le Conseil des ministres, statuant à la majorité simple, ou par la
Commission, peut, selon le cas, prononcer la démission d’office dans les conditions del’article III-253 ou la déchéance du droit à pension de l’intéressé ou d’autres avantages en tenant lieu.
1.En dehors des renouvellements réguliers et des décès, les fonctions des Commissaires européens et des Commissaires prennent fin individuellement par démission volontaire ou d’office.
Un Commissaire européen ou un Commissaire présente sadémission si le président le lui demande.
2.Le Commissaire européen ou Commissaire démissionnaire ou décédé estremplacé pour la durée du mandat restant à courir par un nouveau Commissaire européen ou Commissaire nommé par le président de la Commission conformément auxarticles I-25 et I-26.
3.En cas de démission volontaire, de démission d’office ou de décès, le président est remplacé pour la durée du mandat restant à courir conformément à l’article I-26, paragraphe 1.
4.En cas de démission de l’ensemble des Commissaires européens ou Commissaires, ceuxci restent en fonction jusqu’à ce qu’il soit pourvu à leur remplacement, pour la durée du mandat à courir, conformément aux articles I-25 et I-26.
Tout Commissaire européen ou Commissaire, s’il ne remplit plus les conditions nécessaires à l’exercice de ses fonctions ou s’il a commis une faute grave, peut être déclarédémissionnaire par la Cour de justice, à la requête du Conseil des ministres, statuant à lamajorité simple, ou de la Commission.
Les responsabilités incombant à la Commission sont structurées et réparties entre sesmembres par son président, conformément à l’article I-26, paragraphe3.
peut remanier la répartition de ces responsabilités en cours de mandat.
Elle assure la publication de ce règlement.
La Commission publie tous les ans, un mois au moins avant l’ouverture de la session du Parlement européen, un rapport général sur l’activité de l’Union.
LA COUR DE JUSTICE
La Cour de justice européenne est assistée de huit avocats généraux.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les juges et les avocats généraux de la Cour de justice européenne, choisis parmi des personnalités offrant toutes garanties d’indépendance et qui réunissent les conditions requisespour l’exercice, dans leurs pays respectifs, des plus hautes fonctions juridictionnelles, ouqui sont des jurisconsultes possédant des compétences notoires, sont nommés d’un commun accord par les gouvernements des États membres, après consultation du comitéprévu à l’article III-262.
Un renouvellement partiel des juges et des avocats généraux a lieu tous les trois ans dansles conditions prévues par le statut de la Cour de justice.
Les juges désignent parmi eux, pour trois ans, le président de la Cour de justice européenne.
Son mandat est renouvelable.
Ce règlement estsoumis à l’approbation du Conseil des ministres.
Le nombre des juges du Tribunal de grande instance est fixé par le statut de la Cour dejustice. Le statut peut prévoir que le Tribunal est assisté d’avocats généraux.
Un renouvellement partiel du Tribunal de grande instance a lieu tous les trois ans. Lesmembres sortants peuvent être nommés à nouveau.
Son mandat est renouvelable.
Le Tribunal de grande instance adopte son règlement de procédure en accord avec la Cour de justice européenne.
Ce règlement est soumis à l’approbation du Conseil desministres.
Un comité est institué afin de donner un avis sur l’adéquation des candidats à l’exercicedes fonctions de juge et d’avocat général de la Cour de justice européenne et du Tribunalde grande instance préalablement à la décision des gouvernements des États membresconformément aux articles III-260 et III-261.
Le comité est composé de sept personnalités choisies parmi d’anciens membres de la Courde justice européenne et du Tribunal de grande instance, des membres des juridictionsnationales suprêmes et des juristes possédant des compétences notoires, dont un estproposé par le Parlement européen.
Le Conseil des ministres adopte une décision européenne établissant les règles de fonctionnement de ce comité, ainsi qu’une décision européenne en désignant les membres. Il statue sur initiative du président de la Cour de justiceeuropéenne.
Le statut peut prévoir que le Tribunal de grande instance est compétent pour d’autres catégories de recours.
Les décisions rendues par le Tribunal de grande instance en vertu du présent paragraphepeuvent faire l’objet d’un pourvoi devant la Cour de justice européenne, limité aux questions de droit, dans les conditions et limites prévues par le statut de la Cour de justice.
3.Le Tribunal de grande instance est compétent pour connaître des questionspréjudicielles, soumises en vertu de l’article III-274, dans des matières spécifiques déterminées par le statut de la Cour de justice.
Lorsque le Tribunal de grande instance estime que l’affaire appelle une décision de principe susceptible d’affecter l’unité ou la cohérence du droit de l’Union, il peut renvoyer l’affaire devant la Cour de justice européenne afin qu’elle statue.
Les décisions rendues par le Tribunal de grande instance sur des questions préjudiciellespeuvent exceptionnellement faire l’objet d’un réexamen par la Cour de justice européenne, dans les conditions et limites prévues par le statut, en cas de risque sérieux d’atteinteà l’unité ou à la cohérence du droit de l’Union.
1.La loi européenne peut créer des tribunaux spécialisés adjoints au Tribunalde grande instance, chargés de connaître en première instance de certaines catégories derecours formés dans des matières spécifiques.
Elle est adoptée soit sur proposition de la Commission et après consultation de la Cour de justice, soit sur demande de la Cour dejustice et après consultation de la Commission.
2.La loi européenne portant création d’un tribunal spécialisé fixe les règlesrelatives à la composition de ce tribunal et précise l’étendue des compétences qui lui sontconférées.
3.Les décisions des tribunaux spécialisés peuvent faire l’objet d’un pourvoilimité aux questions de droit ou, lorsque la loi européenne portant création du tribunalspécialisé le prévoit, d’un appel portant également sur les questions de fait, devant le Tribunal de grande instance.
5.Les tribunaux spécialisés adoptent leur règlement de procédure en accordavec la Cour de justice. Ce règlement est soumis à l’approbation du Conseil des ministres.
6.À moins que la loi européenne portant création du tribunal spécialisé n’endispose autrement, les dispositions de la Constitution relatives à la Cour de justice et lesdispositions du statut de la Cour de justice s’appliquent aux tribunaux spécialisés.
Si l’État en cause ne se conforme pas à cet avis dans le délai déterminé par la Commission,celle-ci peut saisir la Cour de justice.
Chacun des États membres peut saisir la Cour de justice s’il estime qu’un autre Étatmembre a manqué à une des obligations qui lui incombent en vertu de la Constitution.
Si la Commission n’a pas émis l’avis dans un délai de trois mois à compter de la demande, l’absence d’avis ne fait pas obstacle à la saisine de la Cour de justice.
1.Si la Cour de justice reconnaît qu’un État membre a manqué à une desobligations qui lui incombent en vertu de la Constitution, cet État est tenu de prendre lesdispositions que comporte l’exécution de l’arrêt de la Cour de justice.
Si la Cour de justice reconnaît que l’État membre concerné ne s’est pas conformé à sonarrêt, elle peut lui infliger le paiement d’une somme forfaitaire ou d’une astreinte.
Si la Cour de justice fait droit à la demande de la Commission, le paiementen question prend effet dans le délai imparti par la Cour de justice dans son arrêt.
Les lois européennes ou les règlements européens du Conseil des ministres peuvent attribuer à la Cour de justice une compétence de pleine juridiction pour les sanctions qu’ilsprévoient.
Sans préjudice des autres dispositions de la Constitution, la loi européenne peut attribuerà la Cour de justice, dans la mesure qu’elle détermine, la compétence pour statuer sur deslitiges liés à l’application des actes adoptés sur la base de la Constitution qui créent destitres européens de propriété intellectuelle.
1.La Cour de justice contrôle la légalité des lois et des lois-cadreseuropéennes, des actes du Conseil des ministres, de la Commission et de la Banquecentrale européenne, autres que les recommandations et les avis, et des actes du Parlement européen destinés à produire des effets juridiques vis-à-vis des tiers.
2.À cet effet, la Cour de justice est compétente pour se prononcer sur lesrecours pour incompétence, violation des formes substantielles, violation de la Constitution ou de toute règle de droit relatif à son application, ou détournement de pouvoir, formés par un État membre, le Parlement européen, le Conseil des ministres ou la Commission.
3.La Cour de justice est compétente, dans les mêmes conditions, pour seprononcer sur les recours formés par la Cour des comptes, par la Banque centraleeuropéenne et par le Comité des régions, qui tendent à la sauvegarde des prérogatives deceux-ci.
5.Les actes créant les organes et agences de l’Union peuvent prévoir desconditions et modalités spécifiques concernant les recours introduits par des personnesphysiques ou morales contre des actes de ces organes ou agences destinés à produire deseffets juridiques.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Si le recours est fondé, la Cour de justice déclare nul et non avenu l’acte contesté.
Toutefois, elle indique, si elle l’estime nécessaire, ceux des effets de l’acte annulé quidoivent être considérés comme définitifs.
Cette disposition s’applique, dans les mêmes conditions, aux organes et agences de l’Union qui s’abstiennent de statuer.
Ce recours n’est recevable que si l’institution, organe ou agence en cause a été préalablement invitée à agir.
Si, à l’expiration d’un délai de deux mois à compter de cette invitation, l’institution, agence ou organe n’a pas pris position, le recours peut être formé dansun nouveau délai de deux mois.
Toute personne physique ou morale peut saisir la Cour de justice dans les conditions fixéesaux alinéas précédents pour faire grief à l’une des institutions, organes ou agences del’Union d’avoir manqué de lui adresser un acte autre qu’une recommandation ou un avis.
L’institution ou les institutions, l’organe ou l’agence dont émane l’acte annulé, ou dontl’abstention a été déclarée contraire à la Constitution, sont tenues de prendre les mesuresque comporte l’exécution de l’arrêt de la Cour de justice.
Cette obligation ne préjuge pas celle qui peut résulter de l’application de l’article III-337, deuxième alinéa.
La Cour de justice est compétente pour statuer, à titre préjudiciel: a)sur l’interprétation de la Constitution,b)sur la validité et l’interprétation des actes des institutions de l’Union.
Lorsqu’une telle question est soulevée devant une juridiction d’un des États membres,cette juridiction peut, si elle estime qu’une décision sur ce point est nécessaire pour rendreson jugement, demander à la Cour de justice de statuer sur cette question.
Lorsqu’une telle question est soulevée dans une affaire pendante devant une juridictionnationale dont les décisions ne sont pas susceptibles d’un recours juridictionnel de droitinterne, cette juridiction est tenue de saisir la Cour de justice.
Si une telle question est soulevée dans une affaire pendante devant une juridiction nationale concernant une personne détenue, la Cour de justice statue dans les plus brefs délais.
La Cour de justice est compétente pour connaître des litiges relatifs à la réparation desdommages visés à l’article III-337, deuxième alinéa.
Sur demande de l’État membre qui a fait l’objet d’une constatation du Conseil européenou du Conseil des ministres en vertu de l’article I-58, la Cour de justice européenne estcompétente pour statuer sur les seules prescriptions de procédure prévues par ledit article.La Cour statue dans un délai d’un mois à compter de la date de ladite constatation.
La Cour de justice est compétente pour statuer sur tout litige entre l’Union et ses agentsdans les limites et conditions déterminées par le statut des fonctionnaires de l’Union et lerégime applicable aux autres agents de l’Union.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Cour de justice est compétente, dans les limites ci-après, pour connaître des litigesconcernant: a)l’exécution des obligations des États membres résultant des statuts de la Banque européenne d’investissement.
Le conseil d’administration de la Banque dispose à cet égard des pouvoirs reconnus à la Commission parl’article III-265;b)les délibérations du conseil des gouverneurs de la Banque européenned’investissement.
Chaque État membre, la Commission et le conseild’administration de la Banque peuvent former un recours en cettematière dans les conditions prévues à l’article III-270;c)les délibérations du conseil d’administration de la Banque européenned’investissement.
Les recours contre ces délibérations ne peuvent êtreformés, dans les conditions fixées à l’article III-270, que par les Étatsmembres ou la Commission, et seulement pour violation des formes prévues à l’article 21, paragraphes2 et5 à 7 inclus, des statuts de la Banque;d)l’exécution par les banques centrales nationales des obligations résultantde la Constitution et des statuts du Système européen des banques centrales et de la Banque centrale européenne.
Le conseil de la Banque centrale européenne dispose à cet égard, vis-à-vis des banques centralesnationales, des pouvoirs reconnus à la Commission par l’article III-265vis-à-vis des États membres.
Si la Cour de justice reconnaît qu’unebanque centrale nationale a manqué à une des obligations qui luiincombent en vertu de la Constitution, cette banque est tenue deprendre les dispositions que comporte l’exécution de l’arrêt de la Courde justice.
La Cour de justice est compétente pour statuer en vertu d’une clause compromissoirecontenue dans un contrat de droit public ou de droit privé passé par l’Union ou pour soncompte.
La Cour de justice n’est pas compétente au regard des articles I-39 et I-40 et des dispositions du chapitre II du titre V de la partie III concernant la politique étrangère et de sécurité commune.
Toutefois, la Cour de justice est compétente pour se prononcer sur les recours concernantle contrôle de la légalité des mesures restrictives à l’encontre de personnes physiques oumorales adoptées par le Conseil sur la base de l’article III-193, formés dans les conditionsvisées à l’article III-270, paragraphe 4.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Les États membres s’engagent à ne pas soumettre un différend relatif à l’interprétation ou à l’application de la Constitution à un mode de règlement autre que ceux prévus parcelle-ci.
Nonobstant l’expiration du délai prévu à l’article III-270, paragraphe 6, toute partie peut,à l’occasion d’un litige mettant en cause une loi européenne ou un règlement européen du Conseil des ministres, de la Commission ou de la Banque centrale européenne, se prévaloir des moyens prévus à l’article III-270, paragraphe 2, pour invoquer devant la Cour dejustice l’inapplicabilité de cet acte.
Les recours formés devant la Cour de justice n’ont pas d’effet suspensif.
Toutefois, la Courde justice peut, si elle estime que les circonstances l’exigent, ordonner le sursis à l’exécution de l’acte attaqué.
Dans les affaires dont elle est saisie, la Cour de justice peut prescrire les mesures provisoires nécessaires.
Les arrêts de la Cour de justice ont force exécutoire dans les conditions fixées à l’article III-307.
La loi européenne peut modifier les dispositions du statut, à l’exception de son titre I et deson article64.
LA COUR DES COMPTES
1.La Cour des comptes examine les comptes de la totalité des recettes etdépenses de l’Union.
La Cour des comptes fournit au Parlement européen et au Conseil des ministres unedéclaration d’assurance concernant la fiabilité des comptes ainsi que la légalité et la régularité des opérations sous-jacentes, qui est publiée au Journal officiel de l’Union européenne.Cette déclaration peut être complétée par des appréciations spécifiques pour chaquedomaine majeur de l’activité de l’Union.
2.La Cour des comptes examine la légalité et la régularité des recettes etdépenses et s’assure de la bonne gestion financière.
Ces contrôles peuvent être effectués avant la clôture des comptes de l’exercice budgétaireconsidéré.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
3.Le contrôle a lieu sur pièces et, au besoin, sur place auprès des autres institutions, dans les locaux de tout organisme gérant des recettes ou des dépenses au nom del’Union et dans les États membres, y compris dans les locaux de toute personne physiqueou morale bénéficiaire de versements provenant du budget.
Le contrôle dans les Étatsmembres s’effectue en liaison avec les institutions de contrôle nationales ou, si celles-ci nedisposent pas des compétences nécessaires, avec les services nationaux compétents. La Cour des comptes et les institutions de contrôle nationales des États membres pratiquentune coopération empreinte de confiance et respectueuse de leur indépendance.
Ces institutions ou services font connaître à la Cour des comptes s’ils entendent participer aucontrôle.
En l’absence d’accord, la Cour a néanmoins accès aux informationsnécessaires pour effectuer le contrôle des recettes et des dépenses de l’Union gérées par la Banque.
4.La Cour des comptes établit un rapport annuel après la clôture de chaqueexercice. Ce rapport est transmis aux autres institutions et publié au Journal officiel del’Union européenne,accompagné des réponses desdites institutions aux observations de la Cour des comptes.
La Cour des comptes peut en outre présenter à tout moment ses observations, notammentsous la forme de rapports spéciaux, sur des questions particulières et rendre des avis à lademande d’une des autres institutions.
Toutefois, elle peut créer en son sein des chambres en vue d’adoptercertaines catégories de rapports ou d’avis, dans les conditions prévues par son règlementintérieur.
Ce règlement est soumis à l’approbation du Conseil des ministres.
2.Les membres de la Cour des comptes sont nommés pour six ans.
Leur mandat est renouvelable.
3.Les membres de la Cour des comptes exercent leurs fonctions en pleineindépendance, dans l’intérêt général de l’Union.
Dans l’accomplissement de leurs devoirs, ils ne sollicitent ni n’acceptent d’instructionsd’aucun gouvernement ni d’aucun organisme.
4.Les membres de la Cour des comptes ne peuvent, pendant la durée de leursfonctions, exercer aucune activité professionnelle, rémunérée ou non.
L’intéressé est remplacé pour la durée du mandat restant à courir.
6.Les membres de la Cour des comptes ne peuvent être relevés de leurs fonctions ni déclarés déchus de leur droit à pension ou d’autres avantages en tenant lieu quesi la Cour de justice constate, à la demande de la Cour des comptes, qu’ils ont cessé de répondre aux conditions requises ou de satisfaire aux obligations découlant de leurcharge.
LES ORGANES CONSULTATIFS DE L’UNION
LE COMITÉ DES RÉGIONS
Le nombre des membres du Comité des régions ne dépasse pas trois cent cinquante.
Le Conseil des ministres adopte à l’unanimité une décision européenne fixant la compositiondu Comité.
Les membres du Comité ainsi qu’un nombre égal de suppléants sont nommés pour cinqans. Leur mandat est renouvelable.
À l’échéance du mandat visé à l’article I-31, paragraphe 2, en vertu duquel ils ont été proposés, le mandat des membres du Comité prend fin d’office et ils sont remplacés pour lapériode restante dudit mandat selon la même procédure.
Ils ne peuvent pas être simultanément membres du Parlement européen.
Le Comité des régions désigne, parmi ses membres, son président et son bureau pour unedurée de deux ans et demi.
Le Comité est convoqué par son président à la demande du Parlement européen, du Conseil des ministres ou de la Commission.
Il peut également se réunir de sa propre initiative.
Le Comité des régions est consulté par le Parlement européen, le Conseil des ministres oupar la Commission dans les cas prévus par la Constitution et dans tous les autres cas, enparticulier lorsqu’ils ont trait à la coopération transfrontière, où l’une de ces institutions lejuge opportun.
À l’expiration dudélai imparti, il peut être passé outre à l’absence d’avis.
Le Comité des régions peut, lorsqu’il estime que desintérêts régionaux spécifiques sont en jeu, émettre un avis à ce sujet. Il peut égalementémettre un avis de sa propre initiative dans les cas où il le juge utile.
L’avis du Comité ainsi qu’un compte rendu des délibérations sont transmis au Parlementeuropéen, au Conseil des ministres et à la Commission.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le nombre des membres du Comité économique et social ne dépasse pas trois cent cinquante. Le Conseil des ministres adopte à l’unanimité une décision européenne fixant lacomposition du Comité.
Les membres du Comité économique et social sont nommés pour cinq ans.
Le Conseil des ministres statue après consultation de la Commission. Il peut recueillirl’opinion des organisations européennes représentatives des différents secteurs économiques et sociaux et de la société civile intéressés à l’activité de l’Union.
Le Comité économique et social désigne parmi ses membres son président et son bureaupour une durée de deux ans et demi.
Il est convoqué par son président à la demande du Parlement européen, du Conseil desministres ou de la Commission. Il peut également se réunir de sa propre initiative.
Il peut également émettreun avis de sa propre initiative.
LA BANQUE EUROPÉENNE D’INVESTISSEMENT
La Banque européenne d’investissement a la personnalité juridique.
Les membres de la Banque européenne d’investissement sont les États membres.
Les statuts de la Banque européenne d’investissement font l’objet d’un protocole.
La loieuropéenne peut modifier les articles 4, 11 et 12 et l’article18, paragraphe5, des statutsde la Banque, soit sur demande de la Banque européenne d’investissement et après consultation de la Commission, soit sur proposition de la Commission et après consultation dela Banque européenne d’investissement.
DISPOSITIONS COMMUNES AUX INSTITUTIONS,ORGANES ET AGENCES DE L’UNION
1.Lorsque, en vertu de la Constitution, un acte du Conseil des ministres estpris sur proposition de la Commission, le Conseil des ministres ne peut prendre un acteconstituant amendement de la proposition que statuant à l’unanimité, sous réserve desarticles I-54, III-302, paragraphes 10 et 13, et III-310.
1.Lorsqu’en vertu de la Constitution, les lois ou les loiscadres européennessont adoptées selon la procédure législative ordinaire, les dispositions suivantes sont applicables.
La Commission présente une proposition au Parlement européen et au
Conseil des ministres.
Le Parlement européen arrête sa position en première lecture et la transmet au Conseil des ministres.
Si le Conseil des ministres approuve la position du Parlement européen, l’acte proposé est adopté.
5.Si le Conseil des ministres n’approuve pas la position du Parlement européen, il arrête sa position en première lecture et la transmet au Parlement européen.
6.Le Conseil des ministres informe pleinement le Parlement européen desraisons qui l’ont conduit à arrêter sa position en première lecture. La Commission informe pleinement le Parlement européen de sa position.
Si, dans un délai de trois mois après cette transmission, le Parlement européen a)approuve la position du Conseil des ministres en première lecture ou nes’est pas prononcé, l’acte proposé est réputé adopté;b)rejette, à la majorité des membres qui le composent, la position du Conseil des ministres en première lecture, l’acte proposé est réputé nonadopté;c)propose, à la majorité des membres qui le composent, des amendementsà la position du Conseil des ministres en première lecture, le texte ainsiamendé est transmis au Conseil des ministres et à la Commission, quiémet un avis sur ces amendements.
8.Si, dans un délai de trois mois après réception des amendements du Parlement européen, le Conseil des ministres, statuant à la majorité qualifiée, a)approuve tous ces amendements, l’acte concerné est réputé adopté;b)n’approuve pas tous les amendements, le président du Conseil desministres, en accord avec le président du Parlement européen, convoquele comité de conciliation dans un délai de six semaines.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
10.Le comité de conciliation, qui réunit les membres du Conseil des ministresou leurs représentants et autant de membres représentant le Parlement européen, a pourmission d’aboutir à un accord sur un projet commun à la majorité qualifiée des membresdu Conseil des ministres ou de leurs représentants et à la majorité des membres représentant le Parlement européen dans un délai de six semaines à partir de sa convocation,sur la base des positions du Parlement et du Conseil des ministres en deuxième lecture.
11.La Commission participe aux travaux du comité de conciliation et prendtoutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil des ministres.
12.Si, dans un délai de six semaines après sa convocation, le comité de conciliation n’approuve pas de projet commun, l’acte proposé est réputé non adopté.
Troisième lecture
13.Si, dans ce délai, le comité de conciliation approuve un projet commun, le Parlement européen et le Conseil des ministres disposent chacun d’un délai de sixsemaines à compter de cette date pour adopter l’acte concerné conformément au projetcommun, le Parlement européen statuant à la majorité des suffrages exprimés et le Conseil des ministres à la majorité qualifiée.
A défaut, l’acte proposé est réputé nonadopté.
14.Les délais de trois mois et de six semaines visés au présent article sont prolongés respectivement d’un mois et de deux semaines au maximum à l’initiative du Parlement européen ou du Conseil des ministres.
15.Lorsque, dans les cas spécifiquement prévus dans la Constitution, une loi ouune loicadre est soumise à la procédure législative ordinaire sur initiative d’un grouped’États membres, sur recommandation de la Banque centrale européenne ou sur demande de la Cour de justice ou de la Banque européenne d’investissement, les para-graphes2, 6, deuxième phrase, et 9 ne sont pas applicables.
Le Parlement européen et le Conseil des ministres transmettent à la Commission le projet d’acte ainsi que leurs positions en première et deuxième lectures.
Le Parlement européen ou le Conseil des ministres peuvent demander l’avis de la Commission tout au long de la procédure. La Commission peut également émettre unavis de sa propre initiative.
Elle peut, si elle l’estime nécessaire, participer au comité deconciliation dans les termes prévus au paragraphe11.
Le Parlement européen, le Conseil des ministres et la Commission procèdent à des consultations réciproques et organisent d’un commun accord les modalités de leur coopération.À cet effet, ils peuvent, dans le respect de la Constitution, conclure des accords interinstitutionnels qui peuvent revêtir un caractère contraignant.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Les institutions, organes et agences de l’Union reconnaissent l’importancede la transparence de leurs travaux et définissent, en application de l’article I-49, dansleurs règlements intérieurs, les dispositions spécifiques concernant l’accès du public auxdocuments.
La Cour de justice et la Banque centrale européenne sont soumises aux dispositions de l’article I-49, paragraphe 3, lorsqu’elles exercent des fonctions administratives.
2.Le Parlement européen et le Conseil des ministres assurent la publicité desdocuments relatifs aux procédures législatives.
Le Conseil des ministres adopte des règlements et décisions européens fixant: a)les traitements, indemnités et pensions du président du Conseil européen, du président de la Commission, du ministre des Affaires étrangères de l’Union, des Commissaires européens et Commissaires, du président, des membres et du greffier de la Cour de justice ainsi que desmembres et du greffier du Tribunal de grande instance.b) les conditions d’emploi, et notamment les traitements, indemnités et pensions, du président et des membres de la Cour des comptes.
Il fixe également toutes indemnités tenant lieu de rémunération.
2.Le Conseil des ministres adopte des règlements et décisions européensfixant les indemnités des membres du Comité économique et social.
Les actes du Conseil des ministres, de la Commission ou de la Banque centrale européenne qui comportent, à la charge des personnes autres que les États, une obligationpécuniaire forment titre exécutoire.
L’exécution forcée est régie par les règles de la procédure civile en vigueur dans l’Étatmembre sur le territoire duquel elle a lieu.
La formule exécutoire est apposée, sans autrecontrôle que celui de la vérification de l’authenticité du titre, par l’autorité nationale quele gouvernement de chacun des États membres désigne à cet effet et dont il informe la Commission et la Cour de justice.
Après l’accomplissement de ces formalités à la demande de l’intéressé, celuici peut poursuivre l’exécution forcée en saisissant directement l’autorité compétente conformément àla législation nationale.
L’exécution forcée ne peut être suspendue qu’en vertu d’une décision de la Cour de justice.
Toutefois, le contrôle de la régularité des dispositions d’exécution relève de la compétence des juridictions nationales.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
1.Le cadre financier pluriannuel est établi pour une période d’au moins cinqannées conformément à l’article I-54.
2.Le cadre financier fixe les montants des plafonds annuels des crédits pourengagements par catégorie de dépenses et du plafond annuel des crédits pour paiements.Les catégories de dépenses, d’un nombre limité, correspondent aux grands secteurs d’activité de l’Union.
3.Le cadre financier prévoit toute autre disposition utile pour le bon déroulement de la procédure budgétaire annuelle.
4.Lorsque la loi européenne du Conseil des ministres établissant un nouveaucadre financier n’a pas été adoptée à l’échéance du cadre financier précédent, les plafondset autres dispositions correspondant à la dernière année de celuici sont prorogés jusqu’àl’adoption de cette loi.
5.Tout au long de la procédure conduisant à l’adoption du cadre financier, le Parlement européen, le Conseil des ministres et la Commission prennent toute mesurenécessaire pour faciliter l’aboutissement de la procédure.
L’exercice budgétaire commence le 1er janvier et s’achève le 31décembre.
La loi européenne établit le budget annuel de l’Union conformément aux dispositions ci-après.
Chaque institution dresse, avant le 1er
juillet, un état prévisionnel de ses dépenses.
La Commission groupe ces états dans un projet de budget.
Elle y joint un avisqui peut comporter des prévisions divergentes.
Ce projet comprend une prévision des recettes et une prévision des dépenses.
2.La Commission soumet le projet de budget au Parlement européen et au Conseil des ministres au plus tard le 1erseptembre de l’année qui précède celle de l’exé- cution du budget.
3.Le Conseil des ministres arrête sa position sur le projet de budget et la transmet au Parlement européen au plus tard le 1eroctobre de l’année qui précède celle de l’exécution du budget.
Il informe pleinement le Parlement européen des raisons qui l’ontconduit à arrêter sa position.
Parlement européen: a)approuve la position du Conseil des ministres ou ne s’est pas prononcé,la loi européenne de budget est réputée adoptée;b)propose, à la majorité des membres qui le composent, des amendementsà la position du Conseil des ministres, le texte ainsi amendé est transmisau Conseil des ministres et à la Commission.
Le président du Parlementeuropéen, en accord avec le président du Conseil des ministres,convoque sans délai le comité de conciliation.
Le comité de conciliation ne se réunit pas si, dans un délai de dix jours, le Conseil desministres communique au Parlement européen qu’il approuve tous ses amendements.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
6.La Commission participe aux travaux du comité de conciliation et prendtoutes les initiatives nécessaires en vue de promouvoir un rapprochement des positions du Parlement européen et du Conseil des ministres.
7.Si, dans le délai de vingtetun jours visé au paragraphe 5, le comité deconciliation approuve un projet commun, le Parlement européen et le Conseil desministres disposent chacun d’un délai de quatorze jours à compter de cette date pouradopter le projet commun, le Parlement européen statuant à la majorité des suffragesexprimés et le Conseil des ministres à la majorité qualifiée.
Si l’amendement du Parlement n’est pas confirmé, la position du Conseil des ministres pour le poste budgétaire qui fait l’objet de cet amendementest réputée adoptée.
Si le Parlement rejette le projet commun à la majorité des membres qui le composent etdes trois cinquièmes des suffrages exprimés, il peut demander qu’un nouveau projet debudget soit soumis.
9.Lorsque la procédure prévue au présent article est achevée, le président du Parlement européen constate que la loi européenne de budget est définitivement arrêtée.
1.À défaut de loi européenne de budget au début d’un exercice budgétaire, lesdépenses peuvent être effectuées mensuellement par chapitre ou par autre division,d’après les dispositions de la loi européenne visée à l’article III-318, dans la limite du douzième des crédits inscrits dans la loi européenne de budget de l’exercice précédent, sans
La Commission exécute le budget en coopération avec les États membres, conformémentà la loi européenne visée à l’article III-318, sous sa propre responsabilité et dans la limitedes crédits alloués, conformément au principe de la bonne gestion financière. Les États
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loi européenne visée à l’article III-318 établit les responsabilités et les modalités particulières selon lesquelles chaque institution participe à l’exécution de ses dépenses propres.
À l’intérieur du budget, la Commission peut procéder, dans les limites et conditions fixéespar la loi européenne visée à l’article l’article III-318, à des virements de crédits, soit dechapitre à chapitre, soit de subdivision à subdivision.
En outre, elle leurcommunique un bilan financier décrivant l’actif et le passif de l’Union.
1.Le Parlement européen, sur recommandation du Conseil des ministres,donne décharge à la Commission sur l’exécution du budget.
2.Avant de donner décharge à la Commission ou à toute autre fin se situantdans le cadre de l’exercice des attributions de celle-ci en matière d’exécution du budget,
4.À la demande du Parlement européen ou du Conseil des ministres, la Commission fait rapport sur les mesures prises à la lumière de ces observations etcommentaires et notamment sur les instructions données aux services chargés de l’exécution du budget.
Ces rapports sont également transmis à la Cour des comptes.
Le cadre financier pluriannuel et le budget annuel sont établis en euros.
La Commission peut, sous réserve d’en informer les autorités compétentes des États intéressés, transférer dans la monnaie de l’un des États membres les avoirs qu’elle détient dansla monnaie d’un autre État membre, dans la mesure nécessaire à leur utilisation pour lesobjets auxquels ils sont destinés par la Constitution.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loi européenne: a)détermine les règles financières qui fixent notamment les modalités relatives à l’établissement et à l’exécution du budget et à la reddition et à lavérification des comptes;b)détermine les règles et organise le contrôle de la responsabilité descontrôleurs financiers, ordonnateurs et comptables.
Il statue après consultation du Parlement européen et de la Cour de comptes.
3.Le Conseil des ministres statue à l’unanimité jusqu’au 1tous les cas visés par le présent article.
Le Parlement européen, le Conseil des ministres et la Commission veillent à la disponibilité des moyens financiers permettant à l’Union de remplir ses obligations juridiques àl’égard des tiers.
Des rencontres régulières des présidents du Parlement européen, du Conseil des ministreset de la Commission sont convoquées à l’initiative de la Commission dans le cadre desprocédures budgétaires visées au présent chapitre.
Les présidents prennent toutes lesmesures nécessaires afin de promouvoir la concertation et le rapprochement des positionsdes institutions pour faciliter la mise en œuvre des dispositions du présent chapitre.
3.Sans préjudice d’autres dispositions de la Constitution, les États membrescoordonnent leur action visant à protéger les intérêts financiers de l’Union contre la fraude. À cette fin, ils organisent, avec la Commission, une collaboration étroite et régulièreentre les autorités compétentes.
5.La Commission, en coopération avec les États membres, adresse chaqueannée au Parlement européen et au Conseil des ministres un rapport sur les mesures etdispositions adoptées pour la mise en œuvre du présent article.
Ceuxci n’entravent pas leur mise en œuvre parles États membres qui y participent.
La Commission peut soumettre au Conseil des ministres une proposition en ce sens.
Elle est également transmise au Parlement européen pourinformation.
L’autorisation de procéder à une coopération renforcée est accordée par une décisioneuropéenne du Conseil des ministres.
La Commission, dans un délai de quatre mois à compter de la date de réception de la notification, confirme la participation de l’État membre en question. Elle constate, le caséchéant, que les conditions éventuelles de participation sont remplies et adopte lesmesures transitoires jugées nécessaires concernant l’application des actes déjà adoptésdans le cadre de la coopération renforcée.
Le Conseil des ministres peut également adopter, sur propositionde la Commission, les mesures transitoires visées au deuxième alinéa.
2.Tout État membre qui souhaite participer à une coopération renforcée dansle cadre de la politique étrangère et de sécurité commune notifie son intention au Conseildes ministres, au ministre des Affaires étrangères de l’Union et à la Commission.
Le Conseil des ministres confirme la participation de l’État membre en question, aprèsconsultation du ministre des Affaires étrangères de l’Union.
Il constate, le cas échéant, queles conditions éventuelles de participation sont remplies.
Aux fins du présent paragraphe, le Conseil des ministres statue conformément à l’article I-43, paragraphe 3.
Lorsqu’une disposition de la Constitution susceptible d’être appliquée dans le cadre d’unecoopération renforcée prévoit que le Conseil statue à l’unanimité, le Conseil, statuant àl’unanimité conformément aux modalités prévues à l’article I-43, paragraphe 3, peut desa propre initiative décider qu’il statuera à la majorité qualifiée.
Lorsqu’une disposition de la Constitution susceptible d’être appliquée dans le cadre d’unecoopération renforcée prévoit que le Conseil adopte des lois ou des loiscadres européennes conformément à une procédure législative spéciale, le Conseil, statuant à l’unanimité conformément aux modalités prévues à l’article I-43, paragraphe 3, peut de sapropre initiative décider qu’il statuera conformément à la procédure législative ordinaire.Le Conseil statue après consultation du Parlement européen.
Le Conseil des ministres et la Commission assurent la cohérence des actions entreprisesdans le cadre d’une coopération renforcée ainsi que la cohérence de ces actions avec lespolitiques de l’Union, et coopèrent à cet effet.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Il statue après consultation du Parlement européen.
Les mesures visées au premier alinéa portent notamment sur les politiques douanières etcommerciales, la politique fiscale, les zones franches, les politiques dans les domaines del’agriculture et de la pêche, les conditions d’approvisionnement en matières premières et en biens de consommation de première nécessité, les aides d’État, et les conditionsd’accès aux fonds structurels et aux programmes horizontaux de l’Union.
La Constitution ne préjuge en rien le régime de la propriété dans les États membres.
Dans chacun des États membres, l’Union possède la capacité juridique la plus large reconnue aux personnes morales par les législations nationales; elle peut notamment acquérirou aliéner des biens immobiliers et mobiliers et ester en justice.
À cet effet, elle est représentée par la Commission.
Toutefois, elle est représentée par chaque institution, au titrede leur autonomie administrative, pour les questions liées à leur fonctionnement respectif.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La loi européenne fixe le statut des fonctionnaires de l’Union et le régime applicable auxautres agents de l’Union. Elle est adoptée après consultation des institutions intéressées.
Pour l’accomplissement des tâches qui lui sont confiées, la Commission peut recueillirtoutes informations et procéder à toutes vérifications nécessaires, dans les limites et conditions fixées par un règlement ou une décision européenne adoptée par le Conseil desministres à la majorité simple.
Les membres des institutions de l’Union, les membres des comités, ainsi que les fonctionnaires et agents de l’Union sont tenus, même après la cessation de leurs fonctions, de nepas divulguer les informations qui, par leur nature, sont couvertes par le secret professionnel, et notamment les renseignements relatifs aux entreprises et concernant leurs relations commerciales ou les éléments de leur prix de revient.
Les droits et obligations résultant de conventions conclues antérieurement au 1er janvier
1958 ou, pour les États adhérents, antérieurement à la date de leur adhésion, entre un ouplusieurs États membres, d’une part, et un ou plusieurs États tiers, d’autre part, ne sontpas affectés par la Constitution.
Dans la mesure où ces conventions ne sont pas compatibles avec la Constitution, le ou les États membres en cause recourent à tous les moyens appropriés pour éliminer les incompatibilités constatées.
En cas de besoin, les États membres se prêtent une assistancemutuelle en vue d’arriver à cette fin et adoptent, le cas échéant, une attitude commune.
La Constitution ne fait pas obstacle aux règles ci-après: a)aucun État membre n’est tenu de fournir des renseignements dont il estimerait la divulgation contraire aux intérêts essentiels de sa sécurité,b)tout État membre peut prendre les dispositions qu’il estime nécessaires àla protection des intérêts essentiels de sa sécurité et qui se rapportent àla production ou au commerce d’armes, de munitions et de matériel deguerre; ces dispositions ne doivent pas altérer les conditions de laconcurrence dans le marché intérieur en ce qui concerne les produitsnon destinés à des fins spécifiquement militaires.
2.Le Conseil des ministres, sur proposition de la Commission, peut adopter àl’unanimité une décision européenne modifiant la liste, qu’il a fixée le 15avril 1958, desproduits auxquels les dispositions du paragraphe1, point b), s’appliquent.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Le drapeau de l’Union représente un cercle de douze étoiles d’or sur fond bleu.
L’hymne de l’Union est tiré de l’Ode à la Joie de la Neuvième Symphonie de Ludwig van Beethoven.
Le 9 mai est célébré dans toute l’Union comme la journée de l’Europe.
CONTINUITÉ JURIDIQUE PAR RAPPORT À LA COMMUNAUTÉEUROPÉENNE ET À L’UNION EUROPÉENNE
L’Union européenne succède à la Communauté européenne et à l’Union dans tous lesdroits et obligations de celles-ci, qu’ils soient internes ou résultent d’accords internationaux, nés avant l’entrée en vigueur du traité établissant la Constitution en vertu destraités, protocoles et actes antérieurs, y compris tous les éléments du patrimoine actif et passif de la Communauté et de l’Union, ainsi que leurs archives.
Les dispositions des actes des institutions de l’Union, adoptés en vertu des traités et actesmentionnés au premier alinéa, demeurent en vigueur dans les conditions prévues dans leprotocole annexé au traité établissant la Constitution.
La jurisprudence de la Cour de justice des Communautés européennes est maintenue en tant que source d’interprétation dudroit de l’Union.
La Convention considère que cet article serait mieux placé dans la Partie I.
UNIONS RÉGIONALES
Le traité établissant la Constitution ne fait pas obstacle à l’existence et à l’accomplissementdes unions régionales entre la Belgique et le Luxembourg, ainsi qu’entre la Belgique, le Luxembourg et les Pays-Bas, dans la mesure où les objectifs de ces unions régionales nesont pas atteints en application dudit traité.
Les protocoles annexés au présent traité en font partie intégrante.
PROCÉDURE DE RÉVISION DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
1.Le gouvernement de tout État membre, le Parlement européen ou la Commission, peut soumettre au Conseil des ministres des projets tendant à la révision dutraité établissant la Constitution.
La Banque centrale européenne est également consultée dans le cas de modifications institutionnelles dans le domaine monétaire.
Le Conseil européen peut décider à la majoritésimple, après approbation du Parlement européen, de ne pas convoquer la Conventiondans le cas de modifications dont l’ampleur ne le justifie pas.
Dans ce dernier cas, le Conseil européen établit le mandat pour la Conférence des représentants des gouvernements des États membres.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Convention examine les projets de révision et adopte par consensus une recommandation à la Conférence des représentants des gouvernements des États membres prévueau paragraphe3.
Les amendements entreront en vigueur après avoir été ratifiés par tous les États membresconformément à leurs règles constitutionnelles respectives.
4.Si à l’issue d’un délai de deux ans à compter de la signature du traité modifiant le traité établissant la Constitution, les quatre cinquièmes des États membres ontratifié ledit traité et qu’un ou plusieurs États membres ont rencontré des difficultés pourprocéder à ladite ratification, le Conseil européen se saisit de la question.
ADOPTION, RATIFICATION ET ENTRÉE EN VIGUEUR DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
1.Le traité établissant la Constitution sera ratifié par les Hautes Parties Contractantes, conformément à leurs règles constitutionnelles respectives. Les instruments de ratification seront déposés auprès du gouvernement de la République italienne.
Le traité établissant la Constitution est conclu pour une durée illimitée.
Cet article devra être adapté conformément à l’Acte d’adhésion.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
INFORMATIONS DESTINÉES AUX PARLEMENTS NATIONAUX DES ÉTATS MEMBRES
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Dix jours doivent s’écouler entre l’inscriptiond’une proposition à l’ordre du jour du Conseil des ministres et l’adoption d’une position.
7.La Cour des comptes envoie à titre d’information son rapport annuel auxparlements nationaux des États membres, en même temps qu’au Parlement européen etau Conseil des ministres.
9.Le Parlement européen et les parlements nationaux définissent ensemblecomment organiser et promouvoir de façon efficace et régulière la coopération interparlementaire au sein de l’Union européenne.
Cette Conférence promeut enoutre l’échange d’informations et de meilleures pratiques entre les parlements des Étatsmembres et le Parlement européen, y compris entre leurs commissions spécialisées.
Lescontributions de la Conférence ne lient en rien les parlements nationaux ni ne préjugent leur position.
PROTOCOLE SURL’APPLICATIONDES PRINCIPESDESUBSIDIARITÉ ET DE PROPORTIONNALITÉ
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
8.La Commission présente chaque année au Conseil européen, au Parlementeuropéen, au Conseil des ministres et aux parlements nationaux des États membres un rapport sur l’application de l’article I-9 de la Constitution. Ce rapport annuel estégalement transmis au Comité des régions et au Comité économique et social.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROTOCOLE SURLAREPRÉSENTATIONDES CITOYENNESETDESCITOYENS AUPARLEMENTEUROPÉEN ETLAPONDÉRATIONDESVOIX AUCONSEILEUROPÉEN ETAUCONSEILDESMINISTRES
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
S’il s’avère que cette condition n’est pas remplie, la décision en cause n’est pas adoptée.
2.Pour les adhésions ultérieures, le seuil visé au paragraphe précédent est calculé de manière à ce que le seuil de la majorité qualifiée exprimée en voix ne dépasse pascelui qui résulte du tableau figurant dans la déclaration relative à l’élargissement del’Union européenne, inscrite dans l’acte final de la Conférence qui a arrêté le traité de Nice.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES HAUTES PARTIES CONTRACTANTES,
Désireuses de favoriser les conditions d’une croissance économique plus forte en Europeet à cette fin, de développer une coordination sans cesse plus étroite des politiques économiques dans la zone euro,
Conscientes de la nécessité de prévoir des dispositions particulières pour un dialogue renforcé entre les États membres qui ont adopté l’euro, dans l’attente de l’adhésion de tousles États membres de l’Union à la zone euro,
Sont convenues des dispositions mentionnées ci-après, annexées à la Constitution:
Les ministres des États membres qui ont adopté l’euro se réunissent entre eux de façoninformelle.
Ces réunions ont lieu, en tant que de besoin, pour discuter de questions liéesaux responsabilités spécifiques qu’ils partagent en matière de monnaie unique.
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES HAUTES PARTIES CONTRACTANTES,
L’article 3 est abrogé.
L’intitulé du titre III «Dispositions institutionnelles» est remplacé par l’intitulé suivant:«Dispositions institutionnelles et financières».
L’article 107 est remplacé par le texte suivant:
2.Les articles 107 A à 133, 136 à 143, 146 à 156, 158 à 170, 173, 173 bis, 175,177 à 183 bis sont abrogés.»
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
À l’article 172, paragraphe 4, la référence à l’article 177, paragraphe 5, est remplacée parl’article III-310 du traité établissant une Constitution pour l’Europe.
L’article 190 est remplacé par le texte suivant:
«La Communauté établit avec l’Organisation européenne de coopération et dedéveloppement économiques une étroite collaboration dont les modalités seront fixéesd’un commun accord.»
«La Communauté peut conclure avec un ou plusieurs États ou organisations internationales des accords créant une association caractérisée par des droits et obligations réciproques, des actions en commun et des procédures particulières.
Ces accords sont conclus par le Conseil des ministres, statuant à l’unanimité après consultation du Parlement européen.
Lorsque ces accords exigent des modifications du présent traité, les modifications doiventd’abord être adoptées selon la procédure prévue à l’article IV-7 du Traité établissant une Constitution pour l’Europe.»
DÉCLARATION SUR LA CRÉATION D’UN SERVICE EUROPÉEN POUR L’ACTION EXTÉRIEURE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
La Convention estime que les dispositions nécessaires à la mise en place du serviceconjoint devraient être prises au cours de la première année qui suit l’entrée en vigueurdu traité établissant une Constitution pour l’Europe.»
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
DÉCLARATION À L’ACTE FINAL DE SIGNATURE DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LISTE DES MEMBRES DE LA CONVENTION EUROPÉENNE
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PRÉSIDENCE
Président
Vice-Président
Vice-Président
AUTRES MEMBRES DU PRAESIDIUM
Représentant de la Commission européenne
Représentant du Parlement européen
Représentant des Parlements nationaux
Représentante de la Présidence espagnole (jusqu’en mars 2003)
Représentant de la Présidence danoise
Représentant de la Présidence grecque(à partir de février 2003)
Représentant de la Présidence espagnole(à partir de mars 2003)
Représentant des Parlements nationaux
Représentant du Parlement européen
Représentant de la Commission européenne
Représentant de la Présidence grecque (jusqu’en février 2003)
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES CONVENTIONNELS
REPRÉSENTANTS DU PARLEMENT EUROPÉEN
REPRÉSENTANTS DE LA COMMISSION
REPRÉSENTANTSDES ÉTATS MEMBRES
M. Louis Michel
M. Paraskevas Avgerinos Mme Marietta Giannakou a remplacé M. Giorgos Katiforisen février 2003
M. Josep Borrell Fontelles M. Gabriel Cisneros Laborda a remplacé M. Carlos Bastarrechecomme suppléant, septembre 2002, puis Mme Ana Palacio comme titulaire, mars 2003
M. Dominique de Villepin
M. Pierre Lequiller a remplacé M. Pierre Moscovicien novembre 2002 a remplacé M. Alain Barrauen juillet 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Gouvernement
M. John Bruton M. Proinsias De Rossa a remplacé M. Ray MacSharry en juillet 2002
M. Jacques Santer
Gouvernement
M. René van der Linden M. Frans Timmermans a remplacé M. Hans van Mierloen octobre 2002
Gouvernement
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
REPRÉSENTANTSDES PAYS CANDIDATS
Mme Danuta Hübner
M. Jan Figel a remplacé M. Ján Figelen novembre 2002 a remplacé M. Pavol Hamziken octobre 2002
M. Rihards Piks Mme Liene Liepina a remplacé M. Roberts Zileen janvier 2003 a remplacé M. Edvins Inkēnsen janvier 2003
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Gouvernement
M. Jelko Kacin a remplacé M. Slavko Gaberen janvier 2003 a remplacé M. Matjaz Nahtigalen janvier 2003
M. Zekeriya Akcam a remplacé M. Ali Tekinen décembre 2002 a remplacé en mars 2003 M. Yasar Yakis, lui-même remplaçant de M. Mesut Yilmaz, décembre 2002
LES SUPPLÉANTS
REPRÉSENTANTSDU PARLEMENT EUROPÉEN
REPRÉSENTANTSDE LA COMMISSION
REPRÉSENTANTS DES ÉTATS MEMBRES
M. Pierre Chevalier
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
M. Nikolaos Constantopoulos M. Evripidis Stiliniadis a remplacé M. Panayiotis Ioakimidis en février 2003
M. Pat Carey a remplacé M. Martin Cullenen juillet 2002
M. Gaston Giberyen Mme Renée Wagener
Gouvernement
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
M. Kenneth Kvist M. Ingvar Svensson a remplacé Mme Lena Hallengrenen décembre 2002
REPRÉSENTANTS DES PAYS CANDIDATS
Gouvernement
M. Péter Eckstein-Kovacs M. Adrian Severin a remplacé M. Ion Jingaen décembre 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Mme Zuzana Martinakova a remplacé M. Frantisek Sebejen novembre 2002
M. Boris Zala a remplacé Mme Olga Keltosovaen novembre 2002
M. Guntars Krasts a remplacé M. Guntars Krastsen janvier 2003 a remplacé M. Maris Sprindzuksen janvier 2003
M. Arturs Krisjanis Karins a remplacé Mme Inese Birznieceen janvier 2003
Mme Liina Tõnisson a remplacé Mme Liia Hännien avril 2003
M. Gintautas Šivickas a remplacé en février 2003 M. Gediminas Dalinkevicius,qui avait lui-même remplacé M. Rolandas Pavilionis, décembre 2002
M. Eugenijus Maldeikis a remplacé M. Alvydas Medalinskasen février 2003
M. Franc Horvat a remplacé Mme Danica Simšičen janvier 2003
M. Ibrahim Özal a remplacé M. Kürsat Eseren décembre 2002 a remplacé M. Nihat Akyol en août 2002
M. Necdet Budak a remplacé M. A. Emre Kocaoglou en décembre 2002
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
LES OBSERVATEURS
Comité économique et social
Comité des Régions
Partenaires sociaux européens
Comité des Régions
Comité des Régions
Médiateur européen (a remplacé M. Jacob Söderman en mars 2003)
Comité des Régions
Comité économique et social
Partenaires sociaux européens
Partenaires sociaux européens
Comité des Régions
Comité économique et social
Comité des Régions (a remplacé M. Eduardo Zaplana en février 2003,après la suppléance de Mme Eva-Riitta Siitonen en octobre 2002)
Secrétaire général
Secrétaire général adjoint
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Titre I
DÉFINITION ET OBJECTIFS DE L’UNION
Titre II
LES DROITS FONDAMENTAUX ET LA CITOYENNETÉ DE L’UNION
Titre III
LES COMPÉTENCES DE L’UNION
Titre IV
Titre V
L’EXERCICE DES COMPÉTENCES DE L’UNION
Titre VI
LA VIE DÉMOCRATIQUE DE L’UNION
Titre VII
Titre VIII
L’UNION ET SON ENVIRONNEMENT PROCHE
PRÉAMBULE
Titre I
DIGNITÉ
Titre II
LIBERTÉS
Titre III
ÉGALITÉ
Titre IV
SOLIDARITÉ
Titre V
PARTIE IIILES POLITIQUES ET LE FONCTIONNEMENT DE L’UNION
Titre I
CLAUSES D’APPLICATION GÉNÉRALE
Titre III
POLITIQUES ET ACTIONS INTERNES
Marché intérieur Section 1 — Établissement du marché intérieur Section 2 — Libre circulation des personnes et des services Sous-section 1 — Travailleurs Sous-section 2 — Liberté d’établissement Sous-section 3 — Liberté de prestation de services Section 3 — Libre circulation des marchandises Sous-section 1 — Union douanière Sous-section 2 — Coopération douanière Sous-section 3 — Interdiction de restrictions quantitatives Section 4 — Capitaux et paiements Section 5 — Règles de concurrence Sous-section 1 — Les règles applicables aux entreprises Sous-section 2 — Les aides accordées par les États membres Section 6 — Dispositions fiscales Section 7 — Le rapprochement des législations
Politique économique et monétaire Section 1 — La politique économique Section 2 — La politique monétaire Section 3 — Dispositions institutionnelles Section 3 bis — Dispositions propres aux États membres qui font partie de la zone euro Section 4 — Dispositions transitoires
Chapitre IIIPolitiques dans d’autres domaines spécifiques Section 1 — Emploi Section 2 — Politique sociale Sous-section 1— Le Fonds social européen Section 3 — Cohésion économique, sociale et territoriale Section 4 — Agriculture et pêche Section 5 — Environnement Section 6 — Protection des consommateurs Section 7 — Transports Section 8 — Réseaux transeuropéens Section 9 — Recherche et développement technologique et espace Section 10 — Énergie
Espace de liberté, de sécurité et de justice Section 1 — Dispositions générales Section 2 — Politiques relatives aux contrôles aux frontières,à l’asile et à l’immigration Section 3 — Coopération judiciaire en matière civile Section 4 — Coopération judiciaire en matière pénale Section 5 — Coopération policière
Domaines où l’Union peut décider de mener une action de coordination,de complément ou d’appui Section 1 — Santé publique Section 2 — Industrie Section 3 — Culture Section 4 — Éducation, formation professionnelle, jeunesse et sport Section 5 — Protection civile Section 6 — Coopération administrative
Titre IV
L’ASSOCIATION DES PAYS ET TERRITOIRES D’OUTRE-MER
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
Titre V
L’ACTION EXTÉRIEURE DE L’UNION
La politique étrangère et de sécurité commune Section 1 — La politique de sécurité et de défense commune Section 2 — Dispositions financières
Chapitre III
La politique commerciale commune
La coopération avec les pays tiers et l’aide humanitaire Section 1 — La coopération au développement Section 2 — La coopération économique, financière et technique avec les pays tiers Section 3 — L’aide humanitaire
Relations de l’Union avec les organisations internationales et les pays tiers et délégations de l’Union
Chapitre IIICoopérations renforcées
PROJET DETRAITÉ ÉTABLISSANT UNECONSTITUTION POURL’EUROPE
PARTIE IVDISPOSITIONS GÉNÉRALES ET FINALES
PROTOCOLE SUR L’APPLICATION DES PRINCIPES DE SUBSIDIARITÉ ET DE PROPORTIONNALITÉ
DÉCLARATION À L’ACTE FINAL DE SIGNATURE DU TRAITÉ ÉTABLISSANT LA CONSTITUTION
LISTE DES MEMBRES DE LA CONVENTION EUROPÉENNE
Convention européenne
Projet de traité établissant une Constitution pour l’Europe Adopté par consensus par la Convention européenne les 13 juin et 10 juillet 2003Remis au président du Conseil européen à Rome – 18 juillet 2003
Luxembourg: Office des publications officielles des Communautés européennes
Le Contrôleur européen de la protection des données et la protection des données à caractère personnel dans les institutions et organes communautaires
Chaque institution traite des données à caractère personnel.
Peut-être s’agit-il des vôtres…
Sommaire
Pourquoi la protection des données est-elle importante?
Qui est le CEPD?
Quelles sont les fonctions du CEPD?
Quels sont mes droits?
Quel est le rôle des délégués à la protection des données?
Comment présenter une réclamation au CEPD?
Pourquoi la protection des données est-elle importante?
Chaque jour, des informations à caractère personnel sont traitées dans ladminis-tration de l Un i o n européenne (UE).
Activités de recrutement, évaluation du personnel, collecte de données relatives à la santé dans les dossiers médicaux, mise en place de systèmes de gestion du temps de travail et surveillance vidéo nen sont que quelques exemples.
Si, le plus souvent, les informations à caractère personnel conservées à votre sujet ne servent que des objectifs légitimes sans autre conséquence, leur conservation comporte également des risques.
Si ces informations sont inexactes, obsolètes ou divulguées par erreur à la mauvaise personne, les préjudices causés peuvent être graves.
Vous pourriez vous voir injustement refuser un contrat de travail, être pris pour un autre et vous voir refuser laccès à un bâtiment, être accusé de divulgation non autorisée dinformations ou même être victime dusurpation didentité.
Tous les membres du personnel de l U E sont donc concernés et doivent être informés de leurs droits et obligations en matière de protection des données.
En outre, le grand public peut également être concerné sil cone des informations à caractère personnel aux institutions et organes communautaires.
La protection des données est un droit fondamental, protégé non seulement par la législation nationale, mais également par le droit européen.
Ce droit est consacré à larticle 8 de la charte des droits fondamentaux de l Un i o n européenne.
Promouvoir une «culture de la protection des données» au sein des institutions et organes communautaires contribue à améliorer la bonne gestion des aaires publiques.
En outre, lintégration, le cas échéant, de garanties en matière de protection des données dans la législation et les politiques de l U E est une condition essentielle du succès de ces politiques.
Toute information sur une personne physique peut être considérée comme revêtant un caractère personnel si la personne est identifiée ou identifiable.
La personne est directement identifiée par son nom ou est identifiable à l’aide d’un identifiant (par exemple un numéro de référence) ou d’un ensemble de caractéristiques propres à son identité (par exemple l’âge, la nationalité, les fonctions).
Les noms, dates de naissance, photographies, adresses électroniques, numéros de téléphone et numéros personnels sont autant d’exemples de données à caractère personnel.
D’autres informations sont également considérées comme des données à caractère personnel, notamment les données relatives à la santé, celles utilisées à des fins d’évaluation ou celles relatives au trafic concernant l’utilisation de l’internet.
Qui est le CEPD?
Le CEPD est une autorité indépendante.
MM. Peter Hustinx et Giovanni Buttarelli sont membres de linstitution.
Ils ont été nommés respectivement Contrôleur européen de la protection des données (CEPD) et contrôleur adjoint par décision commune du Parlement européen et du Conseil.
Mandatés pour une durée de cinq ans, ils ont pris leurs fonctions en janvier 2009.
Leur mission consiste à veiller à ce que les institutions et organes communautaires respectent le droit fondamental à la protection des données à caractère personnel.
Contrôleur européen de la protection des données
Peter Hustinx, qui occupe la fonction de CEPD depuis janvier 2004, a contribué à la mise en place de la nouvelle autorité de contrôle et au développement de son rôle au niveau communautaire.
Il a été reconduit dans ses fonctions pour un deuxième mandat de cinq ans en janvier 2009.
Avant sa nomination en qualité de Contrôleur, M. Hustinx a occupé, à partir de 1991, la fonction de président de l’autorité néerlandaise chargée de la protection des données.
Entre 1996 et 2000, il a été président du groupe «article 29» sur la protection des données, organe consultatif de l’UE composé des autorités nationales chargées de la protection des données.
Contrôleur adjoint
Giovanni Buttarelli a pris ses fonctions de contrôleur adjoint en janvier 2009.
Avant sa nomination en tant que contrôleur adjoint, M. Buttarelli exerçait, depuis 1997, la fonction de secrétaire général de l’autorité italienne de la protection des données.
Entre 2002 et 2003, il a été président de l’autorité de contrôle commune de Schengen, après en avoir été le vice-président.
Quelles sont les fonctions du CEPD?
Bon à savoir:
Les compétences du CEPD se limitent aux données traitées par les institutions et les organes communautaires.
Le CEPD n’est pas compétent pour traiter de ces questions au niveau national et n’est donc pas habilité à contrôler le traitement de données à caractère personnel par des autorités nationales ou des entreprises privées.
Le CEPD a pour objectif général de veiller à ce que les institutions et les organes communautaires respectent le droit à la vie privée lorsquils traitent des données à caractère personnel ou élaborent de nouvelles politiques.
Les trois principaux domaines daction sont présentés ci-après.
• Le CEPD supervise le traitement des données à caractère personnel dans les institutions et organes communautaires.
Ce travail de supervision seectue en coopération avec le délégué à la protection des données (DPD) présent dans chaque institution ou organe communautaire. • Il entend et examine les réclamations présentées par des personnes dont les données sont traitées par une institution ou un organe communautaire, y compris des membres du personnel de l U E . • Il effectue des enquêtes et procède à des inspections sur place, soit sur sa propre initiative soit sur la base dune réclamation.
Conseil
• Le CEPD conseille les institutions et organes communautaires sur toutes les questions ayant une incidence sur la protection des données à caractère personnel.
Il publie des avis sur les propositions législatives ayant trait à la protection des données à caractère personnel. • Il suit les nouveautés technologiques pouvant avoir une incidence sur la protection des données. • Il intervient dans les affaires portées devant la Cour de justice des Communautés européennes.
• Il coopère avec les autorités nationales chargées de la protection des données afin d améliorer la cohérence de la protection des données dans toute lEur o p e . • Il coopère avec les organes de contrôle institués dans le cadre de bases de données de grande ampleur telles quE u r o d a c , base de données qui contient les empreintes digitales des demandeurs dasile.
Le CEPD dans son rôle consultatif
La diérence entre le CEPD et les autorités nationales de protection des données
Au cours de son premier mandat, le CEPD a publié environ 50 avis législatifs sur des sujets d’importance pour la protection des données.
Le CEPD est compétent pour contrôler et conseiller les institutions et organes communautaires.
Dans les États membres, des fonctions similaires sont remplies par les autorités nationales de protection des données ainsi que, dans certains pays, par des autorités régionales.
Leurs fonctions s’étendent généralement au traitement des données dans le secteur privé.
Parmi les sujets traités figurent la décision-cadre relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale, la directive sur la conservation des données de communication, le règlement sur l’accès du public aux documents, l’échange de données avec les États-Unis, la directive «vie privée et communications électroniques», ainsi que la communication sur l’identification par radiofréquence (RFID).
Le CEPD coopère avec les autorités nationales, par exemple dans le cadre du groupe «article 29» sur la protection des données, mais il n’est pas une autorité se situant au-dessus des autorités nationales ou régionales.
Quels sont mes droits?
Ai-je le droit de savoir si une institution ou un organe communautaire traite des données me concernant?
Oui. Le responsable du traitement doit vous fournir, préalablement ou dès lenregis-trement des données, des informations telles que, notamment:
– lidentité du responsable du traitement,– la finalité du traitement,– les destinataires des données,– vos droits en tant que personne dont les données sont traitées.
Ai-je le droit de vérifier les données que les institutions traitent à mon sujet?
Oui.
Vous avez le droit dobtenir, gratuitement, du responsable du traitement:
– laccès à vos données personnelles et à certaines informations concernant le traitement (nalité du traitement, données concernées, destinataires auxquels les données sont communiquées, etc.),– la rectication des données personnelles inexactes ou incomplètes,– le verrouillage et leacement de données dans certaines circonstances.
Ai-je le droit de m’opposer au traitement de données me concernant?
Vous avez le droit de vous opposer à tout moment, pour des raisons impérieuses et légitimes, à ce que des données vous concernant fassent lobjet dun traitement.
Vous avez aussi le droit dêtre informé avant que des données vous concernant soient pour la première fois communiquées à des tiers ou utilisées pour le compte de tiers à des fins de prospection.
Vous avez le droit de vous opposer à ladite communication ou utilisation.
Que puis-je faire en cas de problème?
•Toutd’abord,lenotier au responsable du traitement et lui demander de prendre des mesures. • Si vous n’obtenez pas de réponse ou n’êtes pas satisfait de celle-ci, vous pouvez contacter le délégué à la protection des données de linstitution ou de lorgane concerné (la liste des délégués à la protection des données se trouve sur le site internet du CEPD). • Vous pouvez également présenter une réclamation au CEPD, qui examinera votre demande et prendra les mesures nécessaires (voir ci-après le point «Comment présenter une réclamation au CEPD?»). • Vous pouvez former un recours contre une décision du CEPD devant la Cour de justice des Communautés européennes.
Mots clés:
Traitement: toute opération eectuée ou non à l’aide de procédés automatisés et appliquée à des données à caractère personnel: collecte, enregistrement, conservation, modification, consultation, communication, verrouillage, etc.
Responsable du traitement: une entité administrative (par exemple une direction générale ou une unité de la Commission européenne) ou une personne qui détermine les finalités et les moyens du traitement de données à caractère personnel pour le compte d’une institution ou d’un organe.
Pour plus d’informations, veuillez consulter le règlement relatif à la protection des données [règlement (CE) n° 45/2001, JO L 8 du 12.1.2001], qui définit le cadre juridique du traitement des données à caractère personnel par les institutions et organes communautaires.
Quel est le rôle des délégués à la protection des données?
Chaque institution et organe communautaire doit désigner un délégué à la protection des données (DPD).
Le DPD est chargé de veiller, en toute indépendance, à ce que linstitution ou lorgane concerné respecte ses obligations en matière de protection des données.
Le DPD, dune part, joue un rôle clé en informant les responsables du traitement et les personnes concernées de leurs droits et obligations et, dautre part, coopère avec le CEPD an de veiller au respect du règlement relatif à la protection des données.
Cest le DPD qui soumet au CEPD les notications en vue dun contrôle préalable.
Dans de nombreuses occasions, le DPD sert de point de contact entre le CEPD et le responsable du traitement.
Le DPD peut fournir des renseignements utiles en matière de réclamations, et il donne des informations faisant le point sur le respect du règlement dans les institutions et organes communautaires.
Le CEPD et les DPD se réunissent régulièrement, soit dans le cadre de contacts bilatéraux soit durant les réunions du réseau des DPD.
Mots clés:
Obligations en matière de protection des données: obligations imposées à la personne ou à l’entité administrative qui traite des données à caractère personnel, notamment l’obligation de fournir certaines informations à la personne dont les données sont traitées, de faciliter l’accès aux données la concernant ainsi que l’exercice d’autres droits, tels que la rectification et l’eacement, et de veiller à ce que des mesures de sécurité appropriées soient en place.
Notification: notification préalable donnée au délégué à la protection des données de tout traitement de données à caractère personnel ayant lieu dans l’institution ou l’organe concerné.
Les traitements susceptibles de présenter des risques spécifiques pour les droits et les libertés individuelles doivent également être déclarés au CEPD.
C’est ce que l’on appelle les «notifications en vue d’un contrôle préalable».
Contrôle préalable: vérification eectuée par le CEPD afin de déterminer si le traitement de données sensibles (par exemple concernant la santé) respecte les droits et les obligations prévues dans le règlement relatif à la protection des données.
Le contrôle préalable du CEPD revêt la forme d’un avis dans lequel celui-ci peut adresser à l’institution ou à l’organe concerné des recommandations permettant d’assurer le respect des dispositions réglementaires.
Règlement relatif à la protection des données: règlement (CE) n° 45/2001 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautairese.
Comment présenter une réclamation au CEPD?
Qui peut présenter une réclamation au CEPD?
Toute personne qui estime que ses droits nont pas été respectés lors du traitement, par une institution ou un organe communautaire, de données la concernant peut présenter une réclamation au CEPD.
Le traitement de données à caractère personnel eectué par des autorités nationales ou des entreprises privées ne relève pas du domaine de compétence du CEPD.
En outre, le CEPD n’est pas une instance de recours pour les décisions prises par les autorités nationales de protection des données; leurs décisions ne peuvent donc être contestées devant le CEPD.
Comment présenter une réclamation?
La réclamation doit être présentée par écrit (par courrier électronique ou postal) à ladresse suivante:
Contrôleur européen de la protection des données Rue Wiertz 601047 Bruxelles/Brussel B E L G I U E / B E L G I Ë edps@edps.europa.eu
Il est indispensable que toutes les informations utiles soient communiquées et que tous les documents nécessaires à lenquête soient joints.
Comment le CEPD traite-t-il les réclamations?
En principe, toutes les réclamations sont traitées condentiellement.
Si la réclamation est jugée recevable, le CEPD mène une enquête lorsquil lestime approprié.
Dans la mesure du possible, le CEPD seorcera de trouver une solution à lamiable entre lauteur de la réclamation et linstitution ou lorgane communautaire concerné.
Dans le cas contraire, la décision sera envoyée à lauteur de la réclamation ainsi quà linstitution ou à lorgane concerné qui est responsable du traitement des données.
Les compétences de contrôle du CEPD sont vastes, allant du simple avis communiqué à la personne dont les données sont traitées à l’interdiction du traitement ou à la saisine de la Cour de justice des Communautés européennes, en passant par un avertissement ou une admonestation à linstitution concernée.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2009
Rapport annuel2006
Le contrôleur européende la protection des données kg703915inside.indd 1
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Communautés européennes, 2007Reproduction autorisée, moyennant mention de la source
Rapport annuel 2006
Table des matières
Résultats obtenus en 2006 1.3.
Objectifs pour 2007
Contrôle 2.1. Introduction
Délégués à la protection des données
Enquêtes 2.6. Mesures administratives 2.7.
Accès du public aux documents et protection des données 2.8.
Cybersurveillance 2.9. Eurodac
Rapport annuel 2006
Autres activités
Troisième pilier 4.4.
La conférence européenne 4.5.
La conférence internationale
Rapport annuel 2006
Annexe F – Liste des avis rendus à la suite d’un contrôle préalable Annexe G – Liste des avis sur des propositions législatives Annexe H – Composition du secrétariat du CEPD Annexe I – Liste des accords et décisions administratifs
Rapport annuel 2006
Guide de l’utilisateur
Le lecteur trouvera à la suite de ce guide l’avant-propos de M. Peter Hustinx, le Contrôleur européen de la protection des données (CEPD), précédé de l’énoncé de ses missions.
Le chapitre 1 — Bilan et perspectives — présente une vue générale des activités du CEPD.
Il met également en lumière les résultats obtenus en 2006 et expose les objectifs retenus pour 2007.
Le chapitre 2 — Contrôle — décrit de façon complète les travaux menés pour vérifier que les institutions et organes de l’Union européenne (UE) s’acquittent de leurs obligations en matière de protection des données.
La présentation générale est suivie d’une présentation du rôle des délégués à la protection des données (DPD) dans les administrations de l’UE.
Ce chapitre comprend une analyse des contrôles préalables, plaintes, enquêtes et avis sur des mesures administratives traités en 2006.
Il porte également sur le protocole d’accord signé avec le Médiateur européen et s’inscrit dans le prolongement du document sur la transparence et l’accès du public aux documents qui a été publié en juillet 2005.
Il comprend aussi une partie consacrée au contrôle des communications électronique et une autre qui fait le point en ce qui concerne le contrôle d’Eurodac.
Le chapitre 3 — Consultation — traite de l’évolution du rôle consultatif du CEPD.
Il est axé sur les avis rendus sur des propositions législatives et documents connexes, ainsi que sur leurs incidences dans un nombre croissant de domaines.
Ce chapitre comporte aussi une analyse de thèmes horizontaux et présente certaines nouveautés technologiques — telles que le rôle des technologies diffusantes et de la recherche et développement (R & D) pour la protection de la vie privée et des données. Le chapitre 4 — Coopération — décrit le travail effectué dans des forums importants tels que le groupe de l’article 29, dans le cadre des autorités de contrôle communes relevant du troisième pilier et lors de la conférence européenne et de la conférence internationale des commissaires à la protection des données.
Le chapitre 5 — Communication — présente l’«initiative de Londres» et passe en revue l’utilisation de différents outils de communication, tels que site internet, newsletters, service de presse et discours.
Le chapitre 6 — Administration, budget et personnel — comprend les principales évolutions au sein de l’organisation, y compris les aspects budgétaires, la question des ressources humaines et les accords de nature administrative.
Le rapport est complété par des annexes, dans lesquelles figurent un aperçu général du cadre juridique pertinent, des extraits du règlement (CE) n° 45/2001, une liste des sigles, des statisti-
Une synthèse des principaux faits concernant l’année 2006 a été publiée séparément.
Le site internet contient aussi une fonction d’abonnement à la newsletter bimestrielle.
Il est possible de commander des exemplaires gratuits du rapport annuel ainsi que de la synthèse à l’adresse indiquée sur notre site internet.
Rapport annuel 2006
Le Contrôleur européen de la protection des données a pour mission de veiller à ce que les institutions et organes communautaires, lorsqu’ils traitent des données à caractère personnel, respectent les libertés et droits fondamentaux des personnes physiques, notamment leur vie privée.
Le CEPD est chargé:
• de surveiller et d’assurer le respect des dispositions du règlement (CE) n° 45/2001 ainsi que d’autres actes communautaires concernant la protection des libertés et droits fondamentaux lorsque les institutions ou organes communautaires traitent des données à caractère personnel («Contrôle»);de conseiller les institutions et organes communautaires pour toutes les questions concernant le traitement des données à caractère personnel, y compris en réponse à une consultation dans le cadre de l’élaboration de dispositions législatives, et de surveiller les faits nouveaux ayant une incidence sur la protection des données à caractère personnel («Consultation»);de coopérer avec les autorités nationales de contrôle et avec les organes de contrôle relevant du troisième pilier de l’Union européenne, en vue d’améliorer la cohérence en ce qui concerne la protection des données à caractère personnel («Coopération»).
Conformément à ces lignes d’action, le CEPD a pour objectifs stratégiques:
• de promouvoir une culture de la protection des données au sein des institutions et organes, en contribuant ainsi à améliorer la bonne gestion des affaires publiques;d’intégrer le respect des principes de protection des données dans la législation et la politique communautaire, le cas échéant;d’améliorer la qualité des politiques de l’UE, chaque fois que la protection effective des données est une condition essentielle au succès de ces politiques.
Rapport annuel 2006
J’ai l’honneur de présenter au Parlement européen, au Conseil et à la Commission européenne le troisième rapport annuel sur mes activités en qualité de Contrôleur européen de la protection des données, conformément au règlement (CE) n° 45/2001 du Parlement européen et du Conseil et en application de l’article 286 du traité CE.
La fonction consultative du CEPD est de plus en plus sollicitée et commence à exercer une influence positive.
Rapport annuel 2006 cela suppose aussi une intégration effective de l’aspect de la vie privée dans certains domaines tels que la politique de sécurité publique et de répression, qui semblent parfois suivre des approches différentes. érentes.
Je profite donc de l’occasion qui m’est offerte, à nouveau, pour remercier ceux qui, au sein du Parlement européen, du Conseil et de la Commission, continuent à soutenir notre travail, ainsi que les membres des divers organes et institutions qui sont le plus souvent directement responsables de la façon dont la protection des données est mise en pratique.
Je tiens également à encourager ceux qui seront chargés de relever les défis de demain.
Enfin, je tiens à remercier tout particulièrement — également au nom de M. Joaquín Bayo Delgado, le contrôleur adjoint — les membres de notre personnel qui participent à l’accomplissement de notre mission.
Les qualités dont le personnel a fait preuve ont été exceptionnelles et ont pour beaucoup contribué à accroître notre efficacité. cacité.
Peter Hustinx Contrôleur européen de la protection des données
Rapport annuel 2006
Le cadre juridique dans lequel opère le Contrôleur européen de la protection des données (1) définit un certain nombre de tâches et de compétences, qui permettent de distinguer trois fonctions principales.
Des progrès considérables ont été enregistrés dans ce sens en 2006 dans différents domaines importants.
Le CEPD commencera, au printemps 2007, à faire le point sur les progrès réalisés en effectuant différents types de contrôle dans tous les organes et institutions.
Il veillera également à ce que les résultats soient communiqués de manière appropriée.
Ces fonctions sont exposées en détail dans les chapitres 2, 3 et 4 du présent rapport annuel, qui présentent les principales activités du CEPD et les avancées réalisées en 2006. L’importance cruciale de l’informa-
( règlement (CE) n° 45/2001 à l’annexe B.
(2) Les termes «institutions» et «organes» qui figurent dans le règlement (CE) n° 45/2001 sont utilisés tout au long du rapport.
Ils comprennent aussi les agences communautaires.
Pour obtenir une liste complète de celles-ci, utilisez le lien: http://europa.eu/agencies/community_agencies/index_fr.htm
Rapport annuel 2006
Soutien au réseau des délégués à la protection des données dans un document préliminaire et ont été examinés avec l’Office européen de lutte antifraude (OLAF).
Il a été tenu compte de la nécessité d’une approche structurelle conformément au règlement (CE) n° 45/2001 et de l’utilisation de protocoles d’accord et d’autres mécanismes souples.
La position des autres organes de l’UE a également été prise en considération.
Le nombre de DPD a augmenté après la publication du document de synthèse sur le rôle joué par les délégués à la protection des données pour garantir le respect effectif du règlement (CE) n° 45/2001.
Le CEPD a continué à apporter un soutien important à leur réseau et a organisé un atelier pour les nouveaux DPD.
Des évaluations bilatérales des travaux de noti-
Contrôle du système Eurodac f i cation dans les grandes institutions sont effectuées à intervalles réguliers.
Poursuite des contrôles préalables
Un audit approfondi de la sécurité des bases de données de l’unité centrale du système Eurodac est actuellement effectué et les résultats sont attendus d’ici à la mi-2007.
Le CEPD développe une étroite coopération avec les autorités nationales chargées de la protection des données sur un système de contrôle conjoint, en vue d’acquérir et de partager une expérience utilisable pour d’autres bases de données européennes à grande échelle.
Un premier rapport conjoint est prévu pour la mi-2007.
Les avis ont été publiés sur le site internet.
Un document stratégique distinct n’a par conséquent pas été publié.
Rôle consultatif sur les propositions de législation
Cybersurveillance et données relatives au trafic c
Le document d’orientation de 2005 sur le rôle consultatif du CEPD sur les propositions de législation a été mis en œuvre.
La production d’avis a doublé en quantité et ils couvrent une grande variété de questions. Une première liste des sujets concernés pour 2007 a été publiée sur le site internet.
Les avis rendus font systématiquement l’objet d’un suivi.
Interventions dans des affaires dont la Cour est saisie
Une version définitive du document définissant des lignes directrices en ce qui concerne le traitement des données à caractère personnel dans le cadre des réseaux de communications électroniques a été élaborée en vue de sa publication au début de 2007.
Les premiers avis relatifs à des contrôles préalables dans ce domaine ont été publiés.
Le CEPD mettra en place des procédures pour l’évaluation des listes des données à conserver qui lui seront soumises.
Lignes directrices pour le traitement des dossiers personnels
Il a également demandé à intervenir dans l’affaire portée devant la Cour de justice des Communautés européennes (CJCE) relative à la validité de la directive 2006/24/CE sur la conservation des données.
Les affaires portées devant la Cour qui soulèvent des questions d’interprétation des principes de protection des données sont suivies de près.
Le CEPD a lancé une étude sur les pratiques actuelles concernant les dossiers personnels relatifs aux membres du personnel des institutions et organes. Un document présentant des lignes directrices est en cours d’élaboration sur la base des résultats de celle-ci et de l’analyse des contrôles préalables sur des questions connexes.
La question de la conservation des données relatives aux mesures disciplinaires a été examinée et donnera lieu à des recommandations d’application générale.
Deuxième version du site internet
Transfert vers les pays tiers
Les transferts de données vers les pays tiers et les organisations internationales ont fait l’objet d’une analyse
Un site internet complètement remodelé a été lancé en janvier 2007.
Un accès en ligne au registre des noti-fi cations en vue de contrôles préalables et quelques autres outils seront ajoutés au printemps 2007.
Rapport annuel 2006 aux contrôles préalables ainsi qu’à la mise en œuvre des avis rendus auparavant dans des dossiers de contrôles préalables.
site internet est maintenant structuré selon les principales fonctions du CEPD et offre aux utilisateurs un meilleur accès aux informations pertinentes concernant les différentes activités.
Vidéosurveillance
Le CEPD élaborera et publiera des lignes directrices relatives à la vidéosurveillance par les institutions et organes ayant éventuellement une incidence sur la vie privée des membres du personnel et des visiteurs.
Celles-ci porteront sur l’utilisation de la vidéosurveillance en tant que telle et sur les conditions requises pour son utilisation dans le respect de la vie privée.
Le CEPD a continué à développer les ressources et l’infrastructure nécessaires pour assurer l’accomplissement efficace de ses fonctions.
L’accord de coopération administrative conclu en 2004 avec la Commission, le Parlement et le Conseil a été prorogé pour trois années supplémentaires.
Le nombre de bureaux a été augmenté et ils occupent maintenant un autre étage.
Un comité du personnel participe activement aux discussions.
Objectifs pour 2007
Les principaux objectifs ci-après ont été retenus pour 2007.
Les résultats qui auront été obtenus seront analysés dans le prochain rapport annuel.
Dans les avis sur les contrôles préalables et les décisions concernant des plaintes un certain nombre de questions communes ont été abordées qui sont également pertinentes pour des institutions et organes autres que ceux concernés par ces dossiers.
Le CEPD élaborera des documents sur ces questions horizontales et les rendra largement accessibles à toutes les institutions et tous les organes à titre d’orientation.
Champ d’activité du réseau des DPD
Le réseau de délégués à la protection des données devrait être pleinement opérationnel, toutes les institutions et tous les organes participant à ses activités.
Poursuite des contrôles préalables
Une attention particulière sera accordée aux propositions de décisions d’application.
Protection des données dans le cadre du troisième pilier
Le CEPD entend terminer le contrôle préalable des traitements existants pour toutes les catégories concernées.
Une attention particulière sera accordée aux systèmes interinstitutionnels et aux autres situations d’utilisation conjointe par les institutions et organes en vue d’une rationalisation et d’une simplification des procédures.
Les résultats des contrôles préalables seront largement communiqués aux DPD et aux autres parties concernées.
Le CEPD continuera à accorder une attention particulière à la mise en place et à l’adoption en temps voulu d’un cadre général pour la protection des données dans le cadre du troisième pilier.
Il suivra également de près les propositions d’échanges de données à caractère personnel par-delà les frontières ou celles visant à fournir un accès aux données du secteur privé ou public à des
Inspections et vérifications cations f i fins de répression.
Communiquer sur la protection des données
Le CEPD commencera à évaluer les avancées enregistrées dans la mise en œuvre du règlement (CE) n° 45/2001 en effectuant différents types de contrôles dans tous les organes et institutions, y compris des contrôles sur place, à partir du printemps 2007.
Une attention particulière sera accordée aux notifications et
Le CEPD apportera un soutien actif aux activités de suivi de l’«initiative de Londres» (voir le point 5.1) visant à «communiquer sur la protection des données
Rapport annuel 2006 plainte ou une demande d’avis et les institutions ou organes faisant l’objet d’une inspection.
et la rendre effective».
Cela suppose des actions de sensibilisation pour une meilleure mise en œuvre et une application effective des principes de protection des données.
Rapport annuel 2006
Les avis du CEPD permettent aux responsables du traitement d’adapter leurs opérations de traitement en fonction des orientations données par le CEPD, en particulier lorsque le nonrespect des règles relatives à la protection des données risque de nuire gravement aux droits des personnes.
Le CEPD dispose également d’autres moyens, notamment le traitement des réclamations et la réalisation d’enquêtes.
La mission du Contrôleur européen de la protection des données consiste à surveiller, de manière indépendante, les opérations de traitement effectuées par les institutions ou organes communautaires relevant en tout ou en partie du champ d’application du droit communautaire (à l’exclusion de la Cour de justice des Communautés européennes dans l’exercice de ses fonctions juridictionnelles).
Le règlement définit et confère un certain nombre de fonctions et de compétences qui permettent au CEPD de s’acquitter de sa tâche de contrôle.
Le contrôle préalable a continué de constituer l’essentiel des activités de contrôle durant l’année 2006.
Cette tâche comprend l’examen des activités exercées par les institutions et organes dans les domaines susceptibles de présenter des risques particuliers pour les personnes concernées, au sens de l’article 27 du règlement (CE) n° 45/2001.
Comme cela est expliqué ci-dessous, le
Pour ce qui est des compétences qui lui sont conférées, le CEPD n’a ordonné aucune mesure et n’a émis aucun avertissement ni interdiction à ce jour.
Jusqu’à présent, il a suffi au CEPD de formuler ses avis (dans le cas tant des contrôles préalables que des réclamations) sous la forme de recommandations.
Les responsables du traitement ont mis en application ces recommandations ou ont exprimé l’intention de le faire et prennent les mesures nécessaires.
La rapidité des réactions varie selon les cas.
Le CEPD a mis en place un suivi systématique de ses recommandations.
Délégués à la protection des données
Le Contrôleur adjoint, Joaquín Bayo Delgado pendant une réunion avec le personnel
Le règlement prévoit que chaque institution et organe communautaire doit nommer au moins une personne comme délégué à la protection des données (article 24, paragraphe 1).
Certaines institutions ont associé au délégué à la protection des données un assistant ou un délégué adjoint à la
Rapport annuel 2006
Peter Hustinx pendant la réunion du réseau des DPD à Lisbonne, Portugal de l’activité de contrôle préalable (voir le point 2.3 ci-dessous). Cette collaboration entre le CEPD et les délégués à la protection des données s’est donc poursuivie de manière très positive.
protection des données.
La Commission a également nommé un DPD pour l’Office européen de lutte antifraude (service de la Commission) et un «coordinateur de la protection des données» dans chacune des autres directions générales pour coordonner tous les aspects de la protection des données au sein de la direction générale concernée.
Les principaux aspects du règlement ont été examinés, en mettant l’accent sur les questions pratiques susceptibles d’aider les nouveaux DPD dans la définition de leur mission.
Ce réseau informel a fait la preuve de son efficacité en termes de collaboration, ce qui a continué à être le cas en 2006.
À cet
(3) Compte non tenu des postes existants à pourvoir (par exemple à la suite
Ces rencontres ont constitué pour le CEPD une bonne occasion de tenir les délégués à la protection des données informés de ses travaux et d’examiner des questions d’intérêt commun.
Le CEPD a profité de ces réunions pour expliquer et analyser la procédure de contrôle préalable ainsi que certaines des principales notions du règlement à prendre en compte dans le cadre de la procédure de contrôle préalable (par exemple le responsable du traitement et les opérations de traitement).
Ces réunions ont aussi donné au CEPD l’occasion de souligner les progrès réalisés en matière de traitement des dossiers devant faire l’objet d’un contrôle préalable et de fournir des informations détaillées sur certaines conclusions tirées d’une mutation).
Rapport annuel 2006 égard, il convient de rappeler que la nomination en soi ne suffit pas et ne signifie pas automatiquement que le règlement est intégralement respecté.
Principe général: article 27, paragraphe 1
Les contrôles préalables doivent être effectués par le CEPD après réception d’une notification du délégué à la protection des données.
Lorsque le CEPD demande des informations complémentaires, le délai de deux mois est généralement suspendu jusqu’à ce que les informations en question aient été communi-quées.
Cette liste n’est pas exhaustive.
En effet, d’autres cas, qui ne sont pas mentionnés, pourraient présenter des risques particuliers au regard des droits et libertés des personnes concernées et, par conséquent, justifier un contrôle préalable du CEPD.
Par exemple, tout traitement de données à caractère personnel qui touche au principe de confidentialité visé à l’article 36 implique des risques particuliers qui justifient un contrôle préalable du CEPD.
Lorsque la complexité du dossier l’exige, le délai de deux mois peut également être prolongé pour une nouvelle période de deux mois sur décision du CEPD,
Jusqu’à présent, ce cas de figure où l’avis serait rendu de manière tacite ne s’est jamais produit.
Ce registre a pour base un formulaire de notification qui doit être rempli par les DPD et transmis au CEPD. Le besoin d’informations complémentaires est ainsi réduit le plus possible.
L’analyse juridique consiste, en premier lieu, à déterminer si le cas remplit les conditions requises pour pouvoir faire l’objet d’un contrôle préalable.
Lorsque le cas remplit les conditions requises pour pouvoir faire l’objet d’un contrôle préalable, l’analyse juridique consiste principalement à déterminer si le traitement est conforme aux dispositions pertinentes du règlement.
Par souci de transparence, toutes les informations sont consignées dans le registre (à l’exception des mesures de sûreté) et sont accessibles au public.
Il comporte aussi une liste de contrôle.
Une fois que le CEPD a rendu son avis, celui-ci est rendu public.
Un système de gestion des tâches a été mis en place pour s’assurer que toutes les recommandations relatives à un cas donné sont mises en œuvre et, le cas échéant, que toutes les décisions sont respectées (voir le point 2.3.7).
Le règlement est entré en vigueur le 1er février 2001.
Les avis sont structurés de la façon suivante: description de la procédure; résumé des faits; analyse juridique; conclusions.
Rapport annuel 2006 date (soit le 1er février 2002). Or la nomination du
Avis rendus en 2006 sur des cas de contrôle préalable
CEPD et du contrôleur adjoint a pris effet le 17 janvier 2004.
) ont été rendus sur des notifica- ca- tions adressées en vue d’un contrôle préalable.
Contrôle préalable13 cas (12 avis)12 cas5 cas (4 avis)
Banque centrale européenne (BCE)
5 cas5 cas
Les contrôles préalables concernent non seulement les opérations qui ne sont pas encore en cours (contrôles préalables «proprement dits»), mais aussi celles qui ont débuté avant le 17 janvier 2004 ou avant l’entrée en vigueur du règlement (cas examinés «a posteriori»).
Dans de tels cas, un contrôle au titre de l’article 27 ne pourrait pas être «préalable» au sens strict du terme; il doit donc être réalisé a posteriori.
En adoptant cette approche pragmatique, le CEPD permet de garantir le respect de l’article 50 du règlement pour ce qui est des opérations de traitement qui présentent des risques particuliers.
4 cas (3 avis)3 cas3 cas2 cas
Cour des comptes
1 cas1 cas1 cas
Après réception des contributions de tous les délégués à la protection des données, une liste des cas devant faire l’objet d’un contrôle préalable a été établie et précisée par la suite.
Par rapport à 2005, ces 57 cas représentent une augmentation de 67,6 % de la charge de travail concernant les contrôles préalables.
Il ne fait aucun doute que cette charge de travail augmentera encore en 2007 (voir ci-dessous).
Sur les 57 cas de contrôle préalable (54 avis), cinq seulement étaient des cas de contrôle préalable proprement dit, c’est-à-dire que les institutions concernées (la Cour des comptes pour un d’entre eux, la Commission pour trois et le Parlement pour le cinquième) ont suivi la procédure relative au contrôle préalable avant la mise en œuvre de l’opération de traitement.
Deux de ces cinq cas avaient trait à l’évaluation du personnel, un au suivi électronique tandis que les deux autres cas portaient sur d’autres questions telles que la mise en commun d’une base de données en ligne entre les
À l’issue de l’inventaire, certaines catégories ont été recensées dans la plupart des institutions et organes; on a donc estimé que ces catégories se prêtaient à un contrôle plus systématique.
(5) Le CEPD a reçu 57 notifications mais, pour des raisons pratiques et étant donné que certains cas avaient trait à des finalités identiques, six notifications [deux de la Banque centrale européenne (BCE), deux du Conseil et deux du Parlement] ont été traitées conjointement.
C’est la raison pour laquelle 54 avis ont été rendus pour 57 notifications reçues.(6) Centre de traduction des organes de l’Union européenne.(7) Office de sélection du personnel des Communautés européennes (qui dépend du délégué à la protection des donnés de la Commission).(8) Observatoire européen des phénomènes racistes et xénophobes.(9) Office de l’harmonisation dans le marché intérieur (marques, dessins et
Ces critères de priorité s’appliquent seulement aux cas examinés a posteriori, car les cas de contrôle préalable proprement dit doivent être traités avant que l’opération de traitement soit mise en œuvre, suivant les plans de l’institution ou de l’organe concerné.
Rapport annuel 2006
Les 52 autres cas ont fait l’objet d’un contrôle préalable «a posteriori».
Première catégorie (dossiers médicaux)
14 cas de contrôle préalable
23 cas de contrôle
Troisième catégorie (procédures disciplinaires)
Quatrième catégorie (services sociaux) préalable5 cas de contrôle
Se reporter également au point 2.3.6.
Analyse par institution/organe
Le CEPD a fixé un délai, à savoir le printemps 2007, pour l’achèvement de l’examen de toutes les notifications adressées en vue d’un contrôle préalable a posteriori.
La première catégorie comprend le dossier médical proprement dit et ses différents éléments (onze cas de contrôle préalable) ainsi que toutes les procédures liées aux indemnités et aux régimes d’assurance maladie (trois cas de contrôle préalable).
Cette priorité est restée pratiquement stable en pourcentage (26,5 % des cas en 2005 contre 24,6 % en 2006), mais le nombre de cas a connu une hausse sensible, ce qui montre que les institutions et organes sont conscients de la nécessité d’un contrôle préalable dans ce domaine.
Non seulement les procédures de sélection et d’évaluation ont fait l’objet d’une notification, mais également les procédures de certification et d’attestation.
D’autres agences ont commencé à notifi er des opérations de traitement; les avis pertinents seront rendus en 2007 (voir la partie ci-dessous intitulée Notifi -cations adressées en vue d’un contrôle préalable reçues avant le 1er janvier 2007 et en cours d’examen).
Pour ce qui est de la troisième catégorie (procédures disciplinaires), seulement quatre dossiers ont été transmis, par la BCE, la CJCE et le Conseil.
10) Agence européenne des médicaments.
Rapport annuel 2006 pour la réception des informations de la part des institutions et des organes).
du CESE et du CdR.
Nombre de jours de travail du CEPD par contrôle préalable: ce nombre est en augmentation seulement de 4,4 %, soit 2,5 jours de travail en plus qu’en 2005 (55,5 jours en 2005 contre 57,9 en 2006).
Concernant la quatrième catégorie (services sociaux), il n’existe que deux dossiers, relatifs au Conseil et à la Commission. Ces deux notifications ont été très bien élaborées et documentées.
Des notifications en rapport avec cette catégorie ont déjà été reçues du Parlement et de la Cour de justice, mais les avis du CEPD seront publiés en 2007.
D’autres notifications sont évidemment attendues.
En attendant, seuls des contrôles préalables proprement dits ont été effectués.
Pour les deux premiers dossiers, une réunion spéciale avec le responsable du traitement et le DPD a été nécessaire.
Nombre de jours écoulés dans le cas d’une suspension du délai prévu: depuis la mi-2006, ce nombre comprend le délai de sept ou dix jours accordé au DPD pour faire part de ses observations sur le projet final et communiquer des informations complémentaires.
Cette augmentation concerne des situations très différentes.
Les notifications de cas examinés a posteriori qui n’appartiennent pas à ces catégories prioritaires peuvent être réparties en deux groupes.
Ces différentes notifications ont permis au CEPD de définir des critères dans des domaines très sensibles, comme le système d’alerte précoce et les enquêtes internes effectuées par l’OLAF (voir le point 2.3.4).
Les deux graphiques de l’annexe E illustrent les travaux accomplis par le CEPD et par les institutions et organes.
Ils fournissent des informations détaillées sur le nombre de jours de travail du CEPD, le nombre de jours de prolongation requis par le CEPD et le nombre de jours de suspension (temps nécessaire
Les institutions et organes devraient fournir un effort pour diminuer le temps nécessaire pour transmettre les informations demandées.
Rapport annuel 2006
Analyse par institution et organe
Les cas de contrôle préalable notifiés se répartissent comme suit, par catégorie prioritaire:
Première catégorie (dossiers médicaux)
4 cas de contrôle préalable er janvier 2007
8 cas de contrôle préalable reçues avant le 1et en cours d’examen
Deuxième catégorie (évaluation du personnel) préalable néant
Troisième catégorie (procédures disciplinaires)
Quatrième catégorie (services sociaux)
2 cas de contrôle préalable
Cinquième catégorie (suivi électronique)
6 cas de contrôle préalable
Autres domaines
6 cas de contrôle
En 2007, le CEPD s’attend à recevoir un grand nombre de notifications, dans la mesure où les institutions et organes s’efforceront de respecter le délai du «printemps 2007» évoqué plus haut.
Un de ces cas avait été notifié en 2005 et 25 en 2006 (neuf en décembre), tandis que onze autres l’ont été en janvier 2007.
Deux de ces cas ont été considérés comme ne devant pas faire l’objet d’un contrôle préalable.
L’un est un cas de contrôle préalable proprement dit («Insuffisance professionnelle», notification de la Cour des comptes; avis déjà rendu le 18 janvier 2007).
Dans la première catégorie, le processus de notification a été ininterrompu.
Le CEPD a reçu (de trois institutions) la notification de dossiers médicaux au sens strict, c’est-à-dire les dossiers détenus par le service médical.
Cela devrait encore être le cas en 2007, puisque de nombreuses procédures portent sur des dossiers médicaux.
Le CEPD se félicite que la Commission (15) ait transmis des notifications dans ce domaine au début de 2007.
Le PMO (16) devrait suivre, comme cela a
5 cas de contrôle préalable4 cas de contrôle préalable3 cas de contrôle préalable3 cas de contrôle préalable
OLAFParlement européen Commission européenne Banque centrale déjà été rappelé (voir le point 2.4.2).
2 cas de contrôle préalable2 cas de contrôle préalable européenne CESE et CdR Banque européenne d’investissement Cour des comptes
La deuxième catégorie prioritaire (évaluation du personnel) représente toujours la majorité des cas — 8 dossiers sur 26 (30,8 %).
C’est dans ce domaine qu’ont été notifiés des cas de première importance (dossier EPSO — voir ci-dessus), qui concernent l’ensemble des institutions et organes, mais le CEPD tient à souligner que certaines institutions n’ont pas notifié leurs propres procédures en ce qui concerne l’utilisation des listes de réserve établies par EPSO.
1 cas de contrôle préalable1 cas de contrôle préalable1 cas de contrôle préalable1 cas de contrôle préalable1 cas de contrôle préalable1 cas de contrôle préalable1 cas de contrôle préalable
) Un lié à un appel d’offres (Commission) et cinq notifications transmises par l’OLAF concernant le suivi administratif, financier, judiciaire et disciplinaire et des cas de contrôle
(15) Cette institution joue un rôle interinstitutionnel dans des domaines
11) Office communautaire des variétés végétales.12) Autorité européenne de sécurité des aliments.
particuliers (par exemple l’archivage des dossiers médicaux).
Rapport annuel 2006
préalable.
Un grand nombre d’institutions et d’organes sont concernés par ce domaine pour lequel six avis ont été rendus: un concernant la Commission, deux la BCE, deux la BEI et un le Conseil.
La catégorie «Autres domaines» concerne en particulier l’OLAF qui, en raison de son domaine d’activités particulier et sensible, procède actuellement à la noti- f i cation d’un grand nombre de cas de contrôle préa- lable.
EPSO joue un rôle de premier plan dans ce domaine.
Une recommandation porte en particulier sur la nécessité de publier, dans tous les cas, les conditions dans lesquelles se déroulent les concours, notamment les domaines d’évaluation lors de l’épreuve orale, ainsi que des informations détaillées sur le système de notation, et sur le droit d’accès à accorder en conséquence aux candidats.
Pour ce qui est du recrutement des agents contractuels, entre autres recommandations, le CEPD a souligné qu’il était nécessaire de ne pas limiter le droit d’accès aux résultats et de supprimer les groupes de mérite sur les listes de lauréats auxquelles les institutions ont recours pour recruter.
Le CEPD a également formulé des recommandations concernant la durée de conservation des données stockées sous forme électronique.
Les données médicales et autres données relatives à la santé sont traitées par les institutions et organes.
Toute donnée liée à la connaissance directe ou indirecte de l’état de santé d’une personne relève de cette catégorie. Ainsi, les congés de maladie et les demandes de remboursement des frais de maladie sont soumis au contrôle préalable.
Comme cela a déjà été mentionné plus haut, onze cas de contrôle préalable directement liés au dossier médical en tant que tel et à ses différents aspects ont été supervisés par le CEPD.
Un autre cas de contrôle préalable important concerne le curriculum vitae (CV) en ligne de l’UE (à ne pas confondre avec le CV électronique de Sysper 2; voir la partie ci-dessous relative aux principales questions soulevées par les cas de contrôle préalable proprement dit). Ce CV remplace le traitement actuel, manuel ou semi-manuel, des candidatures spontanées aux postes à pourvoir à la Commission par un système électronique harmonisé, pour lequel le CEPD a formulé certaines recommandations en ce qui concerne les durées de stockage, l’utilisation des données enregistrées et le consentement des personnes de référence mentionnées dans le CV.
Rapport annuel 2006 à caractère personnel sont transmises à des services externes.
Le CEPD a en outre demandé que les données utilisées à des fins statistiques en matière d’aide f i financière soient rendues anonymes et que la mention
«Personnel» soit apposée sur tout courrier concerné, compte tenu du caractère confidentiel et sensible des informations en question.
Les recommandations adressées au Conseil concernent la qualité des données, le droit d’accès et de rectification, ainsi que les informations à communiquer.
Les institutions telles que le CdT, le CESE, la CJCE, l’EUMC, la BEI et la BCE ont notifié leurs opérations de traitement relatives au recrutement ou à l’évaluation.
Les principales recommandations concernent la qualité des données, le droit d’accès, les informations à communiquer et la conservation des données.
Les nouveaux domaines que constituent la procédure de certification et la procédure d’attestation (une de ces procédures a été examinée dans le cadre d’un contrôle préalable proprement dit — voir ci-dessous) ont également fait l’objet d’une notification adressée au CEPD à la fois par le Conseil et par la Cour des comptes; les principales recommandations ont trait à la conservation des données et au droit d’information.
La procédure de certification d’EPSO est en cours d’examen.
Enfin, deux contrôles préalables concernent la gestion du temps (Conseil et BEI).
Les recommandations formulées à cet égard portent notamment sur la durée de conservation des données, la définition de l’accès des gestionnaires aux données à caractère personnel des personnes dont ils sont responsables, ainsi que sur les informations à communiquer aux personnes concernées.
Suivi électronique: en 2006, dans l’attente des conclusions générales du document sur le suivi électronique (voir le point 2.8), les cas examinés a posteriori dans ce domaine ont porté sur l’enregistrement des conversations téléphoniques.
En effet, ce domaine pose des problèmes particuliers d’une importance telle qu’une disposition spécifique et des garanties particulières ont été prévues dans le règlement (CE) n° 45/2001, notamment en ce qui concerne la confidentialité des communications.
Dans la mesure où les enregistrements sont principalement utilisés pour détecter les violations du secret professionnel et les utilisations abusives d’informations internes, ainsi que les actes de fraude, il existe des motifs supplémentaires justi-fi fiant la réalisation d’un contrôle préalable.
Enquêtes administratives et mesures disciplinaires: quatre cas ont été examinés a posteriori dans ce domaine.
Les institutions concernées étaient le Conseil, la BCE (un cas pour chacun de ces domaines) et la Cour de justice.
Par ailleurs, les traitements effectués par ce service peuvent être destinés à évaluer des aspects de la personnalité des personnes concernées.
Pour ce qui est de la BCE et de la BEI, les recommandations portent principalement sur l’obligation de communiquer des informations aux contreparties à une transaction dont les données sont aussi enregistrées.
Seulement deux cas de contrôle préalable ont été examinés. Les recommandations adressées à la Commission portent principalement sur la très grande vigilance dont il faut faire preuve lorsque des données
Rapport annuel 2006
autorités nationales ou communautaires (par exemple en matière judiciaire ou disciplinaire).
Le CEPD a formulé un certain nombre de recommandations afin d’améliorer la conformité avec le règlement, en particulier en ce qui concerne les droits des personnes concernées, notamment en matière d’accès, de rectification et d’information.
Le CEPD s’est également penché sur les garanties concernant la qualité des données consignées dans les dossiers d’enquête et la confidentialité des courriers électroniques, ainsi que sur la communication des rapports et des documents connexes.
Le système d’alerte précoce a fait l’objet d’une notifi -cation de la Commission et de la Cour de justice.
Ce système vise principalement à assurer la circulation d’informations restreintes entre tous les services de la Commission concernant des tiers (personnes physiques ou morales) bénéficiaires de fonds communautaires qui ont commis des actes de fraude, des erreurs administratives ou des irrégularités, ainsi que d’autres informations relatives à ces bénéficiaires susceptibles de représenter une menace pour les intérêts financiers des Communautés.
Ces informations peuvent aussi concerner des personnes physiques ayant un pouvoir de représentation, de décision ou de contrôle sur une personne morale donnée.
Les autres institutions ne disposent pas de leur propre base de données centralisée, mais utilisent celle de la Commission afin d’échanger avec elle des informations (cas notifié par la Cour de justice).
Normalement, le CEPD devrait rendre son avis avant qu’une opération de traitement soit entreprise, de sorte que les droits et les libertés des personnes concernées soient garantis dès le départ. Tel est l’objet de l’article 27.
Parallèlement au traitement des cas de contrôle préalable a posteriori, cinq cas de contrôle préalable proprement dit (17) ont été notifiés au CEPD en 2006.
Le cas concernant la procédure d’attestation dans le cadre de la Cour des comptes portait sur la nouvelle procédure permettant aux membres du personnel de changer de grade (passant des anciens grades C et D au grade AST).
Les seules recommandations émises afin d’améliorer le système du point de vue de la protection des données ont porté sur la conservation des données et les informations à fournir.
Un avis a été rendu sur le système d’alerte précoce de la Commission.
Certaines recommandations ont été formulées en ce qui concerne la possibilité de publier au Journal officiel de l’Union européenne la décision relative au système, la qualité des données, la défi ni-tion et l’octroi des droits d’accès (la restriction de ces droits devrait rester une exception et ils doivent être complétés par un droit de rectification en cas d’erreur ou d’évaluation incorrecte), les informations à communiquer aux personnes concernées, ainsi que la règle générale selon laquelle la personne concernée doit être informée de l’existence d’une alerte à son encontre.
En ce qui concerne le cas notifié par la Cour de justice, les principales recommandations portent sur la politique de conservation des données, leur qualité, le droit d’accès et de rectification, ainsi que les informations à communiquer.
Les principales recommandations ont porté sur les informations à fournir aux membres du personnel ainsi que sur la mise en place de garanties relatives à l’accès aux données contenues dans le système.
(17) C’est-à-dire portant sur des opérations de traitement dont la mise en
Afin de lutter contre les irrégularités financières telles que la fraude et la corruption, l’OLAF est habilité à mener des enquêtes administratives au sein des institutions et organes de l’UE.
Ce pouvoir d’enquête s’étend aussi aux fautes graves commises par les membres du personnel de l’UE.
L’OLAF a accès à tout type d’informations, quel que soit leur mode de conservation, et peut s’adresser oralement aux membres du personnel afin d’obtenir des renseignements.
Le cas échéant, les résultats de ses enquêtes font l’objet d’un suivi par les œuvre n’a pas encore débuté.
Rapport annuel 2006 nées et sur les informations à leur fournir cas par cas, lorsque le personnel de la Commission en a besoin pour exécuter ses tâches.
Le Parlement a transmis une notification concernant l’indépendance des acteurs financiers. Ce type de traitement est effectué au moyen de questionnaires d’évaluation afin de pouvoir détecter les risques de conflit d’intérêt dans l’exercice de fonctions sensibles par les acteurs financiers au sein du Parlement, susceptibles de représenter une menace pour les intérêts financiers concernés.
Les principales recommandations ont porté sur les garanties quant à la limitation de la finalité et aux informations à fournir.
Il a été jugé que le fichier des entités légales (FEL) de la Commission en tant que tel n’était pas soumis au contrôle préalable mais certains aspects, essentiellement les informations à fournir aux personnes concernées et dont l’introduction dans le fichier est en cours, ont été analysés par le CEPD dans son avis sur le système d’alerte précoce, étant donné que le FEL est la base de données à partir de laquelle des informations sont transmises au système d’alerte précoce et qui reçoit des informations de ce système.
Il a été jugé que le traitement relatif aux «habilitations de sécurité» du Conseil ne nécessitait pas de contrôle préalable étant donné que le rôle du Conseil n’est pas significatif dans l’évaluation, qui est effectuée par l’État membre concerné.
Il a été conclu que le «contrôle du courrier papier sortant» par les deux Comités ne devait pas non plus faire l’objet d’un contrôle préalable car il était possible d’éviter toute violation de la confidentialité en apportant une modification à la procédure.
Le CEPD a suivi la mise en œuvre de cette modification et clôturé le dossier.
La Commission a transmis une notification inhabituelle concernant l’«Accord UE-Chine sur le tourisme — Statut de destination approuvée (SDA)».
Un site internet protégé de la direction générale des relations extérieures de la Commission européenne facilite l’échange d’informations en temps réel entre la Commission européenne et les ambassades et consulats de pays européens (l’UE et quelques autres pays) (ciaprès dénommés «pays SDA européens») qui sont parties à l’accord SDA sur le tourisme avec la Chine.
Ce site internet contient une liste des agences de voyage accréditées et de leurs coursiers (personnes agissant en leur nom) autorisés à présenter des demandes de visas SDA auprès des pays de l’Union européenne.
Il comporte des propositions de sanctions à infliger lorsque sont enfreintes des règles SDA, mais également d’autres informations.
Le CEPD a procédé à un contrôle préalable du système en question parce que les données relatives à des sanctions concernant des agences de voyage peuvent être des données relatives à des «suspicions» d’infractions commises par des personnes physiques.
Exclure ces agences de l’exercice de certains droits reviendrait à priver leurs coursiers de ces droits.
Les recommandations ont été axées sur les droits d’accès et de rectification des personnes concer-
Le dossier concernant les règles de la BCE relatives aux opérations d’initiés a été un cas particulier en ce sens que, bien que l’on ait considéré initialement que
Une autre catégorie de dossiers a été très utile pour définir la portée du contrôle préalable.
Parfois, après un examen minutieux de la notification transmise par le DPD, le CEPD conclut qu’un traitement n’est pas soumis à un contrôle préalable.
En pareil cas, les motifs qui ont conduit à cette conclusion sont précisés, normalement dans une lettre au DPD, souvent assortie de recommandations jugées nécessaires au cours de l’examen.
Étant donné que la lettre contenant ces éléments remplace un avis formel, il est jugé utile de la publier sur le site internet du CEPD.
Il peut aussi ordonner la rectification, le verrouillage, l’effacement ou la destruction de toutes les données, ou interdire temporairement ou défi niti-vement un traitement.
Dans le cas où les décisions du CEPD ne seraient pas respectées, celui-ci a le droit de saisir la Cour de justice des Communautés européennes dans les conditions prévues par le traité CE.
Dans ce domaine, deux décisions intéressantes ont été prises dans des dossiers du CESE et du CdR (qui partagent leurs infrastructures dans le domaine des technologies de l’information) en ce qui concerne le système de messagerie électronique et la gestion du compte utilisateur.
Elles ont fourni l’occasion de préciser les conditions auxquelles le CEPD estime que les cas de contrôle des communications électroniques sont soumis à un contrôle préalable.
En substance, il faut que soient en jeu la confidentialité et/ou l’évaluation du comportement.
La conclusion dégagée est que les traitements aux fins d’audit ne sont pas soumis au contrôle préalable car ils ne visent pas à évaluer des personnes mais des systèmes; lorsque des doutes apparaissent quant au comportement de personnes, les données doivent être envoyées à l’organisme d’enquête compétent. Naturellement, ce critère est également applicable à l’activité principale de la Cour des comptes.
Le dossier «Vote électronique — Élections au Comité du personnel» de la Commission a été l’occasion de souligner que les données sensibles n’exigent pas toutes un contrôle préalable (seules celles qui sont énumérées à l’article 27, paragraphe 2, point a) et l’éventuelle
Tous les cas de contrôle préalable ont abouti à des recommandations.
Le temps utile à la mise en œuvre de ces mesures diffère selon les cas. Depuis juin 2006, le CEPD a demandé, dans la lettre formelle transmise avec son avis, que l’institution l’informe, dans un délai de trois mois, des mesures adoptées pour mettre en œuvre les recommandations.
Cela devrait déboucher, à l’initiative du CEPD, sur la mise en place d’un suivi par l’institution ou l’organe concerné, ce qui commence à être le cas.
Rapport annuel 2006 au début de 2007.
Au cours de l’année 2006, en ce qui concerne le suivi, qui peut également porter sur des avis rendus en 2005, 83 dossiers (sur 137 notifications reçues entre 2004 et 2006, ce qui représente 60,6 % des dossiers) ont été traités; ils se répartissent comme suit:
Dossiers clos
Mais l’attention ne doit pas être réservée aux seuls domaines prioritaires.
Dossiers pour lesquels le suivi a été lancé et qui est en cours et/ou à un stade avancé
Dossiers pour lesquels le suivi n’est pas encore entamé car les avis sont très récents (rendus depuis octobre 2005)
Suivi spécifique de dossiers qui ne sont pas soumis au contrôle préalable
Un domaine spécifique a mérité une attention particulière en 2006 et continuera de le faire en 2007: les dossiers interinstitutionnels soumis au contrôle préalable.
Dans de nombreux cas, plusieurs institutions ou organes réalisent des traitements communs dans le domaine des données médicales, de l’évaluation, de la promotion, etc. Leurs rôles respectifs diffèrent d’un cas à l’autre (une institution fournissant des services à d’autres, plusieurs organes se chargeant d’aspects partiels, etc.), mais tous ont en commun la caractéristique d’être complexes.
Cet aspect fera l’objet d’une grande attention en 2007.
Les dossiers pour lesquels le suivi a été lancé mais aucune réponse n’a été reçue de l’institution ou de l’organe concernés (17 dossiers) ont donné lieu à 97 recommandations du CEPD.
Les dossiers pour lesquels le suivi est en cours et/ou à un stade avancé (34 dossiers) a donné lieu à 256 recommandations du CEPD.
Pour deux dossiers, l’examen de la notification a conduit à la conclusion que le cas n’était pas soumis au contrôle préalable mais dix recommandations ont néanmoins été formulées et un suivi a été mis en place.
Un cas a été clos et l’autre est à un stade avancé.
Lors de trois consultations quant à la nécessité d’un contrôle préalable, sept recommandations ont également été formulées et un suivi a été mis en place.
Les communications électroniques bénéficieront également d’une attention particulière.
Dans ce domaine prioritaire, les cas ex post ont subi quelques retards compte tenu de la nécessité de finaliser l’étude débouchant sur le document relatif au contrôle des communications électroniques (voir le point 2.8).
Tous les traitements effectués par les institutions et organes et visant à contrôler la bonne utilisation des systèmes de télécommunication devraient faire l’objet d’un contrôle par le CEPD dans le courant de 2007.
Conclusions et perspectives
Les retards dans la communication d’informations demandées pour compléter les notifications en vue de contrôles préalables doivent également faire l’objet de mesures pour améliorer la situation.
Il y a trop de dossiers en suspens, certains depuis de nombreux mois.
C’est également en 2007 que toutes les agences et tous les organes seront dotés d’un DPD.
À cet effet, une campagne sera lancée pour rappeler, une fois encore, cette obligation légale.
L’année 2006 a été une année d’intense activité, comme l’a montré l’analyse quantitative et qualitative présentée plus haut.
Néanmoins, le nombre de dossiers de contrôle préalable reçus est inférieur aux attentes, compte tenu du délai fixé au printemps 2007, déjà mentionné dans le rapport annuel de 2005.
Les attentes pour le dernier semestre 2006 étaient plus fortes quant au nombre de dossiers à recevoir.
L’OLAF a constitué une exception, puisqu’il a notifié un grand nombre de dossiers et continue de le faire.
D’autres ont connu une augmentation de leurs notifications cations
Après le printemps, une nouvelle approche sera lancée parallèlement aux travaux en cours sur les contrôles
Rapport annuel 2006 préalables.
Si la réclamation est recevable, le CEPD procède à une enquête, notamment en contactant l’institution/l’organe concerné ou en demandant des renseignements complémentaires à l’auteur de la réclamation.
Le CEPD est habilité à obtenir du responsable du traitement ou de l’institution/l’organe concerné l’accès à toutes les données à caractère personnel et à toutes les informations nécessaires pour les besoins de l’enquête ainsi que l’accès à tous les locaux dans lesquels un responsable du traitement ou une institution/un organe exerce ses activités.
Comme on le verra ci-après, le CEPD a fait usage de ces pouvoirs lors de l’examen des réclamations en 2006.
L’article 41, paragraphe 2, du règlement (CE) n° 45/2001 prévoit que le CEPD «est chargé de surveiller et d’assurer l’application des dispositions du présent règlement et de tout autre acte communautaire concernant la protection des libertés et droits fondamentaux des personnes physiques à l’égard des traitements de données à caractère personnel effectués par une institution ou un organe communautaire».
Une partie de cette surveillance est exercée par le biais de l’examen des réclamations, prévu à l’article 46, point a) (18).
Toute personne physique peut présenter une plainte au CEPD indépendamment de sa nationalité ou de son lieu de résidence (19).
Les réclamations ne sont recevables que si elles émanent d’une personne physique et concernent la violation des règles de protection des données par une institution ou un organe de l’Union européenne lors du traitement de données à caractère personnel dans le cadre de l’exercice d’activités qui relèvent en tout ou en partie du champ d’application de la législation communautaire.
Comme on le verra ci-après, un certain nombre de réclamations présentées au CEPD ont été déclarées irrecevables car ne relevant pas du domaine de compétence du CEPD.
18) Selon l’article 46, point a), le CEPD «entend et examine les réclamations
En cas de violation alléguée de la législation régissant la protection des données, le CEPD peut saisir le responsable du traitement concerné et formuler des propositions tendant à remédier à cette violation ou à améliorer la protection des personnes concernées; il peut ordonner au responsable du traitement de satisfaire les demandes d’exercice de certains droits présentées par la personne concernée; il peut adresser un avertissement ou une admonestation au responsable du traitement; il peut ordonner la rectification, le verrouillage, l’effacement ou la destruction de toutes les données; il peut saisir l’institution communautaire concernée, ou le Parlement européen, le Conseil ou la Commission.
Enfin, il peut saisir la Cour de justice (20).
Lorsque la décision implique l’adoption de mesures par l’institution/l’organe, le CEPD met en place un suivi avec l’institution/l’organe concerné.
et informe la personne concernée des résultats de son examen dans un délai raisonnable».
En 2006, 52 réclamations ont été reçues par le CEPD.
Sur ces 52 réclamations, seules 10 ont été déclarées recevables et ont fait l’objet d’un examen plus poussé par le CEPD.
(19) Selon l’article 32, paragraphe 2, «[…] toute personne concernée peut présenter une réclamation au Contrôleur européen de la protection des données si elle estime que les droits qui lui sont reconnus à l’article 286 du traité ont été violés à la suite du traitement de données à caractère personnel la concernant, effectué par une institution ou un organe communautaire».
(20) Voir l’article 47, paragraphe 1, du règlement (CE) n° 45/2001.
Rapport annuel 2006
Plaintes déclarées recevables
Il a également été demandé de revoir cette seconde décision,
Une réclamation a été formulée à l’encontre du Parlement européen (n° 2006-95) concernant la publication éventuelle des adresses privées de lobbyistes accrédités.
Le formulaire de demande de badge de lobbyiste laissait entendre qu’il était obligatoire d’indiquer l’adresse privée.
Le formulaire précisait un peu plus loin que les informations qui suivaient ne seraient pas rendues publiques, laissant entendre par là que les informations qui précédaient, y compris l’adresse privée, seraient publiées.
Le CEPD a constaté que seuls les noms du lobbyiste et de l’organisation qu’il représente étaient rendus publics.
Une recommandation de modification du formulaire de demande a donc été formulée afin de le rendre conforme à la pratique et le Parlement européen a actualisé son formulaire en conséquence.
Le CEPD a également précisé que la publication de l’adresse privée des lobbyistes porterait atteinte au respect de leur vie privée.
Toutefois, d’autres informations pourraient être rendues publiques, pour autant que les lobbyistes en soient informés lors de la collecte des données (21).
Le nombre de caméras de surveillance a augmenté ces dernières années
Accès au rapport médical et transfert de données médicales et ce réexamen est en cours.
Quelques autres points ont été soulevés concernant l’accès à des documents au titre du règlement (CE) n° 1049/2001.
Un ancien fonctionnaire des Communautés européennes a déposé une réclamation contre le PMO relative à deux aspects qui, selon lui, n’étaient pas conformes aux dispositions du règlement (n° 2006-120 et n° 2006390). L’un d’eux concernait le droit d’accès à un rapport médical.
Après avoir réexaminé la décision initiale, le CEPD a conclu que la limitation temporaire d’accès, tant que le rapport n’était pas définitif, était licite, mais il a recommandé d’accorder l’accès au rapport définitif comme on le fait habituellement pour d’autres rapports du même type, et de réexaminer la question de l’accès au rapport provisoire en tenant compte du
21) Voir les conclusions disponibles sur le site internet: http://www.edps.
Rapport annuel 2006
Vidéosurveillance
Une plainte a été introduite contre la Cour des comptes concernant le droit d’une personne, au titre de l’article 13, à avoir accès à un rapport d’enquête (réclamation n° 2006-239).
Le rapport en question portait sur un cas allégué de harcèlement et de mauvaise gestion et faisait suite à une réclamation au titre de l’article 90 du statut.
L’une des parties concernées avait demandé l’accès au rapport, mais cela lui avait été refusé par la Cour des comptes au motif qu’il s’agissait d’une «personne qui n’était pas concernée par le rapport».
Dans ce dossier, le CEPD s’est efforcé d’examiner la portée du droit d’accès d’une personne au titre de l’article 13 ainsi que les éventuelles limitations de ce droit prévues à l’article 20.
Le traitement du dossier a comporté une visite sur le terrain par le contrôleur adjoint et un membre de son équipe, dont l’objectif était notamment d’accéder au contenu du rapport susvisé ainsi que des rapports relatifs aux auditions réalisées par l’enquêteur.
Le CEPD a rendu une décision dans laquelle il a conclu que l’auteur de la réclamation avait le droit d’avoir accès aux résultats, quels qu’ils soient, de l’enquête le concernant.
Les seules exceptions devraient concerner le cas où les données révéleraient des informations qui ne sont liées en aucune manière à l’auteur de la réclamation et les conclusions de rapports relatifs aux auditions de témoins.
Le CEPD a donc demandé à la Cour des comptes de donner à l’auteur de la réclamation un accès complémentaire, bien que non complet, au rapport d’enquête.
La mise en œuvre de cette recommandation n’a pas encore commencé.
Droit d’accès et de rectification cation
Une plainte a été introduite contre la direction générale du personnel et de l’administration de la Commission européenne revendiquant, au titre de l’article 13, un droit d’accès à certains documents concernant l’auteur de la réclamation, ainsi que le droit de rectifier certaines données, conformément à l’article 14 (réclamation n° 2006-266).
L’auteur de la réclamation invoquait par ailleurs l’article 18 pour s’opposer au traitement des données le concernant.
Après avoir demandé de nouvelles précisions pour clarifier la situation, le CEPD a conclu que l’administration avait donné accès à tous les documents requis, à l’exception d’un courriel pour lequel elle ne possédait pas suffisamment d’informations permettant d’identifier le document.
Pour ce qui est de l’exercice
Un citoyen de l’UE a introduit une réclamation contre le Parlement européen concernant les pratiques de vidéosurveillance de cette institution (n° 2006-185).
L’auteur de la réclamation a mis en doute la proportionnalité de la surveillance exercée à l’extérieur des bâtiments du Parlement à Bruxelles.
Il a également déclaré que la notification du public était insuffisante.
Dans sa décision, le CEPD a demandé au Parlement d’améliorer la notification du public et d’ajuster la position des caméras de surveillance.
Le CEPD s’est principalement attaché à faire en sorte que les manifestants ne soient pas surveillés par le Parlement, que ce soit à dessein ou accidentellement, car cela pourrait avoir un effet inhibiteur sur la liberté d’expression.
Lors du suivi mis en place à la suite de l’avis rendu par le CEPD, ce dernier a continué de travailler avec le Parlement afin d’améliorer ses pratiques de vidéosurveillance en tenant compte des besoins spécifiques du Parlement en matière de sécurité, y compris assurer la sécurité lors des visites de chefs d’État ou d’autres personnalités de premier plan exigeant une protection renforcée, qui n’avaient pas été pris en considération dans la décision initiale du CEPD.
En liaison avec cette réclamation, le CEPD a par ailleurs lancé une enquête auprès des institutions et organes de l’UE et entamé des travaux sur une série de lignes directrices en matière de vidéosurveillance, qui devraient être achevés dans le courant de 2007.
Droit de rectification et de verrouillage
Le Médiateur européen est maintenant saisi de cet aspect du dossier
Plainte relative à une enquête effectuée par un DPD
Sur 52 plaintes reçues en 2006, 42 ont été déclarées irrecevables car ne relevant pas de la compétence du CEPD, le double par rapport à 2005.
Dans leur grande majorité, ces réclamations ne concernent pas des données à caractère personnel traitées par une institution ou un organe des Communautés européennes, mais portent exclusivement sur un traitement au niveau national.
Dans certaines de ces réclamations, il était demandé au CEPD de réexaminer une position prise par une autorité nationale de protection des données, ce qui ne relève pas de son mandat.
Les auteurs des réclamations ont été informés que la Commission européenne serait compétente au cas où un État membre n’appliquerait pas de manière correcte les dispositions de la directive 95/46/CE.
Le CEPD a été saisi d’une plainte (n° 2006-451) relative à une enquête effectuée par un délégué à la protection des données. L’enquête du DPD faisait suite à une demande d’accès à un courriel rappelé.
L’auteur de la réclamation posait la question de savoir si l’enquête relevait de la compétence du DPD, si la procédure suivie par le DPD était conforme à la législation et si les mesures prises par le DPD respectaient les principes de proportionnalité, de bonne foi et de diligence.
Après avoir mené une enquête quant aux faits de l’espèce et demandé de nouvelles précisions aux parties concernées, le CEPD a conclu que l’ouverture d’une enquête devait être considérée comme licite, non seulement parce que le DPD pouvait fonder son action sur les pouvoirs qui lui sont conférés au titre de l’annexe au règlement, mais aussi parce que l’enquête a été déclenchée par une demande d’accès au titre de l’article 13 du règlement.
Le CEPD considère cependant que la plainte est fondée, car les
Rapport annuel 2006 la commission des pétitions de décider de la ligne de conduite appropriée.
En l’espèce, on ne pouvait pas exclure que l’adresse professionnelle ait été transmise par l’institution concernée à la représentation permanente de l’État membre.
La réclamation concernait cependant l’utilisation de ces informations par un parti politique agissant en vertu de la loi nationale.
Les coordonnées des autorités nationales de protection des données ont donc été fournies, assorties d’une explication sur les raisons pour lesquelles le CEPD n’était pas compétent pour traiter le dossier.
Il est apparu, par ailleurs, que ce
Conformément à l’article 195 du traité CE, le Médiateur européen est habilité à recevoir les plaintes relatives à des cas de mauvaise administration dans l’action des institutions ou organes communautaires.
Le Médiateur européen et le CEPD ont des compétences qui se chevauchent dans le cadre du traitement des réclamations/plaintes dans la mesure où les cas de mauvaise administration peuvent concerner le traitement de données à caractère personnel.
Par conséquent, les plaintes dont le Médiateur est saisi peuvent porter sur des questions liées à la protection des données.
De même, les réclamations présentées au CEPD peuvent concerner des plaintes qui ont déjà, en tout ou en partie, fait l’objet d’une décision du Médiateur.
Afin d’éviter les doubles emplois inutiles et d’assurer, dans toute la mesure du possible, une approche cohérente des questions liées à la protection des données, tant générales que spécifi ques, que soulèvent les réclamations/plaintes, un mémorandum d’accord a été signé en novembre 2006 entre le Médiateur européen et le CEPD.
(22) Le mémorandum d’accord est disponible à l’adresse suivante: http://www.
domaine pouvait entrer dans le cadre des pétitions adressées au Parlement européen sur les questions de protection des données, dont est parfois saisi le CEPD pour formuler des observations ou rendre un avis.
Si la question concerne exclusivement le niveau national ou n’implique pas le traitement de données à caractère personnel par une institution ou un organe de la Communauté, le CEPD n’est pas compétent en la matière et peut seulement fournir des informations à caractère général permettant à edps.europa.eu/EDPSWEB/webdav/site/mySite/shared/Documents/EDPS/ PressNews/News/06-11-30_EO_EDPS_MoU_EN.pdf
Rapport annuel 2006
Le CEPD a poursuivi la rédaction d’un manuel interne pour le traitement des réclamations par les services du CEPD.
Les principaux éléments de la procédure, un formulaire type de présentation des réclamations ainsi que des informations sur la recevabilité des réclamations seront publiés sur le site internet le moment venu.
Le contrôleur adjoint et un membre des services du CEPD ont participé à un atelier de traitement des dossiers par des autorités nationales chargées de la protection des données, qui s’est tenu à Madrid en mars 2006.
Au cours de ce séminaire, le contrôleur adjoint a présenté un exposé sur le contrôle préalable exercé par le CEPD.
Trois membres des services du CEPD ont par ailleurs participé à un séminaire sur le même thème, qui s’est tenu à Athènes en octobre 2006, et présenté un exposé concernant l’enquête réalisée par le CEPD sur la vidéosurveillance.
Sur la base des premières constatations, le CEPD a demandé à la direction générale de veiller à ce que les données à caractère personnel ne fassent pas l’objet d’un traitement dans le cadre de l’enquête de la Commission et a recommandé des mesures spécifiques à cet effet.
À la suite de ce rapport, qui garantissait qu’aucune donnée à caractère personnel relative aux consommateurs d’électricité n’a fait ni ne fera l’objet d’un traitement dans le cadre de l’enquête de la Commission dans le secteur de l’électricité, le CEPD a décidé de clore son enquête préliminaire sur ce dossier.
Enquêtes
Au cours de 2006, le CEPD a mené un certain nombre d’enquêtes dans différents domaines, dont certaines méritent une attention particulière dans le présent rapport.
Direction générale de la concurrence de la Commission européenne
À la suite d’une lettre reçue d’une autorité nationale chargée de la protection des données dans l’un des États membres, une enquête préliminaire a été menée en liaison avec l’enquête à grande échelle menée par la Commission européenne dans le secteur de l’électricité (2005-2007).
Après que les informations sur ce sujet ont été rendues publiques par les médias, en juin 2006, le CEPD a envoyé une lettre à la Banque centrale européenne, demandant des informations sur le rôle qu’elle avait joué en tant qu’utilisateur et en tant que superviseur de SWIFT.
En outre, le CEPD a participé à une audition organisée par le Parlement européen en octobre et a activement contribué à l’avis rendu en novembre par le groupe de l’article 29.
La Commission avait envoyé des questionnaires de différents formats à divers types de compagnies d’électricité établies dans 23 États membres.
Comme la lettre envoyée par l’autorité nationale de protection des données laissait entendre que des données à caractère personnel avaient été recueillies de manière illicite dans le cadre de l’enquête de secteur menée par la Commission, le CEPD a procédé à une enquête préliminaire: en demandant que lui soient transmis les questionnaires et en les analysant, en effectuant une
En octobre, le CEPD a tenu une réunion à Francfort avec le président de la Banque centrale européenne en vue d’échanger de nouvelles informations sur l’état d’avancement de l’enquête du CEPD et d’obtenir des informations complémentaires sur le rôle de la BCE.
En décembre, après avoir reçu, tant de SWIFT que de la BCE, de nouveaux documents pertinents et des informations factuelles, le CEPD a transmis à la BCE, pour observations, son projet d’avis.
Rapport annuel 2006 portera des dispositions relatives aux enquêtes, sera adopté prochainement.
Après une analyse minutieuse des observations de la BCE, le CEPD a adopté son avis définitif au début de 2007. Cet avis aborde les différents rôles joués par la BCE dans ce dossier.
En tant que client de SWIFT, la BCE, exerçant un contrôle conjointement avec SWIFT, devrait veiller au plein respect des dispositions du règlement (CE) n° 45/2001 quant aux opérations de paiement.
En tant que superviseur, conjointement avec les autres banques centrales, la BCE devrait promouvoir l’intégration de la protection des données dans la surveillance exercée sur SWIFT et veiller à ce que les règles de confidentialité ne fassent pas obstacle à ce que les autorités compétentes soient informées en temps utile lorsque c’est nécessaire.
Enfin, le CEPD a demandé à la BCE de faire usage de son rôle central en tant que décideur pour faire en sorte que les systèmes de paiement européens respectent la législation communautaire en matière de protection des données.
Le CEPD travaille également à la définition d’orientations en matière d’inspection dans le but de mettre en place un cadre et une méthodologie pour ses inspections.
Des informations sur les normes existantes en matière d’inspection ont été recueillies auprès des autorités nationales de protection des données ainsi qu’auprès d’autres institutions de l’UE, et serviront de contribution pour ces travaux.
Les orientations seront ensuite étendues au contrôle du plein respect des dispositions du règlement (CE) n° 45/2001.
Pendant l’année 2007, le CEPD suivra de près l’évolution de ce dossier pour faire en sorte que les opérations de paiement des institutions communautaires soient effectuées dans le respect des dispositions du règlement relatif à la protection des données.
D’une manière plus générale, le CEPD, en coopération avec les autres autorités de protection des données au niveau national, continuera de faire usage de son rôle consultatif pour faire en sorte que l’architecture des systèmes de paiement européens ne porte pas atteinte au respect de la vie privée des clients des banques de l’UE.
Ce règlement confère au CEPD le droit d’être informé des mesures administratives qui se rapportent au traitement de données à caractère personnel.
Le CEPD peut rendre son avis soit à la demande de l’institution ou de l’organe concerné soit de sa propre initiative.
L’article 46, point d), renforce ce mandat en ce qui concerne les dispositions d’application du règlement, en particulier celles qui concernent les délégués à la protection des données (article 24, paragraphe 8).
Autres enquêtes
Comme il est dit au point 2.4.2, le contrôleur adjoint et un membre de son équipe ont également effectué une enquête dans le cadre d’une plainte introduite contre la Cour des comptes (n° 2006-239).
Cette visite sur le terrain a permis au contrôleur adjoint d’accéder au rapport complet, dont l’accès avait été en partie refusé à l’auteur de la plainte.
Un document définissant des lignes directrices est actuellement élaboré sur la base des résultats de cette enquête et de l’analyse de contrôles préalables effectués dans des domaines connexes.
Dans le même temps, le problème spécifique de la conservation des données relatives à des mesures disciplinaires a été examiné dans le cadre des dispositions actuelles du statut et des suggestions en vue d’une pratique générale sont en cours d’élaboration.
Une visite sur le terrain dans la salle de contrôle du système de vidéosurveillance du Parlement européen a également été effectuée dans le cadre de la réclamation en matière de vidéosurveillance introduite contre le Parlement européen (n° 2006-185).
Le CEPD travaille actuellement à l’élaboration du règlement intérieur prévu à l’article 46, point k), du règlement (CE) n° 45/2001.
Comme le prévoyait également le rapport de l’année dernière, le transfert par l’OLAF de données à caractère personnel vers des pays tiers et des organisations internationales a été examiné et un document préli-
Rapport annuel 2006 minaire a été élaboré.
De l’avis du CEPD, l’article 9 ne s’applique pas à la publication, par le biais de l’internet, de données à caractère personnel par les institutions et organes de l’UE, mais les autres dispositions du règlement s’appliquent, empêchant ainsi l’internet de constituer un moyen de contourner les principes de la protection des données dans le cadre du transfert de données à caractère personnel.
Ce même DPD a demandé qu’un avis soit rendu sur l’applicabilité de ce règlement aux activités relevant du traité Euratom (n° 2006-311).
Le CEPD a confirmé cette applicabilité.
Ainsi qu’il a été indiqué au point 2.4.2 ci-dessus, l’introduction d’une réclamation a entraîné le lancement d’une enquête sur la vidéosurveillance dans les institutions et organes de l’UE. Après avoir reçu des informations communiquées par leurs DPD, ces institutions et organes collectent actuellement des informations sur les meilleures pratiques auprès des autorités nationales de contrôle.
Les lignes directrices sur l’utilisation de la vidéosurveillance seront élaborées sur la base de l’ensemble de ces données.
Le DPD du Parlement européen a consulté le CEPD sur l’utilisation de la vidéosurveillance à d’autres fins que la sécurité et sans enregistrement (n° 2006-490 et n° 2006-510).
Le CEPD a conclu que le règlement s’appliquait à condition que des données à caractère personnel soient traitées (à savoir des images de personnes identifiées ou identifiables).
Des orientations ont été fournies sur les meilleures pratiques.
Le DPD de la Cour des comptes a consulté le CEPD sur la meilleure manière de respecter l’article 13 du règlement (droit d’accès) en ce qui concerne les personnes concernées dont les données ont été collectées par la Cour, mais qui ne font pas l’objet d’un audit en tant que tel, n’ayant pas été choisies au hasard à cette
Pour ce qui est des avis rendus en réponse à une demande, en 2006, la BCE a envoyé son projet de modalités d’application du règlement au CEPD pour avis (n° 2006-541).
Le CEPD lui a recommandé d’apporter une valeur ajoutée au texte du règlement lui-même, en détaillant les compétences et les tâches de son DPD, les droits des personnes concernées, les notifications, etc. Il s’est félicité d’avoir été consulté avant l’évaluation du DPD et a suggéré qu’il en aille de même pour le DPD adjoint.
Le CEPD a conseillé une solution pratique, qui respecte toutefois le règlement.
De nombreuses autres mesures administratives ont fait l’objet d’une consultation et d’observations du CEPD.
Le DPD de la Cour de justice a demandé au CEPD de rendre un avis sur son analyse concernant la publication sur l’internet des listes de réserve des agents contractuels (n° 2006-122). Les conclusions auxquelles il était parvenu sur la nécessité d’une politique d’information proactive et le droit d’opposition, entre autres, ont été confirmées. rmées.
Une consultation très importante a été celle demandée par le président du collège des chefs d’administration sur un projet de note concernant les délais de conservation des données médicales (n° 2006-532).
L’avis du CEPD, publié au début de l’année 2007, souligne la nécessité d’un délai général maximal et non plus minimal et la fixation de plusieurs délais plus courts pour des cas particuliers, sans préjudice de certaines exceptions auxquelles un délai supérieur au délai maximal de trente ans s’applique (asbestose, etc.).
Ce dernier DPD, ainsi que d’autres, ont consulté le CEPD sur un grand nombre d’autres questions,telles que l’accès aux données informatiques, le retrait du consentement, les personnes concernées dans le
Le DPD de la Commission a demandé conseil sur l’applicabilité de l’article 9 du règlement (transfert de données à caractère personnel à des pays tiers et des organisations internationales) (n° 2006-403) à la
(23) Arrêt de la Cour de justice du 6 novembre 2003 (C-101/01).
Rapport annuel 2006 cadre d’enquêtes relatives à des cas de harcèlement, l’archivage des courriers électroniques, etc.
Une société souhaitant vendre de la bière allemande au Royaume-Uni avait demandé à avoir accès à la liste des participants à cette réunion.
La Commission avait refusé de faire suite à cette demande, en se fondant essentiellement sur la législation relative à la protection des données.
Le document de référence sur l’accès du public aux documents et la protection des données, publié en juillet 2005, a recueilli un large soutien de la part des institutions et organes qui relèvent habituellement des règlements (CE) n° 1049/2001 et (CE) n° 45/2001.
Étant donné que la Commission européenne interprète différemment la disposition essentielle en la matière [article 4, paragraphe 1, point b), du règlement (CE) n° 1049/2001], elle ne se fonde pas sur les conclusions de ce document dans son travail quotidien.
En participant à cette audience devant le Tribunal de première instance, le CEPD a pu expliquer et présenter les conclusions du document susmentionné, à savoir que les documents contenant des données à caractère personnel peuvent être rendus publics à moins qu’ils ne portent gravement atteinte à la vie privée de la personne concernée.
Les règles en matière de protection des données n’impliquant pas de droit général à participer de manière anonyme aux activités de la Commission, le CEPD est intervenu à l’appui de la requérante.
Soulignant que la transparence et la protection des données constituent deux droits fondamentaux, de même importance, le CEPD a demandé au tribunal d’annuler le refus de la Commission de divulguer la liste de tous les participants.
Le tribunal n’a pas encore statué.
Par ailleurs, l’action du CEPD dans ce domaine a notamment consisté à:•conseiller le Médiateur européen sur les réclama- tions en la matière;
• fournir au secrétariat du groupe de l’article 29 une analyse sur la question de savoir s’il est possible de divulguer des informations sur les bénéficiaires du Fonds européen pour la pêche;
• examiner une réclamation concernant la divulgation éventuelle des adresses privées des lobbyistes accrédités auprès du Parlement européen (voir également le point 2.4.2).
La conclusion à laquelle ce document parvient est que l’accès aux documents détenus par l’administration de l’UE ne peut être refusé systématiquement au seul motif que ces documents contiennent des données à caractère personnel.
L’exception visée à l’article 4, paragraphe 1, point b) (24), du règlement relatif à l’accès du public prévoit qu’il doit y avoir atteinte à la vie privée d’une personne pour empêcher la divulgation.
Après être intervenu dans une affaire en la matière portée devant le Tribunal de première instance (T-
24) Les institutions refusent l’accès à un document dans le cas où sa divul-
( gation «porterait atteinte à la protection […] de la vie privée et de l’intégrité de l’individu, notamment en conformité avec la législation communautaire relative à la protection des données à caractère personnel».(25) Le CEPD est également intervenu dans deux autres affaires portées devant le Tribunal de première instance et soulevant les mêmes questions (affaires T-170/03 et T-161/04).
Ces affaires ne sont pas encore parvenues au stade de l’audience.
Rapport annuel 2006 de l’UE.
Lors de ces contacts, il a été question en particulier de l’inspection d’Eurodac qu’a effectuée le CEPD et des préoccupations relatives au nombre élevé de «recherches spéciales» effectuées dans le système (26).
La Commission et le Parlement européen ont également souhaité que cette question soit éclaircie.
L’un des principaux objectifs de la coopération avec les autorités nationales chargées de la protection des données a été d’examiner et, le cas échéant, de corriger la situation.
Le CEPD a également pris acte du rapport annuel de la Commission concernant le fonctionnement d’Euro- dac (27) et des statistiques publiées par la Commission sur l’utilisation du système.
Contrôle de l’unité centrale
En juin 2006, le CEPD a organisé un atelier afin de vérifier la validité des principes directeurs de ce document.
Plus de cinquante représentants de l’administration de l’UE y ont participé, à la fois des DPD, des coordinateurs de la protection des données, des informaticiens et des membres des comités du personnel.
Sur la base des résultats de cet atelier et des observations formulées par la suite, le document final est actuellement mis au point et sera publié au début de l’année 2007.
La deuxième phase du contrôle d’Eurodac, qui consiste en un audit approfondi de la sécurité, a débuté à la fin du mois de septembre 2006.
Cette base de données contribue à l’application effective de la convention de Dublin en ce qui concerne le traitement des demandes d’asile.
Le CEPD est l’autorité compétente qui contrôle les activités de l’unité centrale d’Eurodac afin de s’assurer qu’il n’est pas porté atteinte aux droits des personnes concernées.
Un autre aspect essentiel du rôle de contrôle joué par le CEPD est sa coopération avec les autorités nationales de contrôle afin: n:
(26) Conformément aux règles en matière de protection des données visant à protéger les droits de la personne concernée à accéder aux données la concernant, l’article 18, paragraphe 2, du règlement Eurodac prévoit la possibilité d’effectuer des «recherches spéciales» à la demande de la personne concernée, dont les données sont stockées dans la base de données centrale.
Certains États ont très largement recouru à ce type de recherches; les chiffres ne correspondent pas au nombre réel de demandes d’accès introduites par des personnes physiques, ce qui a soulevé la question de leur utilisation eff ective.(27) Document de travail de la Commission: troisième rapport annuel au Conseil et au Parlement européen sur les activités de l’unité centrale d’Eurodac, SEC(2006) 1170.(28) Rapport d’inspection du Contrôleur européen de la protection des données sur l’unité centrale d’Eurodac, Bruxelles, 27 février 2007.
de formuler des recommandations en vue de trouver des solutions communes aux problèmes existants.
Rapport annuel 2006 première inspection de l’unité centrale d’Eurodac et a annoncé que cette inspection serait suivie d’un audit plus large de l’unité centrale.
dans les États membres et de fournir des conseils sur la méthodologie concernant l’audit de la sécurité.
Une équipe d’audit, composée du CEPD et d’experts allemands et français, a été mise en place.
Sur la base d’une présentation détaillée et interactive du système et de la situation par le service d’assistance d’Eurodac, l’équipe d’audit a adopté la méthodologie «IT-Grundschutz», mise au point par l’Office fédéral pour la sécurité en matière de technologies de l’information (BSI) (29), afin de mener cet audit dans le cadre du mandat du CEPD.
Le rapport final d’audit doit être rendu au printemps 2007.
Coopération avec les autorités nationales de contrôle
Les enquêtes nationales ont été menées au cours de l’année 2006 dans la plupart des pays qui participent au système Eurodac.
Le système Eurodac contient plus de 250 000 empreintes digitales
Il a été question des enquêtes nationales lancées après la première réunion de coordination et certains résultats très intéressants ont été communiqués.
Les services du CEPD ont également eu des contacts bilatéraux avec différentes autorités nationales chargées de la protection des données soit pour les conseiller dans le cadre d’une enquête nationale, soit pour se pencher sur la situation particulière de différents participants (nouveaux membres, membres ou observateurs ayant un statut spécial, comme la Norvège ou la Suisse).
Le 28 juin 2006, le CEPD a organisé une deuxième réunion de coordination avec les autorités nationales chargées de la protection des données en ce qui concerne le contrôle commun d’Eurodac.
Des représentants des autorités nationales chargées de la protection des données de tous les États membres participant au système (ainsi que de l’Islande et de la Norvège) et des observateurs suisses y ont participé.
Le CEPD a brièvement présenté l’état d’avancement du contrôle d’Eurodac du point de vue des différentes parties prenantes.
Soulignant que les «recherches spéciales» étaient examinées par différentes institutions, le CEPD a également indiqué qu’un réexamen du règlement Eurodac était prévu prochainement.
Le cas échéant, le groupe pourrait présenter des modifications à apporter à ce règlement.
En 2007, différentes activités devraient être menées à terme dans les deux domaines de contrôle. Il est prévu que l’audit de la sécurité et le rapport final sur la coordination des activités de contrôle nationales seront
Rapport annuel 2006
L’année 2006 a été la deuxième année complète durant laquelle le CEPD a pleinement exercé ses fonctions, y compris en tant que conseiller des institutions communautaires pour les propositions de législation (et les documents connexes).
À plusieurs reprises, le CEPD a eu recours à d’autres instruments pour intervenir dans des questions extérieures en rapport avec ses travaux.
Enfin, ce chapitre ne passera pas seulement en revue les activités menées en 2006, mais se penchera aussi sur l’avenir.
En décembre, le CEPD a publié sur son site internet un inventaire des travaux qu’il entend mener en 2007.
Cet aperçu présente une brève analyse des tendances les plus importantes ainsi que des risques qui y sont liés, et expose les priorités du CEPD pour 2007.
Mise en œuvre de la politique de consultation
(30) Arrêt de la Cour du 30 mai 2006 dans les affaires C-317/04, Parlement européen/Conseil de l’Union européenne et C-318/04, Parlement européen/Commission des Communautés européennes, affaires jointes C-317/04 et C-318/04, Recueil 2006, p. I-4721.
La contribution du CEPD, en termes de nombre d’avis, s’est accrue et couvre à présent un éventail plus large de sujets.
En 2006, le CEPD a rendu onze avis, soit presque deux fois plus que l’année précédente.
Ces avis reflètent également les thèmes pertinents figurant dans les programmes de la Commission, du Parlement européen et du Conseil.
Le CEPD a présenté des avis notamment sur l’échange d’informations en vertu du principe de disponibilité, dans le domaine des visas [notamment l’accès au système d’information à grande échelle sur les visas (VIS)], des passeports et des instructions consulaires communes, ainsi que sur des questions d’ordre financier. financier.
Rapport annuel 2006 ments connexes» (31) expose, dans les grandes lignes, la manière dont le CEPD entend remplir la mission qui lui a été assignée en vertu de l’article 28, paragraphe 2, et de l’article 41 du règlement (CE) n° 45/2001.
• d’autres commissions du Parlement européen compétentes pour l’examen d’une proposition de législation donnée.
Rapport annuel 2006
Cet inventaire sera publié chaque année en décembre et fera partie du cycle de travail annuel.
Ainsi, une fois par an, le CEPD décrit rétrospectivement son action dans son rapport annuel et fait part de ses perspectives dans son inventaire.
L’inventaire pour 2007 a été élaboré en étroite collaboration avec les partenaires de la Commission.
Parmi d’autres propositions importantes de nature plus fondamentale sur lesquelles le CEPD est intervenu, citons notamment celle relative à l’organisation et au contenu des échanges d’informations extraites du casier judiciaire entre les États membres et celle relative à l’échange d’informations en vertu du principe de disponibilité.
La nécessité d’élargir le champ des activités consultatives du CEPD qui, jusqu’à l’été 2006, ont été essentiellement axées sur les documents législatifs relatifs à l’espace de liberté, de sécurité et de justice élaborés par la direction générale de la justice, de la liberté et de la sécurité de la Commission, a également justifié dans une large mesure le besoin d’établir un inventaire.
L’élaboration de l’inventaire a été l’occasion d’intensifier les relations avec le secrétariat général de la Commission, la direction générale de la société de l’information et des médias et l’Office européen de lutte antifraude, et d’établir des contacts avec les directions générales de l’emploi, des affaires sociales et de l’égalité des chances et de la santé et de la protection des consommateurs.
Toutes ces entités ont été associées à la préparation de l’inventaire.
Le CEPD s’est aussi penché sur des propositions relatives aux documents d’identité et de voyage.
Le CEPD a par ailleurs été consulté sur des questions f i financières, relatives à la fraude ou à d’autres activités
L’annexe de l’inventaire, qui énumère les principales propositions de la Commission pour lesquelles une réaction du CEPD est requise ou est susceptible de l’être, comprend notamment les éléments suivants:•seize dossiers hautement prioritaires, sur lesquels le CEPD rendra un avis.
Y figurent également vingt autres dossiers moins prioritaires, qui feront éventuellement l’objet d’un avis du CEPD ou d’une autre intervention;•dix-sept propositions de législation au sens strict et dix-neuf documents connexes (notamment des communications de la Commission européenne) (32);•onze séries de documents déjà adoptés par la Commission, tandis que le reste des documents est mentionné dans différentes listes de programmation.
Il a ainsi rendu deux avis concernant la fraude et les autres activités illégales: le premier porte sur les enquêtes effectuées par l’OLAF, le second sur l’assistance administrative mutuelle aux fins de la protection des intérêts financiers de la Communauté contre la fraude et toute autre activité illégale.
Le CEPD est également intervenu sur les propositions modifiant le règlement f i financier applicable au budget général des Commu-
( rales différentes de la Commission ou d’entités analogues.
nautés européennes et ses modalités d’exécution.
Rapport annuel 2006
Enfin, un avis a été rendu sur une proposition relative à l’exécution des décisions et la coopération en matière d’obligations alimentaires.
Cette approche, qui a été exposée dans l’avis sur les propositions concernant le système d’information Schengen de deuxième génération, devrait s’appliquer à tout système ayant recours à la biométrie, qu’il s’agisse de propositions relatives aux permis de séjour, aux laissezpasser communautaires ou aux visas.
Un aperçu des onze avis évoqués plus haut permet de constater que quatre d’entre eux ont trait à des propositions relatives au troisième pilier, trois au titre IV du traité CE (dont deux concernent la politique commune en matière de visas et un la coopération en matière civile) et trois autres à des questions autres que l’espace de liberté, de sécurité et de justice.
Dans la plupart des cas, le CEPD s’est déclaré favorable aux propositions concernées, tout en demandant qu’elles soient assorties de garanties spécifiques supplémentaires en matière de protection des données.
Un autre thème important abordé dans les avis du CEPD en 2006 a trait aux bases de données, notamment leur mise en place et l’accès à ces bases par différents services à des fins précises.
On a aujourd’hui davantage recours aux bases de données centralisées et aux systèmes à grande échelle.
En 2005, le CEPD a examiné les conséquences juridiques liées au développement de plusieurs systèmes informatiques de grande envergure, examen qu’il a poursuivi en 2006.
La conclusion de ces travaux est que la nécessité de créer de telles bases de données doit être dûment et soigneusement évaluée dans chaque cas, et leur mise en place doit être assortie de garanties spécifiques en matière de protection des données.
Les obligations légales qui conduisent à la création de bases de données importantes engendrent des risques particuliers pour les personnes concernées, notamment en raison des risques d’utilisation non justifiée.
Le niveau de protection des données doit être identique, quel que soit le service qui consulte les bases de données.
Dans le troisième pilier, l’ordre dans lequel les propositions sont présentées constitue une préoccupation majeure.
Le CEPD s’oppose à ce qu’un acte législatif facilitant l’échange de données puisse être adopté avant qu’un niveau de protection adéquat des données soit garanti.
Les choses doivent être envisagées dans l’ordre inverse.
Comme cela est prévu à l’article 30, paragraphe 1, point b), du traité UE, et confirmé dans plusieurs documents d’orientation de l’UE, l’existence d’un cadre législatif applicable à la protection des données est une condition sine qua non pour l’échange de données à caractère personnel entre les services répressifs.
Les actions menées en commun en ce qui concerne la collecte, le stockage, le traitement, l’analyse et l’échange d’informations pertinentes sont soumises à des dispositions appropriées relatives à la protection des données à caractère personnel.
Cependant, la pratique législative ne respecte pas cette exigence.
À de multiples reprises, le CEPD a fait part de ses préoccupations quant au manque de garanties entourant l’échange de données à caractère personnel avec les pays tiers.
Plusieurs propositions contiennent des dispositions relatives à de tels échanges, et le CEPD a souligné qu’il conviendrait de mettre en place des mécanismes garantissant l’application de normes communes et la prise de décisions coordonnées en ce qui concerne le caractère adéquat du niveau de protection. Les échanges avec les pays tiers ne devraient être autorisés que si ceux-ci garantissent un niveau de protection adéquat des données à caractère personnel ou si les transferts entrent dans le champ d’application de l’une des dérogations prévues par la directive 95/46/CE.
Le CEPD s’est penché à plusieurs reprises sur la question des données biométriques introduites dans telle ou telle proposition de la Commission.
Dans toutes ces interventions, le CEPD a insisté sur le fait que le recours aux données biométriques et leur traitement doivent être assortis de garanties particulièrement solides et cohérentes.
Les données biométriques sont très sensibles et leur mise en œuvre présente des risques particuliers qui doivent être atténués.
Compte tenu de la nature particulière de ce type de données, le CEPD a rappelé qu’il importe d’entourer leur traitement de toutes les garanties nécessaires.
Les données doivent présenter un niveau d’exactitude élevé pour éviter toute
Rapport annuel 2006
Enfin, le CEPD a souligné qu’une approche coordonnée en matière de contrôle devrait être assurée, également en ce qui concerne l’accès au VIS.
ambiguïté concernant le contenu des informations traitées.
Il est donc important que l’exactitude des données fasse l’objet d’un contrôle régulier et approprié.
Par ailleurs, un niveau de qualité élevé constitue non seulement une garantie indispensable pour la personne concernée, mais contribue aussi à une utilisation effi -cace des données par les personnes qui procèdent à leur traitement.
Les avis du CEPD (
Accès au VIS par les autorités compétentes en matière de sécurité intérieure
Une partie de l’équipe politique finalisant un avis sur une proposition législative
Échange d’informations en vertu du principe de disponibilité
Le principe de disponibilité, qui a été institué en 2004 par le programme de La Haye, prévoit que les informations auxquelles ont accès les autorités répressives d’un État membre devraient également être rendues accessibles aux autorités équivalentes des autres États membres.
Il s’agit d’un instrument important pour la mise en place d’un espace de liberté, de sécurité et de justice sans frontières intérieures.
Ce principe soulève un certain nombre de questions en matière de protection des données, en raison notamment de la sensibilité des données et du contrôle réduit de l’usage des informations.
Le VIS est mis sur pied aux fins de l’application de la politique européenne en matière de visas.
La proposition découle directement de la mise en place du VIS — au sujet duquel le CEPD a rendu un avis le 23 mars 2005.
Cet avis envisageait déjà l’hypothèse d’un accès par les services de répression à plusieurs systèmes d’information et d’identification à grande échelle. Dans l’avis qui a suivi, le CEPD soutient l’idée selon laquelle l’accès au VIS par les services de répression peut uniquement être accordé dans des circonstances précises, après un examen cas par cas du caractère nécessaire et proportionné de cet accès, et sous réserve de garanties strictes.
En d’autres termes, il convient de limiter la consultation du VIS par les services de répression à des cas précis, à l’aide de dispositifs techniques et juridiques appropriés.
33) Voir la liste des avis sur les propositions de législation figurant à
La proposition de décision-cadre du Conseil développe ce principe en lui donnant la forme d’un instrument législatif.
Dans son avis du 28 février 2006, le CEPD analyse la proposition également dans le contexte d’autres instruments ayant trait à l’échange d’informations dans le cadre de la lutte contre les formes graves de criminalité (notamment le traité de Prüm qui a été signé en mai 2005 par sept États membres).
Rapport annuel 2006 de la proposition.
Une exception à ce principe ne peut être accordée que si elle est proportionnée, nécessaire, prévue par la loi et prévisible.
La proposition devrait, à cet égard, énoncer des obligations légales de manière explicite et claire.
La proposition aborde notamment la question de la mise à la disposition des services de police d’autres États membres d’informations que ne détiennent pas toujours les services de police de l’État membre d’origine (comme les données téléphoniques ou les données concernant l’immatriculation des véhicules), ainsi que les conditions relatives à la mise en place d’un système de données d’index et l’utilisation des profils ADN (acide désoxyribonucléique) aux fins de l’échange d’informations.
Il est essentiel que le principe de disponibilité soit complété par des règles appropriées en matière de protection des données dans le domaine de la coopération policière et judiciaire (34).
Dans son avis du 29 mai 2006, le CEPD a accueilli favorablement les grands axes de la proposition de décision-cadre du Conseil relative à l’organisation et au contenu des échanges d’informations extraites du casier judiciaire entre les États membres.
Cependant, étant donné que la décision-cadre relative à la protection des données dans le troisième pilier n’a pas encore été adoptée, il n’existe aucune garantie générale en la matière, ce qui fait naître une insécurité juridique pour le citoyen européen.
Seuls quelques articles de la proposition considérée traitent de situations particulières, mais cela n’assure pas la protection nécessaire.
Le CEPD a donc vivement recommandé que cet instrument n’entre pas en vigueur avant la décision-cadre relative à la protection des données dans le troisième pilier.
Les observations du CEPD portent notamment sur les points suivants:
Le 15 mai 2006, le CEPD a rendu un avis sur la proposition de règlement du Conseil relatif à la compétence, la loi applicable, la reconnaissance et l’exécution des décisions et la coopération en matière d’obligations alimentaires.
Cette proposition porte sur une réalité complexe — une pension alimentaire peut être accordée à des enfants, à des conjoints divorcés, à des parents, etc. Les personnes concernées peuvent par ailleurs vivre ou avoir des actifs dans des États membres différents. érents.
la solution appropriée consistant en la désignation d’une autorité centrale, qui permet de définir clairement les responsabilités en ce qui concerne le traitement des informations ainsi que le contrôle par l’autorité nationale chargée de la protection des données;
• la recommandation demandant qu’il soit davantage précisé que l’État de condamnation est considéré comme le «propriétaire» des données à caractère personnel et que l’État membre de la personne condamnée conserve ces données en son nom;
• la nécessité de définir des critères plus précis concernant le transfert de données à caractère personnel à un troisième État membre à des fins autres que des poursuites pénales;
• la nécessité de définir un régime linguistique qui fonctionne et de prévoir un format standardisé pour l’échange d’informations en vue de sa mise en œuvre dans un délai inférieur à un an.
Le CEPD accueille favorablement cette proposition et reconnaît qu’il est important de faciliter le recouvrement transfrontière des créances alimentaires au sein de l’UE.
Néanmoins, il convient en même temps de respecter les principes relatifs à la protection des données, notamment la limitation de l’objet du traitement, le caractère nécessaire et proportionné du traitement des données, la limitation de l’utilisation de certaines catégories particulières de données, la durée de conservation et l’information du créancier et du débiteur.
La principale préoccupation du CEPD concerne le principe essentiel selon lequel les données collectées à une fin précise ne devraient pas être utilisées pour différentes finalités, ce qui pourrait être une conséquence
Laissezpasser
(34) Au moment de rédiger le présent rapport, il semblait évident que la décision-cadre ne serait pas adoptée en l’état.
Dans un avis rendu le 13 octobre 2006, le CEPD a examiné le projet de règlement du Conseil relatif
Rapport annuel 2006 aux laissezpasser communautaires (LPC) délivrés aux membres et aux agents des institutions et utilisés en tant que passeports diplomatiques dans les pays tiers.
Créé en 1965 par le protocole sur les privilèges et immunités des Communautés européennes et utilisé depuis 1967, ce laissezpasser a dû faire l’objet d’une refonte afin de répondre aux normes de sécurité actuelles applicables aux documents de voyage de l’UE.
La nouvelle version proposée intégrera des éléments de sécurité et comportera de nouvelles catégories de données — notamment des données biométriques.
Dans son avis du 16 octobre 2006, le CEPD se déclare favorable à la proposition, tout en insistant sur le fait que le permis de séjour ne devrait pas être considéré comme un document de voyage.
Par ailleurs, il convient d’adopter les normes de sécurité les plus élevées, conformément aux exigences de sécurité adoptées par les États membres qui élaborent actuellement une carte d’identité électronique.
Le CEPD n’est pas opposé à l’utilisation des données biométriques, pour autant que les garanties appropriées, recommandées dans son avis, soient mises en œuvre.
Le CEPD se félicite des progrès accomplis pour respecter le principe de limitation de l’objet du traitement.
Il s’inquiète néanmoins de ce que la proposition ne détermine ni ne définisse clairement quelles autorités auront accès aux données.
Le CEPD note avec satisfaction le raisonnement selon lequel il convient d’assurer l’égalité de traitement entre les citoyens de l’UE et les ressortissants de pays tiers résidant sur son territoire en leur donnant accès aux services en ligne, notamment les services administratifs.
Cependant, l’insertion d’une puce supplémentaire pour de tels services devrait être reportée jusqu’à ce qu’une analyse d’impact complète ait été menée à bien.
Enquêtes effectuées par l’OLAF
Le CEPD accueille favorablement la proposition — tout en émettant quelques réserves, notamment en ce qui concerne l’utilisation des données biométriques.
Par exemple, le CEPD rappelle sa préférence pour le recours à des procédures de secours lors de la procédure d’enrôlement.
Une autre préoccupation concerne la création éventuelle d’une base de données centralisée reprenant toutes les données biométriques contenues dans les LPC qui, selon le CEPD, ne serait pas proportionnée.
En outre, les LPC ayant vocation à être utilisés auprès des pays tiers, il conviendra de s’assurer que l’interopérabilité existe entre les systèmes européens et ceux des pays tiers.
À cet égard, l’avis souligne que l’interopérabilité des systèmes ne peut être instaurée en violation du principe de limitation des finalités du traitement des données.
La question de l’accès par les pays tiers est également abordée.
Un avis concernant la proposition de règlement modifiant le règlement (CE) n° 1073/1999 relatif aux enquêtes effectuées par l’Office européen de lutte antifraude a été rendu le 27 octobre 2006.
La proposition prévoit la modification de la plupart des articles qui énoncent les règles de fonctionnement auxquelles doivent se conformer les personnes participant aux enquêtes effectuées par l’OLAF, et constitue en tant que telle la base juridique des activités opérationnelles de l’OLAF.
Il est essentiel de s’assurer que les droits à la protection des données et au respect de la vie privée des personnes impliquées dans ces enquêtes, des contrevenants présumés ainsi que des membres du personnel et d’autres personnes fournissant des informations à l’OLAF sont garantis comme il se doit.
Après l’introduction d’éléments biométriques dans les passeports européens et les visas Schengen, la proposition modifiée de règlement du Conseil modifiant le règlement (CE) n° 1030/2002 établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers est la troisième proposition à faire appel aux données biométriques.
Le recours à la biométrie est justifié par le fait que cela accroît le niveau de sécurité et contribue à la lutte contre l’immigration clandestine et le séjour irrégulier.
35) Pour plus de détails, se reporter à la partie 2.3 concernant les contrôles
Rapport annuel 2006
CEPD reconnaît l’importance des objectifs visés par les modifications proposées et se félicite de la proposition, en particulier en ce qui concerne les garanties de procédure qu’elle offre aux individus.
Toutefois, la proposition pourrait être encore améliorée en termes de protection des données à caractère personnel sans compromettre les objectifs qu’elle poursuit.
CEPD souligne qu’il est nécessaire que ce traitement soit effectué dans des locaux bénéficiant de la protection diplomatique.
Sinon, les autorités de l’État tiers pourraient facilement avoir accès aux informations concernant les demandeurs de visa et leurs personnes de contact dans l’UE.
Cela pourrait constituer un danger pour les demandeurs de visa, par exemple lorsqu’il s’agit d’opposants politiques qui tentent de fuir leur pays.
L’avis attache une attention particulière au principe de la qualité des données, au droit à l’information, au droit d’accès, au droit de rectification, ainsi qu’à l’échange de données à caractère personnel.
Des mesures sont également proposées en ce qui concerne la protection des informateurs et la confidentialité de leur identité.
La proposition modifiée de règlement relatif à l’assistance administrative mutuelle aux fins de la protection des intérêts financiers de la Communauté contre la fraude et toute autre activité illégale définit des procédures de communication et d’assistance entre la Commission et les États membres.
Ces procédures portent notamment sur l’assistance administrative mutuelle et l’échange d’informations.
Les principaux points de l’avis concernent les éléments d’identification biométriques et la coopération entre les postes consulaires dans le cadre de la procédure de délivrance des visas.
Une version antérieure de la proposition, datant de 2004, avait conduit à l’adoption du premier avis rendu par le CEPD sur un acte législatif communautaire.
Dans son avis du 13 novembre 2006, le CEPD a estimé que, dans l’ensemble, la proposition modifiée préserve le niveau de protection des données à caractère personnel prévu dans le cadre législatif général de l’UE en matière de protection des données.
La proposition ne comporte ni de nouvelles dispositions relatives à la protection des données ni d’exceptions au cadre législatif en vigueur en matière de protection des données, mais confirme l’application de cette législation et, dans certains domaines, prévoit des règlements d’application qui traiteront des questions relatives à la protection des données.
Le véritable débat sur les questions de protection des données est donc reporté à plus tard.
Pour ce qui est des éléments d’identification biométriques, le CEPD souligne que la détermination de l’âge à partir duquel les empreintes digitales doivent être relevées est une décision politique, et non une décision purement technique.
Une telle décision ne devrait pas se fonder uniquement sur des arguments relatifs à la faisabilité.
En particulier, le relevé obligatoire des empreintes digitales de tous les enfants âgés de plus de six ans soulève des questions éthiques.
Le CEPD rappelle par ailleurs que tous les systèmes d’identification biométrique sont par définition imparfaits et que, par conséquent, le système doit prévoir des solutions de secours adéquates.
Protection des données dans le troisième pilier (deuxième avis)
En ce qui concerne la coopération entre les postes consulaires et ambassades des États membres, le CEPD insiste sur la nécessité de garantir la sécurité des données, ce qui peut s’avérer difficile dans certains pays tiers.
Lorsque le traitement des demandes de visa, y compris la collecte des éléments d’identification biométriques, est confié à une société privée extérieure, le
Le 29 novembre 2006, le CEPD a rendu, pour la première fois, un deuxième avis sur une proposition de législation de l’UE, au sujet de la décision-cadre du Conseil relative à la protection des données à carac-
Rapport annuel 2006 nues dans cette base de données avec les autorités à différents niveaux.
tère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale.
La raison pour laquelle cet avis a été présenté est double: tout d’abord, une décision-cadre relative à la protection des données à caractère personnel dans le troisième pilier revêt la plus haute importance pour le CEPD; ensuite, il existait de sérieuses craintes quant au fait que les négociations au Conseil risquaient de déboucher sur une suppression ou un affaiblissement considérable de certaines garanties fondamentales offertes aux citoyens.
Le CEPD a donc recommandé de prévoir plus de temps pour les négociations, de manière à parvenir à un résultat offrant une protection suffisante. sante.
Dans son avis du 12 décembre 2006, le CEPD se déclare favorable au principe d’une base de données centrale compte tenu de l’objet envisagé du traitement des données. Il a néanmoins souligné qu’il convenait d’adopter une approche proactive en ce qui concerne les droits des personnes concernées.
Cette approche pourrait consister à informer les personnes concernées à l’avance, au moment où leurs données à caractère personnel sont collectées, que ces données peuvent être rendues publiques, et à garantir le respect du droit d’accès et du droit d’objection de la personne concernée.
Le CEPD a en outre insisté sur la nécessité de prévoir des garanties particulières au regard des principes en matière de protection des données, pour ce qui est de la définition des catégories d’entités concernées, un calendrier précis en ce qui concerne l’actualisation des données, ainsi qu’une protection suffi sante de la base de données en termes de sécurité.
Par ailleurs, eu égard au caractère adéquat du niveau de protection lors de transferts internationaux de données à caractère personnel, le CEPD a souligné qu’il convenait de mettre en place des garanties particulières dans le contexte de transferts de telles données au départ de la base de données centrale et de la réception de données provenant de pays tiers et d’organisations internationales.
La principale préoccupation tient au fait que la proposition, telle qu’elle était envisagée au Conseil, risquait d’établir une distinction artificielle entre les fichiers de données — les données nationales, d’une part, et celles communiquées par les autres États membres, d’autre part.
Outre la gestion lourde, complexe et coûteuse qu’entraînerait une telle situation, les citoyens seraient également confrontés à des difficultés pour exercer leurs droits.
Le CEPD a par ailleurs exprimé sa préoccupation en ce qui concerne la possibilité d’échanger des données également avec des autorités autres que les autorités répressives et des personnes privées, le risque que l’échange de données avec les pays tiers ne soit pas subordonné à un «niveau adéquat de protection» et que certains droits fondamentaux des personnes concernées, notamment le droit d’être informé, ne soient plus garantis.
Les exceptions à ce droit pourraient devenir la règle. En décembre 2006, après que le CEPD a rendu son avis, il est clairement apparu que la proposition ne serait pas adoptée en l’état et que des solutions de rechange devraient être recherchées.
Contrôle du SIS II
Le 19 octobre 2005, le CEPD a rendu un avis sur les propositions relatives à l’établissement d’un système d’information Schengen de deuxième génération.L’un des sujets traités était le contrôle du système, qui doit être assuré de manière cohérente et complète tant au niveau européen qu’au niveau national.
Les propositions modifiant le règlement financier applicable au budget général des Communautés européennes et ses modalités d’exécution sont importantes, étant donné qu’elles ont une incidence sur la manière dont certaines données à caractère personnel, relatives à des activités financières, sont traitées.
L’un des principaux points de ces propositions est qu’elles prévoient la création et la gestion par la Commission d’une base de données centrale, commune à toutes les institutions et organes, contenant des informations sur les candidats et les soumissionnaires qui se trouvent dans des situations particulières d’exclusion en cas de fraude, et qu’elles autorisent l’échange des informations conte-
En janvier 2006, le CEPD a répondu à une demande de conseil du Parlement européen concernant la meilleure manière de structurer le contrôle du SIS II.
Rapport annuel 2006
Système d’information sur les visas
Le 23 mars 2005, le CEPD a rendu un avis sur la proposition de règlement concernant le système d’information sur les visas et l’échange de données entre les États membres sur les visas de court séjour.
En 2006, il a suivi de près les progrès réalisés au Parlement et au Conseil sur cette proposition.
Une réunion avec des représentants de l’autorité de contrôle commune du SIS a débouché sur un modèle de contrôle «coordonné», qui a été défi ni par la suite aux articles 44 à 46 du règlement (CE) n° 1987/2006 du Parlement européen et du Conseil du 20 décembre 2006 sur l’établissement, le fonctionnement et l’utilisation du système d’information Schengen de deuxième génération (36).
Il est à présent envisagé d’appliquer également ce modèle au système d’information sur les visas.
En mai 2006, le CEPD a été consulté par la présidence du groupe du Conseil traitant de la proposition sur un certain nombre de modifications à l’examen, en particulier l’utilisation abusive de visas.
En juin 2006, il s’est déclaré satisfait d’avoir été consulté sur cette question à ce stade.
Il a néanmoins exprimé de sérieux doutes sur l’opportunité de ces modifications, tant du point de vue de la protection des données que dans le cadre de la politique commune en matière de visas.
Questions relatives aux dossiers des passagers
À la suite de cela, une disposition spéciale a été prévue à l’article 47 du règlement sur la protection des données durant la période transitoire, qui garantit un contrôle effectif par le CEPD.
Observations sur l’interopérabilité
Le 10 mars 2006, le CEPD a formulé des observations sur une communication de la Commission concernant l’interopérabilité des bases de données européennes.
Le CEPD a, pour la première fois, utilisé ses pouvoirs d’intervention.
Il a soutenu les conclusions du Parlement selon lesquelles il convenait d’annuler tant l’accord avec les États-Unis que la décision de la Commission.
La Cour a décidé d’annuler les décisions du Conseil et de la Commission sur lesquelles était fondé l’accès des autorités des États-Unis aux données relatives aux passagers des compagnies aériennes européennes.
Elle a estimé qu’une base juridique erronée avait été choisie, puisque les opérations de traitement concernent la sécurité publique et des activités relevant du droit pénal et que, par conséquent, elles n’entrent pas dans le champ d’application de la directive 95/46/CE.
Pour la Cour, le fait que les données aient été initialement collectées à des fins commerciales (le transport aérien de passagers) n’est pas déterminant.
Elle n’a pas examiné les arguments présentés par le CEPD et d’autres concernant la protection des droits fondamentaux.
Le CEPD conteste un point de départ essentiel de la communication, à savoir que «l’interopérabilité est un concept technique plutôt que juridique ou politique».
Le choix de l’interopérabilité n’est donc pas un choix neutre que l’on peut faire sur la simple base de justifications techniques.
Cependant, le CEPD considère qu’il s’agit d’un arrêt important pour la protection des données parce qu’il touche au champ d’application de la directive 95/46/CE.
La directive ne s’applique pas lorsque l’accès aux données est accordé par des compagnies privées à des rapport.
Rapport annuel 2006 qui ont eu lieu au sein de la Commission des libertés civiles, de la justice et des staff ai-res intérieures du Parlement européen.
Conservation des données relatives au trafic c
Une des missions du CEPD est de suivre les développements des nouvelles technologies qui ont un impact sur la protection des données
En juillet 2006, la Cour de justice a eu à connaître d’une nouvelle affaire qui pourrait jeter une nouvelle lumière sur les conséquences de l’arrêt relatif aux données des passagers, et en particulier sur la question du vide juridique.
Cette conséquence de l’arrêt pourrait créer une faille dans la protection des Européens.
En octobre 2006, le CEPD a demandé à la Cour d’intervenir pour appuyer les conclusions des parties défenderesses, en raison essentiellement de la possibilité qu’offre cette affaire de clarifier l’arrêt de la Cour dans les affaires relatives aux dossiers des passagers.
Cette position ne signifie pas que le CEPD renonce à son appréciation critique de la teneur de la directive (39).
L’arrêt requiert la conclusion d’un nouvel accord (intérimaire) avec les États-Unis, qui a été signé en octobre 2006 et expirera en juillet 2007.
Le CEPD n’a pas participé aux négociations qui ont mené à cet accord transitoire et n’a pas formulé d’avis officiel à son sujet, notamment parce que l’objectif des négociations était, du côté européen, de parvenir à un accord intérimaire ayant la même teneur que celui qui a été annulé.
Le nouvel accord portant sur la période postérieure à l’expiration de l’accord intérimaire aura une nature fondamentalement différente.
Les travaux préparatoires en vue de ce nouvel accord, suivis de près par le CEPD, ont déjà débuté en 2006, avec notamment la présentation par la Commission d’une proposition de mandat de négociation (37).
La question de l’accès des autorités répressives aux bases de données créées par des parties privées a également été soulevée lors de l’affaire du transfert secret des données bancaires de citoyens européens aux autorités des États-Unis par la Society for Worldwide Interbank Financial Telecommunication (SWIFT).
Le CEPD a mené une enquête et rendu un avis sur le rôle joué par la Banque centrale européenne dans cette affaire (voir le point 2.5), et il a activement contribué à l’avis adopté par le groupe de l’article 29 en novembre 2006.
(38) Directive 2006/24/CE du Parlement européen et du Conseil du 15 mars 2006 sur la conservation de données générées ou traitées dans le cadre de la fourniture de services de communications électroniques accessibles au public ou de réseaux publics de communications, et modifiant la directive 2002/58/CE.(39) Voir son avis du 26 septembre 2005 sur la proposition de la Commission correspondante.
Rapport annuel 2006
Accès du public aux documents capables de contribuer efficacement à la réglementation de la protection des données et au respect des exigences en matière de sécurité.
En mars 2006, le CEPD a décidé d’intervenir pour appuyer les conclusions des parties requérantes dans trois affaires soumises au Tribunal de première instance concernant le lien entre l’accès du public aux documents et la protection des données (40), ce qui a permis d’approfondir la question à la lumière du document de référence intitulé «Accès du public aux documents et protection des données», publié en juillet 2005 (41).
Dans son rapport annuel précédent, le CEPD a dressé la liste des nouvelles évolutions technologiques, telles que les systèmes d’identification par radiofréquence, la biométrie et les systèmes de gestion des identités, qui devraient exercer un impact majeur sur la protection des données.
Un recensement approprié des meilleures techniques disponibles pour garantir le respect de la vie privée et la sécurité dans le cadre de ces évolutions sera déterminant en vue de leur acceptation par l’utilisateur final, ainsi que pour la compétitivité de l’industrie européenne.
Technologies diffusantes, respect de la vie privée et protection des données
Les institutions européennes investissent constamment dans la recherche, la mise en œuvre et l’utilisation de nouvelles technologies afin de construire une société européenne de l’information compétitive, conformément au «programme de Lisbonne».
Mais la société européenne de l’information ne pourra s’inscrire dans la durée que si ces technologies sont conçues de manière appropriée et appliquées de manière à contribuer efficacement au cadre européen en matière de protection des données, ainsi qu’à un environnement plus sûr.
Dans le cadre de l’initiative conjointe à laquelle le CEPD a pris part en novembre dernier lors de la conférence internationale des commissaires à la protection des données et à la vie privée tenue à Londres (43), il a été suggéré d’établir un parallèle entre la préservation des libertés individuelles et la préservation de l’environnement.
«La vie privée et la protection des données peuvent être aussi précieuses que l’air que nous respirons: elles sont invisibles, mais lorsqu’elles ne sont plus disponibles, leur absence peut avoir des effets tout aussi désastreux» (traduction du Conseil).
Recherche et développement, respect de la vie privée et protection des données
Le CEPD a accueilli avec satisfaction la communication de la Commission intitulée «Une stratégie pour une société de l’information sûre» (42), publiée en 2006, et en particulier l’idée suivante: «Un mode de vie quotidienne totalement interconnectée en réseau promet des occasions significatives.
Néanmoins, il créera également des risques supplémentaires pour la sécurité et la vie privée.»
Il convient dès lors de déterminer sans attendre les meilleures techniques disponibles
Les prescriptions en matière de respect de la vie privée et de protection des données doivent être appliquées le plus tôt possible dans le cycle de vie des nouvelles évolutions technologiques.
Le CEPD considère que le principe «privacy by design» (prise en compte du respect de la vie privée lors de la conception) devrait faire partie intégrante des efforts de recherche et de déve-
Une audience publique concernant la troisième affaire a été tenue en septembre 2006, lors de laquelle des observations ont été formulées oralement au nom du CEPD.
En février 2007, le Tribunal ne s’était pas encore prononcé sur l’affaire.
Rapport annuel 2006
À la fin de 2006, la Commission a annoncé et lancé le septième programme-cadre (7e PC) de recherche (45), dont la partie la plus importante sera consacrée aux technologies de la société de l’information.
Pour suivre de près ce programme-cadre, le CEPD a décidé tout d’abord de participer activement à la manifestation de lancement de celui-ci — la conférence de 2006 sur les technologies de la société de l’information tenue à Helsinki — afi n:•de détecter à un stade précoce les tendances émergentes qui orienteront cet ambitieux effort de recherche et de développement;•d’établir des contacts fructueux avec les futurs projets de recherche;•de sensibiliser les principaux acteurs aux aspects relatifs à la protection des données éventuellement liés à leur futur projet de recherche;•de donner des conseils sur la manière de tenir compte des préoccupations à l’égard de la protection des données dans les futures propositions et activités de recherche.
Sur la base de cette première expérience, le CEPD élaborera plusieurs modèles de contribution à des projets de recherche ciblés du septième programme-cadre.
Des avis sur les méthodes appliquées ou les résultats obtenus pourraient être envisagés. Les projets de recherche du 7e PC ont généralement l’obligation de prévoir la participation de partenaires issus de plusieurs États membres.
Le CEPD pourrait également, dans ce cas, contribuer à la coopération entre les autorités de protection des données concernées.
Cette initiative permettrait aux autorités des États membres de l’UE de s’accorder un accès automatique réciproque aux données génétiques, aux empreintes digitales et aux infractions routières.
Elle implique également des obligations de stocker (et de partager) des informations à caractère personnel telles que l’ADN, qui s’inscrit dans une deuxième tendance, l’utilisation de la biométrie devenant de plus en plus courante. En outre, une troisième tendance persistante est la création et l’amélioration de bases de données à un niveau européen, à l’appui des échanges entre États membres, telles que le SIS II, le VIS et le système d’informations d’Europol.
Une proposition prévoyant d’ouvrir, à des fins répressives également, les bases de données d’Eurodac établies dans le cadre du premier pilier a été annoncée.
Les demandes visant à obtenir ce type d’accès soulèvent aussi des difficultés particulières en raison de la structure à piliers du traité UE et de la primauté de la protection prévue dans le cadre du premier pilier (46).
Le CEPD considère que ces tendances requièrent la mise en place d’un cadre adéquat en matière de protection des données dans le troisième pilier, notamment des règles relatives à la répartition concrète des responsabilités et au contrôle des entités responsables.
L’état d’avancement peu satisfaisant des négociations sur la décision-cadre du Conseil continuera à retenir l’attention du CEPD.
L’inventaire 2007 donne un aperçu des grandes tendances et des principaux risques liés à la protection des données qui devraient avoir une incidence sur le travail consultatif du CEPD, et il énumère ses priorités.
À la fin de 2006, les objectifs de la présidence allemande du Conseil ont été dévoilés et ont été précisés en janvier
Rapport annuel 2006 constituera un point de référence essentiel.
•Santé publique (direction générale de la santé et de la protection des consommateurs).De plus en plus, des informations liées à la santé sont collectées et échangées, ce qui comporte, par nature, des risques pour les personnes concernées, vu le caractère sensible de ces données. Cette tendance revêt encore plus d’importance compte tenu de la numérisation croissante des données relatives à la santé et de la notion de traçabilité.
•Questions liées au travail (direction générale de l’emploi, des affaires sociales et de l’égalité des chances).Il conviendrait d’examiner plus en profondeur la nécessité de prévoir un régime spécial de protection des données sur le lieu de travail et de se pencher par ailleurs sur l’échange de données relatives à la sécurité sociale dans une UE au sein de laquelle règne une coopération accrue.
La méthode de travail du CEPD sera consolidée et rendue effective dans tous les domaines d’action de l’UE.
La direction générale de l’énergie et des transports sera le prochain service de la Commission avec lequel le CEPD établira des contacts en vue d’une coopération, à la suite des activités législatives sur les systèmes informatisés de réservation pour le transport aérien.
Le CEPD a pour ambition d’entretenir de bonnes relations de travail avec tous les services de la Commission d’ici à la fin de 2007, dans la mesure où elles pourraient être utiles à sa mission.
Il sera attentif à certains aspects des décisions de la Commission (voir également le point 3.2.1).
Les relations avec le Conseil et le Parlement européen seront également intensifiées afin d’accroître l’efficacité du rôle du CEPD après l’adoption d’un avis.
Le CEPD a l’intention de tirer parti des bons contacts existants et des expériences positives.
Il échange des données avec les autorités répressives des États membres, les autorités de l’UE telles qu’Europol et les pays tiers et les organisations internationales.
Cet échange requiert des garanties, notamment un contrôle effectif. ectif.
Rapport annuel 2006
Il va aussi de soi que le groupe joue un rôle central dans la mise en œuvre homogène de la directive et l’interprétation de ses principes généraux.
Sa mission, décrite à l’article 30, peut être résumée comme suit:
Dans le cadre de ce programme, le groupe traite des sujets qui requièrent une attention particulière, tels que l’impact de l’identification par radiofréquence et la gestion de l’identité, notamment l’administration en ligne et les dossiers de santé électroniques des patients.
Le CEPD a participé étroitement à ces activités et attend avec intérêt leurs résultats dans le courant de 2007.
Selon l’article 46, point g), du règlement (CE) n° 45/2001, il «participe aux activités du groupe».
Le CEPD estime qu’il s’agit d’une enceinte
En 2006, le CEPD a également apporté son concours aux activités réalisées par le groupe dans le domaine des transferts internationaux vers les pays tiers.
Ce concours a porté notamment sur la question des données des passagers des compagnies aériennes, à la lumière de l’arrêt de la Cour de justice dans les
(47) Le groupe est composé de représentants des autorités nationales de contrôle de chaque État membre, d’un représentant de l’autorité créée pour les institutions et les organismes communautaires (c’est-à-dire le CEPD) et d’un représentant de la Commission. Cette dernière assure également son secrétariat.
Les autorités nationales de contrôle de l’Islande, du Liechtenstein et de la Norvège [partenaires de l’Espace économique européen (EEE)] sont représentées en tant qu’observatrices.
Le CEPD a également contribué activement à l’élaboration d’avis consacrés à la signification de certaines dispositions du cadre européen en matière de protection des données applicables dans différents domaines, tels que:
Le groupe a rendu un certain nombre d’avis sur des propositions de législation.
Dans certains cas, ces propositions ont fait l’objet d’un avis du CEPD conformément à l’article 28, paragraphe 2, du règlement (CE) n° 45/2001.
Si cette dernière consultation est une étape obligatoire du processus législatif de l’UE, les avis du groupe sont bien sûr aussi extrêmement utiles, en particulier parce qu’ils peuvent attirer l’attention sur des points présentant de l’intérêt sur le plan national.
C’est pourquoi le CEPD se félicite des avis rendus par le groupe de l’article 29, qui vont généralement dans le même sens que les avis que lui-même a rendus.
• avis 3/2006 sur la directive 2006/24/CE du Parlement européen et du Conseil du 15 mars 2006 sur la conservation de données générées ou trai-
49) Ces avis, ainsi que d’autres adoptés par le groupe mentionnés dans le
nées relatives au trafic, après l’adoption de la directive 2006/24/CE, qui doivent être envisagées au niveau national lors de la mise en œuvre de la directive.
Voir également l’avis rendu par le CEPD le 26 septembre 2005 sur la proposition de la Commission.
(51) Voir également l’avis rendu par le CEPD le 15 mai 2006.
52 multilatérale dans lequel le groupe de l’article 29 (
) a joué un rôle très utile (voir également le point 2.5).
La coopération directe avec les autorités nationales se révèle de plus en plus utile lorsqu’il est question de systèmes internationaux tels qu’Eurodac et le système proposé d’information sur les visas, qui nécessitent un contrôle commun effectif (voir le point 2.9).
La présidence autrichienne a décidé d’organiser deux réunions du groupe «Protection des données» du Conseil.
L’un des objectifs poursuivis était de relancer la discussion sur son rôle futur, compte tenu du fait que, dans le passé, ce groupe s’est penché sur les fondements de la politique communautaire en matière de protection des données, tels que la directive 95/46/CE, la directive 97/66/CE et le règlement (CE) n° 45/2001.
La présidence finlandaise a soutenu cette initiative et organisé une troisième réunion à l’automne 2006.
Peter Hustinx pendant une conférence de presse
Le CEPD a salué cette initiative, qu’il considère comme un bon moyen d’assurer une approche plus horizontale des questions relevant du premier pilier.
Lors de la deuxième réunion, il a présenté son rapport annuel 2005.
Au cours de la troisième réunion, le CEPD a donné un aperçu de l’évolution de son rôle consultatif à l’égard des propositions de nouvelles législations.
La plupart de ces organes sont composés de représentants (en partie les mêmes) des autorités nationales de contrôle.
L’article 46, point f), ii), du règlement (CE) n° 45/2001 prévoit que le CEPD coopère avec les organes de contrôle de la protection des données institués en vertu du titre VI du traité sur l’Union européenne («troisième pilier») en vue d’améliorer «la cohérence dans
La nécessité d’une coopération étroite entre les autorités nationales chargées de la protection des données et le CEPD s’est fait sentir ces dernières années avec l’augmentation constante des initiatives prises au niveau européen pour lutter contre le terrorisme et la criminalité organisée, dont diverses propositions relatives à l’échange de données à caractère personnel.
En 2006, l’attention s’est essentiellement concentrée sur deux propositions en discussion au Conseil. La
Ces deux propositions étant liées, l’adoption de la première proposition était une condition préalable à l’adoption de la seconde.
Il est toutefois apparu que cette approche n’était pas partagée par tous les États membres (55). En conséquence, les progrès réalisés au sein du Conseil concernant le cadre requis pour la protection des données dans le cadre du troisième pilier ont été insatisfaisants, malgré les efforts des présidences successives.
Dans le même temps, les initiatives visant à promouvoir et à faciliter les échanges d’informations ont bien progressé (56).
Dans le cas contraire, les différents niveaux de protection et l’absence de règles communes pour le contrôle de l’accès aux informations pourraient entraîner le nonrespect des normes minimales en matière de protection des données.
La coopération du CEPD avec l’autorité de contrôle commune de Schengen a débouché, en janvier 2006, sur un modèle de contrôle «coordonné» du SIS II. Ce modèle figure à présent aux articles 44 à 46 du règlement (CE) n° 1987/2006 du Parlement européen et
(54) Ce message a été confirmé dans une déclaration des autorités européen-
Voir également les initiatives de la présidence allemande pour transposer le traité de Prüm dans le cadre juridique de l’UE, qui seront analysées par le CEPD en 2007.
hongrois à la Cour européenne des droits de l’homme, a formulé des remarques introductives sur la jurisprudence de la Cour en matière de protection des données et de liberté de l’information.
Le CEPD a apporté une contribution spécifique lors de la session consacrée à la protection des données dans le cadre du troisième pilier.
Le contrôleur adjoint a pris la parole au cours de la session portant sur la dénonciation des abus et les limites de l’intégrité, en s’inspirant de l’expérience des institutions de l’UE et de l’OLAF en particulier.
Les autres sujets abordés lors de la conférence sont l’identification par radiofréquence et la géolocalisation, la recherche historique et scientifique, les bases nationales de données relatives à la santé et l’efficacité des commissaires.
La conférence a également approuvé un certain nombre de documents importants (voir le point 4.4).
La prochaine conférence européenne aura lieu à Larnaka (Chypre), les 10 et 11 mai 2007, et fera le point sur les questions pertinentes auxquelles il convient de s’intéresser.
Le CEPD a aussi bénéficié d’une coopération étroite avec l’autorité de contrôle commune d’Europol et du secrétariat à la protection des données lors de l’analyse d’un projet de proposition de décision du Conseil portant création de l’Office européen de police, adopté par la Commission en décembre 2006.
Cette proposition vise à fournir à Europol une nouvelle base juridique plus flexible dans le cadre de la législation de l’UE et à remplacer la convention Europol existante.
Le 16 février 2007, le CEPD a rendu un avis à son sujet.
Les autorités chargées de la protection des données et les commissaires à la vie privée venant d’Europe et d’autres parties du monde, y compris d’Amérique latine, d’Australie, du Canada, de Hong Kong, du Japon, de Nouvelle-Zélande et d’autres territoires de la région Asie-Pacifique, se réunissent tous les ans à l’automne depuis plusieurs années.
La 28e conférence internationale des commissaires à la protection des données et à la vie privée s’est tenue à Londres, les 2 et 3 novembre 2006, en présence de délégués issus de 58 pays du monde entier.
Cette conférence a coïncidé avec le dixième anniversaire de l’autorité hongroise chargée de la protection des données (58). M. András Baka, juge
Cette conférence était inhabituelle parce qu’elle était entièrement consacrée à un seul et unique thème d’importance majeure: «Une société de la surveillance».
Le commissaire à l’information du Royaume-Uni avait également fait réaliser un rapport d’information sur la question par un groupe de chercheurs du Royaume-Uni coopérant au sein du «Surveillance Studies Network» (59).
Le premier jour de la conférence a été consacré à des présentations sous des angles différents, et le deuxième jour, à l’analyse et au débat
(59) Voir les documents disponibles sur le site internet du CEPD:
• entre participants, notamment lors d’une session restreinte au cours de laquelle les commissaires ont tiré des conclusions.
Un certain nombre de thèmes ont été mis en évidence par les commissaires dans le communiqué final: final:
Une utilisation systématique des analyses d’impact devrait être adoptée. Ces analyses comprendraient, mais pas uniquement, des analyses d’impact sur la vie privée qui évalueraient l’incidence sociale des activités de surveillance et recenseraient les possibilités de réduire autant que possible leurs conséquences indésirables pour les individus et la société.Ces questions sont nombreuses et variées et ne peuvent être traitées uniquement par les autorités de contrôle de la protection des données et du respect de la vie privée.
L’action dans ce domaine devrait être une cause commune pour tous ceux qui sont préoccupés par ces évolutions.
Le CEPD est résolu à faire avancer ce processus.
Tel était le contexte de sa collaboration à l’«initiative de Londres» — «Communiquer sur la protection des données» — examinée au point 5.1.
La prochaine conférence internationale aura lieu à Montréal, du 26 au 28 septembre 2007, sous le titre: «Les horizons de la protection de la vie privée: terra incognita».
Elles peuvent entretenir un climat de suspicion et affaiblir la confiance.
La collecte et l’utilisation de grandes quantités d’informations à caractère personnel par des organismes publics ou privés conduit à des décisions qui influencent directement la vie des gens.La réglementation relative au respect de la vie privée et à la protection des données est une garantie importante mais pas la seule réponse.
Rapport annuel 2006
La protection de la vie privée et des données à caractère personnel comporte une forte composante subjective.
La compréhension de ces droits peut varier d’une personne à l’autre, étant donné que ces notions sont intrinsèquement liées au type de société dans lequel nous vivons, avec son histoire et sa culture propres, ainsi qu’à notre expérience personnelle.
Cependant, chacun a les mêmes droits fondamentaux et ces droits imposent certaines conditions (60) que les représentants et les responsables politiques doivent respecter lorsqu’ils adoptent ou proposent de nouvelles mesures qui ont une incidence sur la vie privée ou sur la manière dont les données à caractère personnel sont collectées et utilisées.
Il est donc crucial que les responsables politiques soient conscients de ce qu’implique leur marge de manœuvre.
la sécurité des informations à caractère personnel (61).
C’est de la plus haute importance dans une société qui dépend de plus en plus de l’utilisation des technologies de l’information et de la communication.
Dans de nombreux domaines de la vie courante, à la maison, au travail, quand ils font leurs courses, parlent dans un téléphone portable ou naviguent sur l’internet, la plupart des gens recueillent et partagent des informations et laissent derrière eux bien des traces personnelles.
Cependant, nombreux sont ceux qui ont du mal à voir le rapport qui existe dans la pratique avec la nécessité d’une protection constante de leur vie privée et de leurs données à caractère personnel et, surtout, ce que cela signifie pour leur vie quotidienne.
C’est alors que la communication joue un rôle fondamental comme moyen puissant de sensibiliser et d’informer les gens sur la manière de faire face à cette réalité de façon responsable et de faire le meilleur usage possible de leurs droits.
C’est ce que l’on appelle en bref la responsabilisation.
) des com- missaires à la protection des données et à la vie privée qui s’est tenue à Londres, une déclaration (63) a été
Les dispositions juridiques en matière de protection de la vie privée et des données à caractère personnel prévoient aussi des droits et obligations spécifiques à un niveau plus pratique.
Les droits d’accès aux données, de rectification des données, d’opposition au traitement des données à caractère personnel ou de refus d’y consentir des personnes concernées sont également valables pour les institutions et organes de l’UE.
Il en va de même des obligations de veiller à ce que les données à caractère personnel ne soient traitées qu’à des fins légitimes et pour des raisons juridiquement valables, que la transparence appropriée soit assurée aux personnes concernées et que des mesures de sécurité suffi santes soient appliquées.
(61) Voir par exemple l’Eurobaromètre spécial 2003 et UK Information
(62) Voir aussi le point 4.5 du présent rapport annuel.(63) Disponible sur le site internet du CEPD:
(60) Voir par exemple l’article 8 de la convention européenne des droits de l’homme, articles 7 et 8 de la charte des droits fondamentaux de l’UE, la directive 95/46/CE et le règlement (CE) n° 45/2001.
Voir aussi l’arrêt rendu par la Cour le 20 mai 2003 dans les affaires jointes C-465/00, C-138/01 et 139/01 (Österreichischer Rundfunk).
Rapport annuel 2006
• les commissaires devraient évaluer leur efficacité et, le cas échéant, adapter leurs pratiques.
Ils devraient être dotés de pouvoirs et de ressources suffisants, mais y recourir de manière plus sélective et pragmatique tout en se concentrant sur les dommages graves ou probables ou sur les principaux risques existant aujourd’hui; présentée, intitulée «Communiquer sur la protection des données et la rendre effective» qui a reçu un soutien général des autorités compétentes en matière de protection des données dans le monde entier.
Il s’agissait d’une initiative conjointe du président de l’autorité française de la protection des données, de l’information Commissioner britannique et du CEPD (également dénommée l’«initiative de Londres»).
En tant que l’un des artisans de l’initiative, le CEPD participera activement au suivi avec les autorités nationales compétentes en matière de protection des données et partagera les expériences et les meilleures pratiques.
• les commissaires devraient renforcer leurs capacités dans les domaines technologiques, à des fins de prospective, d’expertise et d’intervention, en étroite coopération avec la recherche et l’industrie dans le domaine des nouvelles technologies et mettre ces travaux en commun.
L’image excessivement «juridique» de la protection des données doit être corrigée;
• la protection des données personnelles de nos citoyens est un impératif vital pour toute société démocratique, au même titre que la liberté de la presse ou la liberté de circuler.
La protection de la vie privée et des données est peut-être aussi précieuse que l’air que nous respirons.
Tous deux sont invisibles, mais les conséquences sont tout aussi désastreuses quand ils viennent à manquer;
• les commissaires devraient promouvoir l’association d’autres acteurs compétents en matière de protection des données et de vie privée sur les plans national et international, tels que la société civile et les organisations non gouvernementales (ONG), afin de développer des partenariats stratégiques, le cas échéant, en vue de rendre leur travail plus efficace. cace.
les commissaires devraient concevoir une nouvelle stratégie de communication afin de sensibiliser davantage le public et les acteurs concernés à ces droits et à leur importance.
Les commissaires devraient s’engager dans un puissant effort de sensibilisation à long terme et évaluer les effets de ces actions;
En 2006, le travail de communication au niveau de l’UE s’articulait toujours autour des trois activités principales que sont le contrôle, la consultation et la coopération, chacune ayant ses groupes cibles.
Étant donné que le CEPD et le contrôleur adjoint sont en fonction depuis plus de deux ans, moins d’efforts ont été déployés que les années précédentes auprès des autres institutions pour les faire
Rapport annuel 2006 pour discuter des progrès réalisés dans la mise en œuvre des mesures de protection des données.
L’accent a plutôt porté sur les questions spécifiques traitées.
En relation avec la fonction qui consiste à veiller à ce que les institutions et organes communautaires respectent leurs obligations en matière de protection des données, les deux groupes cibles ci-dessous ont été identifiés: és:
En relation avec la fonction consistant à promouvoir une protection adéquate des données dans la nouvelle législation et les nouvelles politiques, le groupe cible est constitué par les «acteurs politiques de l’UE».
Les avis du CEPD sont donc destinés dans un premier temps à la Commission et dans un deuxième temps au Parlement européen et au Conseil.
Lorsqu’un avis a été envoyé aux différents acteurs et publié sur son site internet, le CEPD présente en général ses vues à la commission concernée (comme LIBE) du Parlement européen ou au groupe ou au comité directeur (comme le comité de l’article 36) concerné du Conseil.
• les personnes: les personnes concernées en général et le personnel des institutions et organes communautaires en particulier.
Cet aspect est lié à la «perspective des droits» (64) et vise à responsabiliser les personnes concernées en s’assurant qu’elles sont informées de manière appropriée des opérations de traitement les concernant ainsi que de leurs droits d’accès, de rectification, de verrouillage, etc;le système institutionnel: cet aspect est lié à la «perspective des obligations» (65) et concerne les personnes qui sont chargées administrativement des opérations de traitement.
Dans les institutions et organes communautaires, ce sont les contrôleurs et les délégués à la protection des données.
Les avis législatifs sont en général rendus publics en même temps que le communiqué de presse qui est envoyé à une centaine de contacts réguliers dans les médias, ce qui permet souvent d’obtenir une couverture médiatique tout comme la participation aux réunions des comités qui sont publiques et sont par conséquent souvent suivies par des journalistes.
La plupart des demandes d’interviews (voir le point 5.6) concernent le rôle consultatif et répondre à ces demandes constitue un autre moyen pour promouvoir les avis du CEPD.
En termes de «perspective des droits», il y a eu un certain nombre d’efforts plus généraux engagés, outre l’obligation qui incombe au contrôleur d’informer les personnes concernées de toute opération de traitement.
La coopération avec les «collègues de la protection des données» dans toute l’Europe ainsi qu’au niveau international vise à promouvoir un niveau cohérent de protection des données.
Cela concerne les systèmes d’information dans lesquels le CEPD exerce une partie du rôle de contrôle comme Eurodac.
Toutefois, il s’agit aussi de l’échange d’expériences et de bonnes pratiques en matière de traitement bilatéral ou collectif des dossiers avec d’autres autorités compétentes en matière de protection des données.
En termes de «perspective des obligations», la communication s’articule principalement autour des réunions régulières avec le réseau des DPD.
Toutefois, il y a également eu des réunions avec d’autres acteurs clés divers: le CEPD a par exemple rencontré le secrétaire général et les directeurs généraux de la Commission
64) Voir les articles 13 à 19 du règlement (CE) n° 45/2001 (droits de la
( personne concernée).
65) Voir les articles 4 à 12 du règlement (CE) n° 45/2001 (conditions géné-
( rales de licéité des traitements de données à caractère personnel, information de la personne concernée).
La communication dans ces situations est souvent intégrée à d’autres activités ou se fait de manière conjointe avec les autres acteurs concernés.
On mentionnera par exemple la coopération au sein du groupe de l’article 29 ou de la conférence internationale des commissaires à la protection des données et à la vie privée
Rapport annuel 2006
Peter Hustinx et Joaquín Bayo Delgado présentent le rapport annuel 2005 lors d’une conférence de presse à l’occasion de laquelle les organisateurs à Londres ont avec succès pris l’initiative face aux médias.
La plupart des informations sont à l’heure actuelle disponibles au moins en anglais et en français.
Nous avons l’intention d’introduire l’allemand comme troisième langue dans un proche avenir.
Le CEPD a continué à consacrer un temps et des efforts considérables à l’explication de sa mission et à la sensibilisation à la protection des données en général, ainsi qu’à un certain nombre de questions particulières, à l’occasion de discours et de contributions similaires devant différentes institutions et dans divers États membres tout au long de l’année.
Il a aussi accordé un certain nombre d’interviews aux médias concernés.
Le site internet est le principal outil de communication du CEPD.
Sa première version a été créée durant le premier semestre de 2004 et sa structure de base était très simple.
De nouvelles sections et de nouveaux types de documents ont été ajoutés, tandis que le nombre de documents à télécharger a augmenté de manière significative.
À l’automne 2005, il a été estimé que le site ne pouvait plus répondre aux besoins.
Par conséquent, un projet a été lancé pour créer un nouveau site internet qui a été développé tout au long de 2006.
Une structure tout à fait neuve qui s’organise autour des trois principales fonctions et une nouvelle identité visuelle ont été élaborées.
Un sous-traitant a été associé aux études préparatoires et à la production en étroite coopération avec le Parlement européen.
Le nouveau site internet a été mis en ligne en février 2007 avec un certain retard par rapport à ce qui était prévu initialement.
D’autres fonctions seront mises en place en 2007.
Le nombre moyen de visiteurs a continué à augmenter en 2006 pour passer de 1 000 à 1 500 visiteurs hebdomadaires.
Le trafic a augmenté lorsque beaucoup de nouveaux documents ont été transférés sur le site.
Lorsque des communiqués de presse ont été publiés, les visiteurs ont été également plus nombreux. La ten-
Le CEPD a fait des apparitions fréquentes à la commission LIBE du Parlement européen ou lors d’événements connexes.
Le 24 janvier, il a présenté son avis sur une proposition concernant l’accès au système d’information sur les visas à des fins de sécurité intérieure et de répression.
Rapport annuel 2006
Le 27 avril, il a présenté son rapport annuel pour 2005.
Le 30 mai, il a présenté une contribution à un séminaire sur l’interopérabilité des bases de données.
Lors d’une réunion conjointe de la commission LIBE et des représentants des parlements nationaux, le 22 juin, il a présenté sa position sur le transfert de données des dossiers des passagers (données PNR) aux États-Unis.
Le 4 octobre, il a pris la parole à une audience publique sur le dossier SWIFT. Le 19 octobre, il a présenté une contribution à un séminaire public du groupe ALDE (Alliance des démocrates et des libéraux pour l’Europe) sur la sécurité et la liberté.
Le 18 décembre, il a fait un discours lors d’un séminaire public sur la coopération policière dans l’UE.
Au cours de l’année, le CEPD s’est également rendu dans un certain nombre d’États membres.
Le 29 mars, il a prononcé un discours à l’occasion de la première conférence européenne sur la protection des données destinée aux représentants des secteurs public et privé qui s’est tenue à Madrid.
Le 24 avril, il a pris la parole lors de la conférence de printemps des commissaires européens à la protection des données qui s’est tenue à Budapest.
Le 11 mai, il a fait un exposé à une conférence sur la protection des données et la sécurité publique à Varsovie.
Le 23 mai, il a prononcé un discours sur la protection des données et la transparence dans les institutions de l’UE lors de la quatrième conférence internationale des commissaires à l’information à Manchester.
Le 1er juin, le CEPD a prononcé un discours sur les évolutions récentes en matière de protection des données à une conférence de l’International Federation of Computer Law Associations à Amsterdam.
Le 7 juin, il a témoigné devant une sous-commission de la chambre des Lords à Londres sur diverses questions relatives à la protection des données dans le cadre du troisième pilier.
Le 27 juin, il a pris la parole devant l’International Banking Forum on Financial Crime à Bruxelles.
Des contacts se développent également avec d’autres commissions et services du Parlement.
Le 26 juin, le CEPD a fait un discours lors d’un séminaire du service juridique du Parlement européen.
En outre, il a pris la parole le 23 novembre lors d’une audience publique sur la sécurité sociale devant la commission «Emploi et affaires sociales».
Le 12 janvier, le CEPD a présenté son avis sur la protection des données dans le cadre du troisième pilier lors d’une réunion du groupe concerné du Conseil.
Les 19 mai et 27 octobre, il a participé aux discussions du groupe du conseil «Protection des données» qui doit traiter différentes questions relevant du premier pilier.
Le 8 novembre, il a prononcé un discours lors d’un atelier de l’International Pharmaceutical Privacy Consortium à Francfort.
Le 15 décembre, il a prononcé un discours sur ses positions sur les éléments biométriques lors d’une réunion avec le Dutch Biometrics Forum à Bruxelles.
Le 3 avril, le CEPD a prononcé un discours destiné au directeur général et à la direction de l’OLAF sur la nécessité de mettre en œuvre des mesures adéquates de protection des données dans le cadre de leurs activités.
Le 17 mai, il a pris la parole lors d’un séminaire public sur la RFID à la Commission européenne.
Le 18 mai, il a prononcé un discours à la Banque européenne d’investissement.
Peter Hustinx interviewé par une journaliste
Cinq numéros de la newsletter ont été publiés en 2006. Le nombre d’abonnés est en constante augmentation, passant de 250 en janvier à environ 460 à la fin de l’année.
Deux conférences de presse ont été organisées en 2006.
À la mi-avril, le rapport annuel 2005 a été présenté et son message principal était «consolider la fonction du CEPD».
La conférence de presse a fait ressortir la différence entre 2004, année où l’autorité s’est mise en place, et sa deuxième année d’activité.
Dans le courant de l’année, une conception erronée largement répandue a semblé se développer selon laquelle la protection de la vie privée et des données à caractère personnel freine indûment la lutte contre le terrorisme et la criminalité organisée.
Par conséquent, à la moitié de leur mandat de cinq ans, le CEPD et le contrôleur adjoint ont tenu une deuxième conférence de presse à la mi-septembre, axée sur le droit au respect de la vie privée dans l’UE et son rôle légitime et essentiel dans l’élaboration des politiques.
Rapport annuel 2006
Plus de 80 % des demandes ont été classées comme «demandes d’information» — une large catégorie qui englobe les questions générales sur les politiques de l’UE mais aussi les questions ayant trait à la protection des données dans les États membres ainsi que dans l’administration de l’UE.
On pourra mentionner par exemple des questions sur les messages électroniques publicitaires non sollicités et l’usurpation d’identité, sur la vie privée et internet ainsi que sur la manière de respecter la directive 95/46/CE lorsque les projets concernent des activités dans plusieurs États membres.
Le personnel du CEPD à son stand dans le Parlement européen lors sitent plus d’analyse sont classées comme de la journée portes ouvertes du 6 mai 2006«demandes de conseil». Il s’agit de près de 20 % des demandes.
politiques. En outre, plus de vingt interviews ont été organisées durant l’année tant dans la presse écrite que dans les médias audiovisuels.
La majorité des demandes d’interviews provenait de la «presse de l’UE» — les médias couvrant les affaires de l’UE pour un groupe cible qui s’occupe des affaires de l’UE.
Toutefois, des interviews ont également été accordées à des médias plus nationaux afin de dépasser l’environnement de Bruxelles et d’être aussi un peu présent dans les discussions dans les États membres.
On mentionnera pour l’exemple des interviews aux radios allemande et suédoise et dans un quotidien slovène.
Tout comme en 2005, la grande majorité des demandes a été envoyée en anglais et en français ce qui permet d’y répondre rapidement, presque toujours dans les quinze jours ouvrables.
Toutefois, un nombre non négligeable de demandes est aussi parvenu dans d’autres langues officielles, certaines nécessitant de faire appel au service de traduction, ce qui a par conséquent retardé leur traitement. Ces demandes servent aussi à développer le nouveau contenu du site internet afin d’informer les visiteurs et d’éviter des demandes ou des réclamations inutiles dans la mesure du possible.
Les demandes d’interviews concernant des questions qui ne relèvent pas du rôle institutionnel du CEPD ont été déclinées.
Ces demandes arrivent au service de presse sur une base au moins hebdomadaire et elles débouchent souvent sur la communication d’informations générales et des coordonnées de l’autorité compétente.
Information ou conseil
La journée portes ouvertes 2006 a eu lieu le 6 mai. L’ensemble des principaux institutions et organes de l’UE participent à l’événement qui devient une sorte de festival de rues qui anime le quartier européen, entre
Le nombre de demandes d’information et de conseil a augmenté d’environ 70 % en 2006.
Cela fait, au total, plus de 170 demandes émanant d’étudiants et d’autres citoyens intéressés ainsi que de directeurs de projets et d’avocats qui couvrent un large éventail de sujets.
Rapport annuel 2006 les bâtiments centraux du Parlement européen et de la Commission européenne.
Un comité du personnel a été créé.
Il est étroitement associé aux dispositions générales d’application du statut et autres règles internes adoptées par l’institution.
Un rapport sur la mise en œuvre des normes de contrôle interne a été élaboré par les services du CEPD.
Le budget adopté par l’autorité budgétaire pour 2006 s’élevait à 3 583 833 euros, soit une augmentation de 24,5 % par rapport au budget 2005.
Un budget rectificatif de 4 138 378 euros a été adopté le 27 septembre 2006 à la suite d’une augmentation considérable des avis du contrôleur sur les propositions de législation qui doivent être publiés au Journal officiel et à l’incidence de ces publications sur le nombre de traductions nécessaires.
69) Une liste des accords et décisions de nature administrative figure à l’an-
Le CEPD a décidé d’appliquer les règles internes de la Commission sur l’exécution du budget, dans la mesure où celles-ci sont applicables à la structure de son budget et à la taille de l’organisation et dans la mesure où des règles spécifiques n’ont pas été définies. nies.
Un partie de l’unité «Personnel/Budget/Administration» discute un dossier tâches.
L’augmentation sensible en 2006 de la charge de travail a été présentée dans les chapitres précédents. Les ressources humaines jouent bien évidemment un rôle fondamental à cet égard.
L’assistance de la Commission s’est poursuivie, en particulier dans le domaine de la comptabilité, le comptable de la Commission ayant également été désigné comptable du CEPD.
Dans son rapport concernant l’exercice 2005, la Cour des comptes a indiqué que l’audit ne donnait lieu à aucune observation.
Le choix du CEPD est néanmoins de limiter dans un premier temps cet accroissement des tâches et du personnel par une progression contrôlée afin d’assurer la pleine intégration et une insertion et une formation satisfaisantes des nouveaux collègues.
Le CEPD a donc demandé la création de cinq postes seulement en 2006
Au début de l’année, les avis de vacance ont été publiés et tous les postes ont été pourvus dans le courant de l’année.
Le CEPD bénéficie de l’aide très efficace des services de la Commission en ce qui concerne les tâches liées à la gestion du personnel de l’institution (à savoir les deux membres nommés et les vingt-quatre membres du personnel).
L’aide de la Commission dans ce domaine est précieuse, en particulier celle du PMO et celle du service médical.
En 2006, le CEPD a également développé des activités sociales.
La très bonne collaboration avec d’autres institutions, en particulier avec le Conseil,
La visibilité croissante a pour effet une augmentation de la charge de travail qui s’accompagne d’un accroissement du nombre de ses
Programme pour les experts nationaux détachés
Le programme de stages a été créé en 2005.
Le programme pour les experts nationaux détachés (END) a été lancé en janvier 2006, à la suite de la mise en place de sa base juridique et organisationnelle à l’automne 2005 (72).
La première session a commencé en octobre 2005 et s’est terminée à la fin de février 2006. Les résultats de cette session ont été extrêmement positifs.
Les stagiaires ont contribué à la fois au travail théorique et pratique, acquérant ainsi une expérience directe.
Afin de recruter des experts nationaux, le CEPD s’adresse directement aux autorités nationales de protection des données.
La direction générale du personnel et de l’administration de la Commission fournit une aide administrative précieuse à l’organisation de ce programme.
Outre le programme de stages principal, des dispositions spéciales ont été prévues pour accepter des étudiants des universités et des étudiants en doctorat pour des stages de courte durée non rémunérés.
Au début de l’année, un étudiant en doctorat a été sélectionné pour un stage de deux mois non rémunéré.
Ces stages non rémunérés sont limités à des situations exceptionnelles et soumis à des critères d’admission spécifiques. ques.
Le programme a commencé avec le détachement, à partir de la mi-janvier 2006, d’un expert de l’autorité hongroise de la protection des données (le commissaire à la protection des données et à la liberté de l’information).
Outre les stagiaires spécialisés dans la protection des données, un candidat ayant des connaissances dans la gestion et les questions budgétaires a été sélectionné
Rapport annuel 2006
L’organigramme du CEPD est resté le même depuis 2004: une unité, composée maintenant de sept personnes, est chargée de l’administration, du personnel et du budget; le reste des 17 membres du personnel est chargé des tâches opérationnelles liées à la protection des données.
Ils travaillent directement sous l’autorité du contrôleur et du contrôleur adjoint dans deux domaines ayant essentiellement trait au contrôle et à la consultation.
Une certaine souplesse a été maintenue dans l’attribution des tâches du personnel, étant donné que les activités sont encore en évolution.
Une étape significative en 2006 a été la prorogation de trois ans de l’accord de coopération interinstitutionnelle conclu en juin 2004 avec les secrétaires généraux du Parlement européen, du Conseil et de la Commission.
Cette coopération représente une valeur considérable pour le CEPD car elle permet, d’une part, d’accéder à l’expertise au sein des autres institutions dans les domaines d’assistance et, d’autre part, de réaliser des économies d’échelle.
Sur la base de cet accord, la coopération s’est pour-
Le personnel du CEPD a accès aux cours organisés par les autres institutions, essentiellement par la Commission, en ce qui concerne la formation générale et linguistique, et aux cours organisés par l’École européenne d’administration.
En ce qui concerne la formation linguistique, la coopération est en majeure partie organisée par le biais du Comité interinstitutionnel de la formation linguistique auquel le CEPD participe en tant que membre.
En 2006, les institutions membres ont signé un accord sur l’harmonisation du coût des cours de langues interinstitutionnels.
L’accès aux cours de langues organisés par l’École européenne d’administration a été assuré par l’accord au niveau des services signé avec l’école en 2005.
Afin de faciliter la coopération entre les services de la Commission et le CEPD, l’accès direct, depuis les locaux du CEPD, aux principaux logiciels de gestion des ressources humaines et financières de la Commission a été demandé en 2005.
Cet accès direct, qui permettrait un meilleur échange d’informations et une gestion plus efficace et plus rapide des dossiers tant par le CEPD que par les services de la Commission n’a malheureusement été possible que pour SI2 et partiellement pour Syslog, mais pas encore pour les autres logiciels (par exemple ABAC) (74).
Le CEPD envisage d’intensifier la coopération dans ce domaine et espère que l’accès sera effectif au cours de 2007.
• l’accord avec le Conseil, qui fournit une assistance au CEPD dans le domaine de la traduction; cette
En 2006, le CEPD a lancé une proposition visant à la mise en place d’une politique de formation fondée sur les activités spécifiques de l’institution ainsi que sur ses objectifs stratégiques.
L’objectif est de devenir un centre d’excellence dans le domaine de la protection des données, en améliorant les connaissances et compétences du personnel de façon qu’il fasse siennes les valeurs du CEPD.
Rapport annuel 2006 des autres institutions et favorisé l’échange continu d’informations et de bonnes pratiques.
assistance est fondamentale étant donné que le nombre de documents à traduire a augmenté considérablement;
Relations extérieures l’accord avec le bureau des stages de la Commission (au sein de la direction générale de l’éducation et de la culture), qui a permis la poursuite du programme de stages du CEPD en 2006;
Le processus consistant à faire reconnaître l’institution auprès des autorités belges a été mené à bien, ce qui a permis au CEPD et à son personnel de bénéficier des privilèges et immunités prévus par le protocole sur les privilèges et immunités des Communautés européennes.
l’accord avec la direction générale de l’emploi, des affaires sociales et de l’égalité des chances de la Commission a apporté au CEPD l’assistance technique nécessaire à la réalisation d’un stand portable, à l’élaboration d’un logo et à la nouvelle présentation du site internet.
Suivi de la coopération interinstitutionnelle
La coopération interinstitutionnelle est fondamentale pour le CEPD et pour le développement futur de son institution.
En 2006, outre l’accord administratif, la coopération interinstitutionnelle est devenue une réalité quotidienne permettant une plus grande efficacité dans de nombreux domaines de l’administration.
Celui-ci a été résolu par l’acquisition d’espace supplémentaire en 2006, à savoir le septième étage du bâtiment du Parlement européen «Montoyer 63»: le CEPD peut maintenant utiliser deux étages adjacents dans le bâtiment.
Compte tenu de la sensibilité des données traitées par le CEPD, le nouvel étage a été sécurisé avec le même système de protection que le sixième étage afin d’en limiter l’accès aux seules personnes autorisées.
La participation à l’appel d’offres interinstitutionnel pour le mobilier s’est poursuivie, permettant à l’institution d’avancer vers une certaine autonomie en ce qui concerne l’équipement de ses bureaux.
En ce qui concerne le mobilier, l’assistance administrative du Parlement européen s’est achevée en 2005. Le CEPD a par conséquent commencé à travailler de manière indépendante sur cette question, en prenant part à un appel d’offres interinstitutionnel.
Sur la base d’un accord de coopération administrative, le Parlement européen assiste le CEPD pour les infrastructures de technologies de l’information et de téléphone.
La mise en place d’un nouveau site internet a été rendue possible grâce à la coopération avec différents services du Parlement européen qui ont permis au CEPD d’utiliser leur contrat-cadre.
Sur le conseil du Parlement, le CEPD a signé un accord avec un consultant, comme le prévoit le contrat-cadre, en vue d’une refonte complète du site.
La nouvelle version du site internet a été lancée en janvier 2007.
En 2006, le CEPD a signé un accord d’assistance administrative avec l’Agence européenne chargée de la sécurité des réseaux et de l’information, définissant les modalités d’exécution de l’audit de sécurité de la base de données Eurodac et les conditions de déroulement de cette coopération (voir le point 2.9)
Sur la base de l’accord interinstitutionnel du 24 juin 2004, l’auditeur interne de la Commission a été nommé auditeur du CEPD.
Rapport annuel 2006 interne propres qui tiennent compte de la structure, de la taille et du type d’activités de l’institution.
Un rapport évaluant le système de contrôle interne a été élaboré par les services du CEPD.
Il fournit une analyse approfondie des procédures déjà adoptées et identifie certaines améliorations qui devraient être des priorités en 2007.
Il a également confirmé la fonctionnalité et l’efficacité des normes de contrôle adoptées en tant que telles.
Un délégué à la protection des données interne a été nommé pour veiller à l’application interne des dispositions du règlement (CE) n° 45/2001.
C’est en 2006 que le CEPD a pour la première fois fait l’objet d’un audit interne. Les conclusions de l’audit seront résumées dans un rapport élaboré par les services de l’auditeur interne.
Le CEPD a commencé à développer certaines activités sociales (principalement des infrastructures pour les enfants comme des crèches, etc.).
L’accès des enfants du personnel à l’école européenne a également été garanti.
Objectifs pour 2007
Le comité du personnel a été élu en mars 2006.
En 2007, le CEPD poursuivra le processus de consolidation engagé en 2006 et développera davantage certaines activités.
La structure du budget de l’institution sera réorganisée à l’aide d’une nouvelle terminologie budgétaire qui sera applicable à l’établissement du budget 2008.
Elle se fondera sur les trois années d’expérience du CEPD, en tenant compte des besoins spécifiques de l’institution et en veillant à la transparence requise par l’autorité budgétaire.
En 2005, le CEPD a adopté une décision sur l’horaire flexible. Il ne s’agit pas d’une obligation statutaire, mais plutôt d’une mesure d’organisation du temps de travail visant à permettre au personnel de concilier vie professionnelle et vie privée et au CEPD d’organiser le temps de travail en fonction de ses priorités.
En 2007, le CEPD envisage d’adopter de nouvelles règles financières internes adaptées à la taille de l’institution.
En ce qui concerne les logiciels financiers, le CEPD fera tous les efforts nécessaires pour acquérir les programmes permettant l’accès aux bases de données depuis ses locaux.
Une décision sur l’évaluation du personnel doit être adoptée en 2007, assortie d’un guide destiné aux évaluateurs. À la suite de l’adoption de ces textes, le premier exercice d’évaluation sera lancé.
Le processus d’adoption de nouvelles règles internes nécessaires au bon fonctionnement de l’institution s’est poursuivi ainsi que l’adoption de nouvelles dispositions générales d’application du statut (voir l’annexe I).
La poursuite de la coopération administrative sur la base de l’accord administratif prorogé restera un facteur
Lorsque ces dispositions concernent des matières pour lesquelles le CEPD bénéficie de l’assistance de
Rapport annuel 2006
Un inventaire et une analyse des opérations de traitement des données seront réalisés en 2007 avec l’aide du DPD.
essentiel du développement du CEPD.
Parallèlement, le CEPD continuera à développer l’environnement administratif de ses services et à adopter des dispositions générales d’application du statut.
Le traitement du courrier sera amélioré grâce à l’aide du Parlement européen et à l’adoption d’un système de gestion du courrier électronique.
Conscient du niveau de confidentialité requis par certains domaines de ses activités, le CEPD envisage d’élaborer une politique globale de sécurité compatible avec ses fonctions.
La mise en œuvre des améliorations nécessaires iden-tifi ées lors de la première évaluation du système de contrôle interne deviendra une priorité en 2007.
Rapport annuel 2006
Annexe A
Mais jusqu’à l’adoption de l’article 286 du traité CE il n’existait pas de base juridique pour un tel instrument.
L’article 286 du traité CE, adopté en 1997 dans le cadre du traité d’Amsterdam, dispose que les actes communautaires relatifs à la protection de personnes physiques à l’égard du traitement des données à caractère personnel et à la libre circulation de ces données sont applicables aux institutions et organes communautaires et qu’un organe indépendant de contrôle doit être institué.
Les actes communautaires visés dans cette disposition sont la directive 95/46/CE, qui définit le cadre général de la législation en matière de protection des données dans les États membres, et la directive 97/66/CE, une directive particulière qui a été remplacée par la directive 2002/58/CE sur la vie privée et les communications électroniques.
Ces deux directives peuvent être considérées comme le résultat d’une évolution du cadre juridique, selon le mouvement entamé au début des années 70 au sein du Conseil de l’Europe.
Les dispositions utiles visées à l’article 286 du traité CE ont été prises dans le règlement (CE) n° 45/2001 du Parlement européen et du Conseil relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, qui est entré en vigueur en 2001 (75).
Ce règlement a également institué, comme le prévoyait le traité, une autorité de contrôle indépendante, nommée le «Contrôleur européen de la protection des données», auquel un certain nombre de tâches et de compétences ont été assignées.
Le traité constitutionnel, signé en octobre 2004, accorde une attention particulière à la protection des droits fondamentaux.
Le respect de la vie privée et familiale et la protection des données à caractère personnel sont traités comme des droits fondamentaux distincts dans les articles II-67 et II-68 de la Constitution.
La protection des données est aussi mentionnée à l’article I-51 de la Constitution, dans la partie I, titre VI, intitulé «La vie démocratique de l’Union».
Il est ainsi manifeste que la protection des données est désormais considérée comme un élément fondamental d’une bonne gestion des affaires publiques.
Le contrôle indépendant est un élément essentiel de cette protection.
L’article 8 de la convention européenne de sauvegarde des droits de l’homme et des libertés fondamentales consacre le droit au respect de la vie privée et familiale et définit les conditions dans lesquelles ce droit peut faire l’objet de restrictions.
Cependant, en 1981, il a été considéré nécessaire d’adopter une convention distincte en matière de protection des données, afin de développer une approche positive et structurelle de la protection des droits fondamentaux et des libertés fondamentales, qui peut être affectée par le traitement des données à caractère personnel dans une société moderne.
Cette convention, également appelée «Convention 108», a été ratifiée par près de 40 États membres du Conseil de l’Eu-rope, dont l’ensemble des États membres de l’UE.
En regardant de plus près le règlement, il convient de noter dans un premier temps qu’il s’applique au «traitement de données à caractère personnel par toutes les institutions et tous les organes communautaires, dans la mesure où ce traitement est mis en œuvre pour
La directive 95/46/CE a repris les principes de la Convention 108, en les précisant et en les développant de diverses manières.
L’objectif était d’assurer un niveau élevé de protection et de permettre la libre circulation des données à caractère personnel au sein de l’UE.
Quand la Commission a présenté la proposition de directive au début des années 90, elle a indiqué qu’il faudrait prévoir pour les
Rapport annuel 2006 certains aspects de cette mission. Ces responsabilités générales sont développées et précisées aux articles 46 et 47, lesquels comportent une énumération détaillée des fonctions et des compétences.
l’exercice d’activités qui relèvent en tout ou en partie du champ d’application du droit communautaire».
Cela signifie que seules les activités qui sont totalement en dehors du premier pilier ne relèvent pas des tâches et des compétences de contrôle du CEPD.
Cette présentation des attributions, fonctions et compétences suit, pour l’essentiel, le même schéma que pour les autorités nationales de contrôle: entendre et examiner les réclamations, effectuer d’autres enquêtes, informer le responsable du traitement et les personnes concernées, effectuer des contrôles préalables lorsque les opérations de traitement présentent des risques particuliers, etc. Le règlement habilite le CEPD à obtenir l’accès à toutes les informations utiles et aux locaux pertinents lorsque cela est nécessaire pour ses enquêtes.
Le CEPD peut aussi imposer des sanctions et saisir la Cour de justice.
Ces activités de sont examinées de façon plus approfondie dans le chapitre 2 du présent rapport.
On pourrait dire que le règlement (CE) n° 45/2001 constitue la mise en œuvre de cette directive au niveau européen.
Un chapitre particulier est consacré à la protection des données à caractère personnel et de la vie privée dans le cadre des réseaux internes de télécommunications.
Ce chapitre constitue en fait la mise en œuvre au niveau européen de la directive 97/66/CE sur la vie privée et les communications électroniques.
Certaines tâches revêtent une nature particulière.
Il s’agit d’une fonction stratégique qui permet au CEPD de se pencher, très tôt, sur les implications possibles au regard de la protection de la vie privée et d’envisager d’autres solutions éventuelles, y compris dans le troisième pilier (coopération policière et judiciaire en matière pénale).
Surveiller les faits nouveaux qui présentent un intérêt et qui pourraient avoir une incidence sur la protection des données à caractère personnel constitue une autre tâche très importante.
Une des caractéristiques intéressantes du règlement est l’obligation qui est faite aux institutions et organes communautaires de désigner au moins une personne comme délégué à la protection des données.
Ces délégués sont chargés d’assurer, d’une manière indépendante, l’application interne des dispositions du règlement, y compris la notification appropriée du traitement des opérations.
Des délégués sont désormais en place dans toutes les institutions communautaires et dans un certain nombre d’organes, pour certains depuis plusieurs années.
Des travaux importants ont donc été accomplis pour mettre en œuvre le règlement, même en l’absence d’un organe de contrôle.
Tâches et compétences du CEPD
Les tâches et les compétences du Contrôleur européen de la protection des données sont clairement énoncées aux articles 41, 46 et 47 du règlement (voir l’annexe B), à la fois en termes généraux et spécifiques.
L’article 41 définit la mission principale du CEPD, qui consiste à veiller à ce que les libertés et droits fondamentaux des personnes physiques, notamment leur vie privée, en ce qui concerne le traitement des données à caractère personnel, soient respectés par les institutions et organes communautaires.
Il fi xe aussi dans leurs grandes lignes
En tant que membre du groupe de l’article 29 qui a été institué pour conseiller la Commission et pour développer des politiques harmonisées, le CEPD apporte une contribution précieuse.
La coopération avec les organes de contrôle relevant du troisième pilier lui permet d’observer les faits nouveaux qui surviennent dans ce contexte et de contribuer à l’élaboration d’un cadre plus cohérent et homogène pour la protection des données à caractère personnel, quel que soit le pilier ou le contexte particulier concerné.
Cette est traitée plus en détail dans le chapitre 4 du présent rapport.
Rapport annuel 2006
Annexe B
Extraits du règlement (CE) n° 45/2001
d) conseille l’ensemble des institutions et organes communautaires, soit de sa propre initiative, soit en réponse à une consultation pour toutes les questions concernant le traitement de données à caractère personnel, en particulier avant l’élaboration par ces institutions et organes de règles internes relatives à la protection des libertés et droits fondamentaux des personnes à l’égard du traitement des données à caractère personnel; e) surveille les faits nouveaux présentant un intérêt, dans la mesure où ils ont une incidence sur la protection des données à caractère personnel, notamment l’évolution des technologies de l’information et des communications;
Le contrôleur européen de la protection des données est chargé de surveiller et d’assurer l’application des dispositions du présent règlement et de tout autre acte communautaire concernant la protection des libertés et droits fondamentaux des personnes physiques à l’égard des traitements de données à caractère personnel effectués par une institution ou un organe communautaire ainsi que de conseiller les institutions et organes communautaires et les personnes concernées pour toutes les questions concernant le traitement des données à caractère personnel.
À ces fins, il exerce les fonctions prévues à l’article 46 et les compétences qui lui sont conférées à l’article 47.
Le Contrôleur européen de la protection des données: ii) coopère également avec les organes de contrôle de la protection des données institués en vertu du titre VI du traité sur l’Union européenne en vue notamment d’améliorer la cohérence dans l’application des règles et procédures dont ils sont respectivement chargés d’assurer le respect; g) participe aux activités du groupe de protection des personnes à l’égard du traitement des données à a) entend et examine les réclamations et informe la personne concernée des résultats de son examen dans un délai raisonnable;b) effectue des enquêtes, soit de sa propre initiative, soit sur la base d’une réclamation et informe les personnes concernées du résultat de ses enquêtes dans un délai raisonnable;
Le Contrôleur européen de la protection des données est habilité à: a) obtenir d’un responsable du traitement ou d’une institution ou d’un organe communautaire l’accès à toutes les données à caractère personnel et à toutes les informations nécessaires à ses enquêtes;b) obtenir l’accès à tous les locaux dans lesquels un responsable du traitement ou une institution ou un organe communautaire exerce ses activités s’il existe un motif raisonnable de supposer que s’y exerce une activité visée par le présent règlement.
a) conseiller les personnes concernées dans l’exercice de leurs droits;b) saisir le responsable du traitement en cas de violation alléguée des dispositions régissant le traitement des données à caractère personnel et, le cas échéant, formuler des propositions tendant à remédier à cette violation et à améliorer la protection des personnes concernées;c) ordonner que les demandes d’exercice de certains droits à l’égard des données soient satisfaites lors-
Rapport annuel 2006
Annexe C
Liste des sigles septième programme-cadre de recherche Alliance des démocrates et des libéraux pour l’Europe (groupe politique au Parlement européen)informations anticipées sur les voyageurs Comité des régionscoordinateur de la protection des données (à la Commission européenne uniquement)Banque centrale européenne Banque européenne d’investissement Centre de traduction des organes de l’Union européenneconvention européenne des droits de l’homme Comité économique et social européen Cour de justice des Communautés européennesautorité chargée de la protection des donnéesdélégué à la protection des données École européenne d’administration Autorité européenne de sécurité des aliments Agence européenne des médicaments Of f i ce européen de sélection du personnel Fondation européenne pour la formation Observatoire européen des phénomènes racistes et xénophobescommission des libertés civiles, de la justice et des affaires intérieures du Parlement européenlaissez-passer communautaire Of f i ce communautaire des variétés végétales Observatoire européen des drogues et des toxicomanies Of f i ce de l’harmonisation dans le marché intérieur (marques, dessins et modèles)Offi ce européen de lutte antifraude Of f i ce de gestion et de liquidation des droits individuels Passengers Name Recordsrecherche et développementidentifi cation par radiofréquenceservice d’audit internesystème d’alerte précocestatut de destination approuvéesystème d’information Schengen
Rapport annuel 2006
Annexe D
Liste des délégués à la protection des données
Agence européenne des médicaments
Fondation européenne pour la formation
Agence européenne chargée de la sécurité des réseaux et de l’information
Fondation européenne pour l’amélioration des conditions de vie et de travail
Observatoire européen des drogues et des toxicomanies
Centre européen pour le développement de la formation professionnelle
Rapport annuel 2006
Annexe E
Rapport annuel 2006
Rapport annuel 2006
Annexe F
Liste des avis rendus à la suite d’un contrôle préalable
Système d’alerte précoce — Cour de justice
Données personnelles des auxiliaires interprètes de conférence — Commission
Avis du 8 décembre 2006 sur la notification d’un contrôle préalable à propos des dossiers «Fichiers médicaux — Crèche du Parlement» et «Fichiers médicaux — crèches privées» (dossiers 2006-267 et 2006-268).
Système d’alerte précoce — Commission
Marchés publics — Cour de justice
Avis du 16 novembre 2006 sur la notification d’un contrôle préalable à propos du dossier «Marchés publics» (dossier 2006-398).
Avis du 14 novembre 2006 sur la notification d’un contrôle préalable à propos du dossier «REMEDE» (dossier 2006-301).
Sélection d’agents contractuels — EPSO
Avis du 14 novembre 2006 sur la notification d’un contrôle préalable à propos du dossier «Sélection d’agents contractuels en vue de leur recrutement par les institutions européennes et, le cas échéant, par les organismes, les organes ou les agences communautaires» (dossier 2005-366).
PersonaGrata — Conseil
Avis du 13 novembre 2006 sur la notification d’un contrôle préalable à propos du dossier «PersonaGrata» (module «Gestion du personnel») (dossier 2006-359).
Enregistrement des appels vocaux vers le service d’assistance — Commission
Rapport annuel 2006
Dossiers médicaux — Banque centrale européenne
Rapports de notation — Comité économique et social européen
Avis concernant une notification relative à un contrôle préalable concernant la notation des fonctionnaires et des agents temporaires (dossier 2006-297).
Procédure d’attestation — Cour des comptes
Avis du 10 octobre 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure d’attestation» (dossier 2006-422).
Évaluation du risque d’indépendance — Parlement
Avis du 25 septembre 2006 sur la notification d’un contrôle préalable à propos de l’évaluation du risque d’indépendance (dossier 2006-343).
Participation à la grève — Commission
Avis du 25 septembre 2006 sur la notification d’un contrôle préalable à propos du traitement administratif générique de la participation à la grève (dossier 2004-222).
CV en ligne — Commission
Avis du 14 septembre 2006 rendu à la suite d’une notification en vue d’un contrôle préalable concernant le CV en ligne de l’UE (dossier 2006-310).
Demandes de remboursement des frais de maladie — Commission
Relevé des accidents — Conseil
Avis du 25 juillet 2006 sur la notification d’un contrôle préalable à propos du dossier «Relevé des accidents» (dossier 2005-379).
Enregistrement et conservation des contrats — Banque européenne d’investissement
Site internet CIRCA sur l’accord UE-Chine sur le tourisme — Commission
Avis du 30 juin 2006 sur la notification en vue d’un contrôle préalable en ce qui concerne l’accord «UE-Chine — Statut de destination approuvée (SDA)» (dossier 2006-192).
Gestion du Temps — Banque européenne d’investissement
Avis du 26 juin 2006 sur la notification d’un contrôle préalable à propos du dossier «Gestion du temps» (dossier 2004-306).
Enquêtes internes — OLAF
Avis du 23 juin 2006 concernant une notification relative à un contrôle préalable à propos des enquêtes internes effectuées par l’OLAF (dossier 2005-418).
Rapport annuel 2006
Harcèlement moral et sexuel — Conseil
Avis du 9 juin 2006 sur la notification d’un contrôle préalable à propos de la réglementation interne concernant le harcèlement moral et sexuel au travail au sein du secrétariat général du Conseil (dossier 2006-93).
Procédures disciplinaires — Cour de justice
Dossiers médicaux/Soins dispensaires — Conseil
Avis du 29 mai 2006 sur la notification d’un contrôle préalable à propos des dossiers «Dossiers médicaux» et «Soins dispensaires — Main courante» (dossiers 2004-254 et 2005-363).
Procédure de certification — Cour des comptes
Avis du 29 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure de certification» (dossier 2006-109).
Enregistrement de la ligne téléphonique réservée aux urgences — Commission
Avis du 22 mai 2006 sur la notification d’un contrôle préalable relatif à l’enregistrement de la ligne réservée aux appels relatifs aux urgences et à la sécurité à Bruxelles (n° 88888) (dossier 2006-2).
Enquêtes administratives — Conseil
Avis du 16 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Décision concernant la conduite et la procédure des enquêtes administratives et le conseil de discipline au sein du secrétariat général du Conseil» (dossier 2004-250).
Enregistrement des communications téléphoniques — Banque européenne d’investissement
Avis du 8 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Enregistrement des communications téléphoniques dans les salles de marchés» (dossier 2006-102).
«Programme Vaccins» — Conseil
Avis du 5 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Programme Vaccins» (dossier 2004-262).
Surveillance des communications téléphoniques — Banque centrale européenne
Consultation médicale — Conseil
Avis du 4 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Relevé des consultations médicales des personnes externes à l’institution» (dossier 2005-380).
Procédures d’appel de manisfestations d’intérêt et d’appel d’offres — Comité des régions
Avis du 3 mai 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédures d’appel de manifestations d’intérêt et d’appel d’offres» (dossier 2006-52).
Rapport annuel 2006
Dossiers médicaux — OHMI
Avis du 28 avril 2006 sur la notification d’un contrôle préalable à propos des dossiers médicaux (dossier 2005-168).
Absences pour raison médicale — Centre de traduction
Avis du 21 avril 2006 sur la notification d’un contrôle préalable à propos du dossier «Traitement des absences pour raison médicale et archivage des certificats médicaux» (dossier 2005-123).
Procédure d’attestation — Conseil
Avis du 18 avril 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure d’attestation» (dossier 2006-92).
Avis du 10 avril 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure de sélection en vue du recrutement de personnel (Cdt-DA-5)» (dossier 2005-124).
Avis du vendredi 7 avril 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure d’attestation» (dossier 2005-122).
Promotions — Cour de justice
Avis du 7 avril 2006 sur la notification d’un contrôle préalable concernant les points de promotion, les notations et les promotions (dossier 2004-282).
Procédure de certification — Conseil
Avis du 23 mars 2006 sur la notification d’un contrôle préalable à propos du dossier «Procédure de certification» (dossier 2006-45).
Rapports sur les interprètes free-lance — Commission
Avis du 21 mars 2006 rendu à la suite d’une notification en vue d’un contrôle préalable concernant le dossier SERIF (système d’enregistrement de rapports sur les interprètes free-lance) (dossier 2006-1).
Dossiers médicaux — Banque européenne d’investissement
Avis du 17 mars 2006 sur une notification en vue d’un contrôle préalable concernant les dossiers médicaux et la gestion des services (dossier 2005-396).
Panel d’irrégularités financières — Commission
Avis du 15 mars 2006 sur la notification d’un contrôle préalable à propos du dossier «Détermination d’existence d’irrégularités financières et de leurs conséquences éventuelles par le PIF (panel d’irrégularités financières) dans la Commission européenne» (dossier 2005-407).
Affaires disciplinaires — Banque centrale européenne
Avis du 8 mars 2006 sur une notification en vue d’un contrôle préalable concernant le dossier «Affaires disciplinaires (comprenant l’examen administratif connexe des réclamations et doléances et les affaires dont sont saisis le Médiateur et la Cour)» (dossier 2004-270).
Rapport annuel 2006
Compétences en matière de gestion — Banque centrale européenne
Avis du 7 mars 2006 sur une notification en vue d’un contrôle préalable concernant l’«évaluation des compétences en matière de gestion» (dossier 2004-273).
Sélection par concours du personnel permanent — EPSO
Avis du 24 février sur la notification d’un contrôle préalable à propos du dossier «Sélection par concours du personnel permanent des institutions européennes et, le cas échéant, des organismes, des organes ou agences communautaires» (dossier 2004-236).
Exercice d’appréciation annuel — Banque européenne d’investissement
Avis du 17 février 2006 sur la notification d’un contrôle préalable à propos du dossier «Exercice d’appréciation annuel des performances» (dossier 2004-300).
Dossiers du service social — Conseil
Avis du 6 février 2006 sur la notification d’un contrôle préalable à propos des dossiers du service social (dossier 2004-255).
Recrutement — Observatoire européen des phénomènes racistes et xénophobes e r
Avis du 1 février 2006 sur la notification d’un contrôle préalable concernant le traitement de données dans le cadre du recrutement (dossier 2005-132).
Enregistrement de communications — Conseil
Avis du 23 janvier 2006 sur la notification d’un contrôle préalable à propos du dossier «Enregistrement des communications effectuées sur les lignes téléphoniques du Centre de sécurité (CdS), les interphones du bâtiment et les radios utilisées par les services du secrétariat général du Conseil (SGC) sécurité, prévention et médical)» (dossier 2005-364).
«Flexitime» — Conseil
Avis du 19 janvier 2006 sur la notification d’un contrôle préalable à propos du dossier «Flexitime» (dossier 2004-258).
«Suivi des traductions» — Cour de justice
Avis du 13 janvier 2006 sur la notification d’un contrôle préalable à propos du dossier «Suivi des traductions» (dossier 2005-212).
Rapport annuel 2006
Annexe G
Liste des avis sur des propositions législatives
Règlement financier financier
Avis du 12 décembre 2006 sur des propositions modifiant le règlement financier applicable au budget général des Communautés européennes et ses modalités d’exécution [COM(2006) 213 final et SEC(2006) 866 final], JO C 94 du 28.4.2007, p. 12.
Protection des données dans le troisième pilier
Deuxième avis du 29 novembre 2006 sur la proposition de décision-cadre du Conseil relative à la protection des données à caractère personnel traitées dans le cadre de la coopération policière et judiciaire en matière pénale, JO C 91 du 26.4.2007, p. 9.
Avis du 13 novembre 2006 concernant la proposition modifiée de règlement relatif à l’assistance administrative mutuelle aux fins de la protection des intérêts financiers de la Communauté contre la fraude et toute autre activité illégale, JO C 94 du 28.4.2007, p. 1.
Avis du 27 octobre 2006 concernant la proposition de règlement modifiant les instructions consulaires communes adressées aux représentations diplomatiques et consulaires de carrière, en liaison avec l’introduction d’éléments d’identification biométriques et de dispositions relatives à l’organisation de la réception et du traitement des demandes de visa [COM(2006) 269 final], JO C 321 du 29.12.2006, p. 38.
Enquêtes de l’OLAF
Avis du 27 octobre 2006 concernant la proposition de règlement modifiant le règlement (CE) n° 1073/1999 relatif aux enquêtes effectuées par l’Office européen de lutte antifraude (OLAF), JO C 91 du 26.4.2007, p. 1.
Titres de séjour
Avis du 16 octobre 2006 sur la proposition modifiée de règlement du Conseil modifiant le règlement (CE) n° 1030/2002 établissant un modèle uniforme de titre de séjour pour les ressortissants de pays tiers, JO C 320 du 28.12.2006, p. 21.
Laissezpasser
Avis du 13 octobre 2006 sur le projet de règlement du Conseil portant fixation de la forme des laissezpasser délivrés aux membres et aux agents des institutions, JO C 313 du 20.12.2006, p. 36.
Rapport annuel 2006
Avis du 29 mai 2006 concernant la proposition de décision-cadre du Conseil relative à l’organisation et au contenu des échanges d’informations extraites du casier judiciaire entre les États membres [COM(2005) 690 final], JO C 313 du 20.12.2006, p. 26.
Obligations alimentaires
Avis du 15 mai 2006 sur la proposition de règlement du Conseil relatif à la compétence, la loi applicable, la reconnaissance et l’exécution des décisions et la coopération en matière d’obligations alimentaires [COM(2005) 649 final], JO C 242 du 7.10.2006, p. 20.
Échange d’informations en vertu du principe de disponibilité
Avis du 28 février 2006 sur la proposition de décision-cadre du Conseil relative à l’échange d’informations en vertu du principe de disponibilité [COM(2005) 490 final], JO C 116 du 17.5.2006, p. 8.
Accès au VIS par les autorités compétentes en matière de sécurité intérieure
Avis du 20 janvier 2006 sur la proposition de décision du Conseil concernant l’accès en consultation au système d’information sur les visas (VIS) par les autorités des États membres compétentes en matière de sécurité intérieure et par Europol aux fins de la prévention et de la détection des infractions terroristes et des autres infractions pénales graves, ainsi qu’aux fins des enquêtes en la matière [COM(2005) 600 final], JO C 97 du 25.4.2006, p. 6.
Rapport annuel 2006
Annexe H
Composition du secrétariat du CEPD
Domaines placés sous la responsabilité directe du CEPD et du contrôleur adjoint• Supervision
Sylvie Longrée Assistante supervision
Jan Dobrucki Stagiaire (mars à juin 2006)
Mate Szabó Stagiaire (mars à juin 2006)
Endre Szabó Expert national/conseiller juridique
Stephen McCartney Expert national/conseiller juridique
Politique et information
Laurent Beslay Administrateur/conseiller technologies
Theodora Toutziaraki Stagiaire (octobre 2006 à février 2007)
Rapport annuel 2006
Unité «Personnel/Budget/Administration»
Monique Leens-Ferrando Chef d’unité
Raja Roy Assistant en questions financières et comptabilité
Giuseppina Lauritano Administratrice/conseillère en questions statutaires et audits/déléguée à la protection des données
Valérie Le au Assistante en comptabilité
Stéphane Renaudin Stagiaire (octobre 2006 à février 2007)
Anne Levêcque Assistante en ressources humaines
Anne-Françoise Reynders Assistante en ressources humaines
Rapport annuel 2006
Annexe I
Liste des accords et décisions administratifs
Prorogation de l’accord administratif signé par les secrétaires généraux du Parlement européen, du Conseil et de la Commission et le Contrôleur européen de la protection des données
Liste des accords de niveau de service signés par le CEPD avec d’autres institutions
Accord de niveau de service avec la Commission (bureau des stages de la direction générale de l’éducation et de la culture; direction générale du personnel et de l’administration et direction générale de l’emploi, des affaires sociales et de l’égalité des chances).Accord de niveau de service avec le Conseil.Accord de niveau de service avec l’École européenne d’administration (EEA).Accord administratif entre le Contrôleur européen de la protection des données et l’Agence européenne chargée de la sécurité des réseaux et de l’information.Accord relatif à l’harmonisation du coût des cours de langues interinstitutionnels.
Liste des décisions adoptées par le CEPD
Décision du 12 janvier 2005 du Contrôleur européen de la protection des données portant dispositions générales d’exécution en matière d’allocations familiales.
Décision du 27 mai 2005 du Contrôleur européen de la protection des données concernant les dispositions relatives au programme de stages.
Décision du 15 juin 2005 du Contrôleur européen de la protection des données concernant des dispositions en matière de travail à temps partiel.
Décision du 15 juin 2005 du Contrôleur européen de la protection des données portant dispositions générales d’exécution en matière de congés.
Décision du 15 juin 2005 du Contrôleur européen de la protection des données portant dispositions générales d’exécution concernant les critères applicables au classement en échelon lors de la nomination ou de la prise de fonctions.
Décision du 15 juin 2005 du contrôleur européen de la protection des données portant adoption de l’horaire flexible avec possibilité de récupération des heures supplémentaires prestées.
Décision du 22 juin 2005 du Contrôleur européen de la protection des données portant adoption d’une réglementation commune relative à la couverture des risques d’accident et de maladie professionnelle des fonctionnaires des Communautés européennes.
Rapport annuel 2006 e r
Décision du 15 juillet 2005 du Contrôleur européen de la protection des données portant adoption de la réglementation commune relative à la couverture des risques de maladie des fonctionnaires des Communautés européennes.
Décision du 25 juillet 2005 du Contrôleur européen de la protection des données portant dispositions d’exécution en matière de congé de convenance personnelle des fonctionnaires et de congé sans rémunération des agents temporaires et agents contractuels des Communautés européennes.
Décision du 25 juillet du Contrôleur européen de la protection des données relative aux activités extérieures et aux mandats.
Décision du 26 octobre 2005 du Contrôleur européen de la protection des données portant dispositions générales d’exécution relatives à l’allocation de foyer par décision spéciale.
Décision du 26 octobre 2005 du Contrôleur européen de la protection des données portant dispositions générales d’exécution en matière de détermination du lieu d’origine.
Décision du 7 novembre 2005 du Contrôleur européen de la protection des données établissant un système de contrôle interne au sein du CEPD.
Décision du 10 novembre 2005 du Contrôleur européen de la protection des données relative au régime applicable aux experts nationaux détachés auprès de ses services.
Décision du 16 janvier 2006 modifiant la décision du 22 juin 2005 du Contrôleur européen de la protection des données portant adoption d’une réglementation commune relative à la couverture des risques d’accident et de maladie professionnelle des fonctionnaires des Communautés européennes.
Décision du 16 janvier 2006 modifiant la décision du 15 juillet 2005 du Contrôleur européen de la protection des données portant adoption d’une réglementation commune relative à la couverture des risques de maladie des fonctionnaires des Communautés européennes.
Décision du 26 janvier 2006 du Contrôleur européen de la protection des données portant adoption de la réglementation fixant les modalités d’octroi d’une aide financière complétant la pension d’un conjoint survivant affecté d’une maladie grave ou prolongée ou souffrant d’un handicap.
Décision du 8 février 2006 du Contrôleur européen de la protection des données relative à la mise en place d’un Comité du Personnel au CEPD.
Décision du 9 septembre 2006 du Contrôleur européen de la protection des données adoptant la réglementation fixant les modalités d’application de l’article 45, paragraphe 2, du statut.
Le contrôleur européen de la protection des données
Rapport annuel 2006
Luxembourg: Office des publications officielles des Communautés européennes
Rapport annuel2007
Contrôleur européende la protection de données
Rapport annuel2007
Contrôle européende la protection de données
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2008
© Communautés européennes, 2008Reproduction autorisée, moyennant mention de la source
Rapport annuel 2007 — Résumé
Le présent rapport est une synthèse du quatrième rapport annuel sur les activités du Contrôleur européen de la protection des données (CEPD).
Il porte sur les activités réalisées par le CEPD en 2007 au cours de sa troisième année d’existence en tant que nouvelle institution.
M. Peter Hustinx (contrôleur) et M. Joaquín Bayo Delgado (contrôleur adjoint) sont entrés en fonction en janvier 2004 afin d’établir une autorité indépendante chargée de la protection des données à caractère personnel au niveau de l’Union européenne (UE).
Conformément aux dispositions du règlement (CE) n° 45/2001 (1), leurs principales activités sont les suivantes: n u l l contrôler le traitement des données à caractère personnel par les administrations de l’UE, en veillant à ce qu’il ne soit pas porté atteinte aux droits et aux libertés des personnes dont les données sont traitées (supervision); émettre des avis sur les propositions de nouvelles législations européennes ayant une incidence sur la protection des données (consultation); coopérer avec d’autres autorités compétentes en matière de protection des données afin de garantir un niveau élevé et cohérent de protection des données dans toute l’Europe (coopération).
Le rapport indique que des progrès importants ont été réalisés dans le domaine de la supervision.
L’accent mis sur l’évaluation des résultats a encouragé la plupart des institutions et des organes communautaires à prendre des mesures pour se conformer aux exigences en matière de protection des données.
Les mesures prises sont assez satisfaisantes, mais il convient de poursuivre les efforts afin de se conformer pleinement à ces exigences.
Dans le domaine de la consultation, l’accent a été mis en particulier sur la nécessité d’un cadre cohérent et efficace pour la protection des données, tant dans le premier que dans le troisième piliers.
Les résultats obtenus n’ont cependant pas toujours été satisfaisants. Le rapport souligne également que les domaines d’action bénéficiant des activités consultatives du CEPD sont de plus en plus nombreux.
Le traité de Lisbonne, qui prévoit une protection renforcée des données à caractère personnel, et notamment des règles pour un contrôle indépendant, a été signé en 2007.
Le nouveau traité est un repère important dans l’histoire de l’UE, mais il devrait également être considéré comme un défi.
Les garanties fondamentales qui occupent une place privilégiée dans les traités doivent être mises en œuvre dans la pratique.
Cela s’applique lorsque les institutions et les instances concernées traitent des données à caractère personnel, mais aussi lorsqu’elles élaborent des règles et des politiques susceptibles d’avoir une incidence sur les droits et sur les libertés des citoyens européens.
1) Règlement (CE) n° 45/2001 du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel
( par les institutions et organes communautaires et à la libre circulation de ces données, JO L 8 du 12.1.2001, p. 1.
Rapport annuel 2007 — résumé
Résultats obtenus en 2007
Le rapport annuel 2006 mentionnait que les principaux objectifs présentés ci-après avaient été retenus pour 2007.
La plupart de ces objectifs ont été entièrement ou partiellement atteints.
Champ d’activités du réseau de délégués à la protection des données
Le réseau de délégués à la protection des données est devenu pleinement opérationnel, toutes les institutions et tous les organes communautaires participant à ses activités.
Le CEPD a continué à apporter son soutien et ses conseils au développement des fonctions exercées par les délégués à la protection des données, en mettant l’accent sur les délégués récemment nommés.
Poursuite des contrôles préalables
Le nombre de contrôles préalables liés à des opérations de traitement existantes a nettement augmenté, mais la plupart des institutions et des organes communautaires doivent poursuivre leurs efforts pour remplir leurs obligations.
Inspections et vérifications
Le CEPD a commencé à mesurer les progrès réalisés dans la mise en œuvre du règlement (CE) n° 45/2001 à partir du printemps 2007.
Toutes les institutions et tous les organes ont participé à cet exercice.
Les résultats ont été exposés de manière générale ainsi qu’au cas par cas (voir chapitre 2 du rapport annuel).
Vidéosurveillance
L’utilisation de la vidéosurveillance tant au niveau de l’UE que des États membres a fait l’objet d’enquêtes et différents cas impliquant des institutions ou des organes ont été examinés.
Cette expérience servira de base à l’élaboration d’un projet de lignes directrices, qui est en cours d’élaboration.
Questions horizontales
Les avis relatifs aux contrôles préalables et les décisions concernant des réclamations sont analysés de manière continue pour les questions horizontales.
Les premiers documents formulant des conseils à l’intention des institutions et organes communautaires seront publiés en 2008.
Les questions ayant trait à la conservation de données médicales ou relatives à des mesures disciplinaires ont été examinées avec les autorités compétentes.
Rapport annuel 2007 — Résumé n u l l
Consultation sur les propositions législatives
Sa fonction consultative concerne un plus grand nombre de domaines et se fonde sur l’établissement systématique d’un inventaire et sur le choix de priorités.
Protection des données dans le cadre du troisième pilier
Dans les deux cas, cela n’a malheureusement eu qu’une incidence limitée.
Le CEPD a apporté un soutien actif aux activités de suivi de “l’initiative de Londres visant à «communiquer sur la protection des données et la rendre effective».
Le règlement intérieur sera adopté dans le courant de 2008.
L’élaboration de divers manuels internes a bien avancé.
Gestion des ressources
La gestion des ressources financières et humaines a été améliorée (renforcement de la structure budgétaire, règlement sur l’évaluation du personnel et élaboration d’une politique de formation).
La mise en place d’un système de contrôle interne et la nomination d’un délégué à la protection des données sont autant d’autres progrès.
Rapport annuel 2007 — résumé
Objectifs pour 2008
Les principaux objectifs ci-après ont été retenus pour 2008.
Les résultats obtenus seront exposés dans le prochain rapport annuel.
Soutien au réseau de délégués à la protection des données
Les délégués à la protection des données, et notamment les agences établies récemment, continueront de bénéficier d’un soutien actif.
Le CEPD les encouragera également à poursuivre leurs échanges d’expertise et de meilleures pratiques.
Rôle du contrôle préalable
Le CEPD finalisera le contrôle préalable des opérations de traitement existantes pour la plupart des institutions et des organes communautaires.
Il veillera tout particulièrement à ce que ses recommandations soient mises en œuvre.
Orientations horizontales
Le CEPD élaborera des orientations sur des questions pertinentes communes à la plupart des institutions et des organes (le traitement de données en matière de santé, la fourniture d’un accès aux personnes concernées et la question de la vidéosurveillance, par exemple,).
Evaluation du respect du règlement (CE) n° 45/2001
Le CEPD continuera de vérifier que le règlement (CE) n° 45/2001 est respecté et des inspections sur le terrain seront mises en œuvre de manière plus systématique.
Une politique générale d’inspection sera également publiée.
Systèmes à grande échelle
Le CEPD continuera à promouvoir un contrôle coordonné d’Eurodac, de concert avec les autorités de contrôle nationales.
Dans un avenir proche, il entend développer les compétences nécessaires pour la supervision d’autres systèmes à grande échelle, tels que SIS II et VIS.
Avis sur la législation
Sur la base d’un inventaire systématique des sujets pertinents et des priorités, le CEPD continuera à formuler, en temps opportuns, des avis ou des observations sur des propositions de nouvelles législations et à assurer un suivi approprié.
Rapport annuel 2007 — Résumé n u l l
Informations en ligne
Le CEPD a l’intention d’actualiser et de développer les informations disponibles sur son site web, ainsi que d’améliorer son bulletin d’information électronique.
Le CEPD adoptera et publiera un règlement intérieur passant en revue ses diverses fonctions et activités.
Des instruments pratiques destinés aux parties intéressées seront rendus disponibles sur son site web.
Gestion des ressources
Le CEPD consolidera et continuera à développer certaines activités liées aux ressources financières et humaines. Il améliorera d’autres méthodes de travail internes.
Rapport annuel 2007 — résumé
Contrôle
L’une des principales fonctions du CEPD est de contrôler, de manière indépendante, les traitements réalisés par les institutions ou par les organes communautaires.
Le cadre juridique est fondé sur le règlement (CE) nº 45/2001 qui établit un certain nombre d’obligations pour ceux qui traitent les données, ainsi qu’un certain nombre de droits pour les personnes dont les données sont traitées.
Les traitements de données à caractère personnel qui ne présentent pas de risques particuliers pour les personnes concernées sont notifiés au délégué à la protection des données de l’institution ou de l’organe concerné.
Lorsque le traitement des données à caractère personnel présente des risques particuliers pour les personnes concernées, celui-ci doit faire l’objet d’un contrôle préalable de la part du CEPD.
Ce dernier détermine alors si le traitement est conforme ou non au règlement.
Le travail de supervision, mené par le contrôleur adjoint, consiste à fournir des avis et à assister les délégués à la protection des données, en soumettant les traitements à risques à des contrôles préalables, à mener des enquêtes et à traiter les réclamations.
Il réside également dans l’élaboration de documents de référence et d’information et dans la supervision de l’unité centrale d’Eurodac.
En 2007, le contrôle préalable a continué d’être l’une des principales activités du CEPD dans le cadre de sa mission de supervision.
Comme indiqué dans les rapports annuels 2005 et 2006, le CEPD a constamment encouragé les délégués à la protection des données à lui adresser davantage de notifications en vue d’un contrôle préalable.
L’échéance pour la réception des notifications en vue d’un contrôle préalable du CEPD — cas examinés a posteriori — a été fixée au printemps 2007 afin d’encourager les institutions et les organes communautaires à redoubler d’efforts en vue de respecter pleinement leur obligation de notification.
Il en a résulté une augmentation significative du nombre de notifications.
Sur 101 notifications, 90 avis ont été rendus en 2007 (2)sur des notifications en vue d’un contrôle préalable.
Ces 101 cas qui ont abouti à un avis officiel représentent, par rapport à 2006, une augmentation de 77,19 % des dossiers de contrôle préalable.
Cette augmentation de la charge de travail est certainement liée à l’échéance fixée au «printemps 2007».
Seuls 11 de ces cas étaient des cas de contrôle préalable «proprement dit», c’est-à-dire que les institutions concernées ont suivi la procédure requise pour un contrôle préalable avant de procéder au traitement.
Le CEPD a rendu un avis sur ces 101 cas, ainsi que sur 31 cas qui ne devaient pas faire l’objet d’un contrôle préalable — 11 d’entre eux étant à classer dans la catégorie «contrôle des communications électroniques».
) Sur 101 notifications, pour des raisons pratiques et vu le lien existant entre certains cas, 15 notifications de l’OLAF ont été traitées conjointement dans quatre avis différents.
C’est pourquoi il y a 90 avis pour 101 notifications.
Rapport annuel 2007 — Résumé
En ce qui concerne les délais de réponse du CEPD et des institutions et organes communautaires, le CEPD a eu besoin d’un jour de moins qu’en 2006 pour rédiger ses avis (la moyenne se situant à 56,9 jours en 2007), ce qui peut être considéré comme un chiffre très satisfaisant étant donné l’augmentation du nombre de notifications et de leur complexité. Le CEPD a demandé près d’un jour de prolongation en moins qu’en 2006.
Par ailleurs, bien que la période de prolongation puisse être de deux mois maximum, elle a généralement duré moins d’un mois.
Le CEPD s’inquiète néanmoins des longs délais dont les institutions et les organes ont eu besoin pour fournir les informations qu’il leur a demandées.
Dans ce cadre, le CEPD rappelle une nouvelle fois aux institutions et aux organes communautaires qu’ils ont l’obligation de coopérer avec lui et de lui fournir les informations requises.
En 2007, les cas de contrôles préalables traités a posteriori (3) ont essentiellement porté sur les questions suivantes : données médicales traitées par les institutions et les organes communautaires, recrutement du personnel et sélection de candidats, évaluation du personnel (en particulier les procédures de certification et d’attestation, ainsi que la procédure de retraite anticipée), procédures de l’OLAF, dossiers des services sociaux et contrôle des communications électroniques.
En ce qui concerne les principales questions soulevées par les cas de contrôle préalable proprement dit, il convient de citer, pour 2007, les systèmes de gestion du temps de travail de la Commission européenne.
Pour ce qui est de la suite donnée aux avis sur des notifications en vue d’un contrôle préalable, le CEPD a clos 38 dossiers en 2007, soit un chiffre plus de deux fois supérieur à celui de 2006, qui s’explique certainement par le suivi systématique des recommandations du CEPD.
Dans l’ensemble, le bilan relatif aux contrôles préalables réalisés par le CEPD en 2007 montre une augmentation importante du nombre de notifications adressées par beaucoup de délégués à la protection des données en raison de l’échéance fixée au «printemps 2007», notamment au cours du premier semestre de l’année.
Toutefois, il reste encore beaucoup à faire pour réduire les temps de réponse des institutions et des agences communautaires aux demandes d’informations complémentaires du CEPD.
En 2008, les efforts porteront donc essentiellement sur les points suivants: n u l l les institutions devraient finaliser leur processus de notification a posteriori et les agences devraient réaliser un pas en avant important dans ce sens en 2008; il sera systématiquement donné suite aux recommandations du CEPD à travers les informations fournies par le responsable du traitement, et des inspections sur le terrain y seront associées.
Celles-ci incluront également la mise en œuvre complète du processus de notification aux délégués à la protection des données et le plein respect de l’obligation de notifier au CEPD les cas de contrôle préalable “proprement dit” avant le début du traitement.
) Les cas de contrôle préalable traités a posteriori concernent les traitements qui ont commencé avant la nomination du CEPD et du contrôleur adjoint (17 janvier 2004) et qui n’ont par conséquent pas pu faire l’objet d’un contrôle préalable avant d’être effectués.
Rapport annuel 2007 — résumé
En 2007, le CEPD a reçu 65 réclamations, dont 29 ont été déclarées recevables et donc examinées.
Une grande majorité des réclamations reçues ne relève pas de la compétence de contrôle du CEPD, par exemple parce qu’elles portent exclusivement sur le traitement de données à caractère personnel au niveau des États membres (domaine qui relève de la compétence des autorités nationales chargées de la protection des données).
Les cas déclarés recevables portaient notamment sur les points suivants : collecte de données excessives concernant les visiteurs, accès aux données, transfert et copie de courriels, demande d’informations sur les cartes de crédit, traitement de données sensibles, droit de rectification et obligation de fournir des informations.
Un mémorandum d’accord a été signé avec le médiateur européen en 2006 afin d’éviter la double analyse des réclamations et d’assurer un traitement cohérent des questions relatives à la protection des données soulevées dans les réclamations.
Dans la pratique, le mémorandum d’accord a permis, quand cela s’avérait nécessaire, un partage utile d’informations entre le CEPD et le médiateur européen.
Un certain nombre d’enquêtes ont été réalisées dans différents domaines au cours de l’année 2007.
Deux de ces enquêtes ont requis une attention particulière de la part du CEPD, à savoir l’audit de sécurité de l’OLAF et le rôle de la Banque centrale européenne (BEC) dans l’affaire SWIFT (4).
La première concernait des opérations de traitement de données effectuées sur le même matériel informatique.
Le CEPD a décidé de réaliser une inspection de sécurité et a procédé à une analyse horizontale des mesures de sécurité de l’OLAF.
Après avoir formulé ses conseils au moyen de recommandations, le CEPD a indiqué qu’il était très satisfait des mesures de sécurité qui avaient été prises par l’OLAF en ce qui concerne les systèmes et les applications informatiques relevant de sa responsabilité.
En ce qui concerne la seconde enquête, le CEPD a rendu en février 2007 un avis portant sur le rôle de la BCE en tant que superviseur, utilisateur et décideur.
Le CEPD a également demandé aux principales institutions communautaires de fournir des éclaircissements sur les systèmes de paiement qu’elles utilisent et sur les contrats qui les lient à SWIFT.
Sur la base des informations qu’il a reçues, le CEPD a recommandé aux institutions communautaires concernées de prendre des mesures afin de fournir suffisamment d’informations aux membres de leur personnel et autres personnes qui leur sont liées par contrat.
Les progrès réalisés en la matière feront l’objet d’un suivi étroit en 2008.
Le CEPD a également continué à fournir des conseils sur les mesures administratives que les institutions et les organes communautaires envisagent de prendre en ce qui concerne le traitement de données à caractère personnel.
) «Society for Worldwide Interbank Financial Telecommunication» (Société de télécommunications interbancaires mondiales).
Rapport annuel 2007 — Résumé
Le CEPD a continué de travailler à l’élaboration de lignes directrices dans le domaine de la vidéosurveillance afin de fournir aux institutions et aux organes communautaires des conseils pratiques sur le respect des règles en matière de protection des données lors de l’utilisation de systèmes de vidéosurveillance.
Au printemps 2007, il a réalisé une enquête internationale auprès des États membres de l’UE, avec l’aide des autorités compétentes en matière de protection des données.
Cette enquête portait sur les règles qui sont appliquées en matière de protection des données aux pratiques de vidéosurveillance dans l’ensemble de l’UE.
Le CEPD a également donné des conseils sur trois demandes de consultation liées à la vidéosurveillance qui lui ont été transmises par les délégués à la protection des données de deux institutions.
Ces cas étaient tous trois liés à l’utilisation de la technologie vidéo à des fins non sécuritaires.
Au cours de 2007, les travaux sur le contrôle commun d’Eurodac se sont poursuivis conjointement avec les autorités nationales compétentes en matière de protection des données.
Après le lancement d’un audit de sécurité approfondi en septembre 2006, un rapport final portant sur cet audit a été présenté en novembre 2007.
Conformément à un accord entre le CEPD et l’Agence européenne chargée de la sécurité des réseaux et de l’information, cette dernière a établi des contacts avec des organisations nationales d’experts et a fourni des conseils sur la méthode relative à l’audit de sécurité.
Le CEPD a avalisé les conclusions et les recommandations.
La principale conclusion était que les mesures de sécurité initialement mises en œuvre en ce qui concerne Eurodac et leur maintien au cours des quatre premières années d’activité ont jusqu’à ce jour fourni un niveau correct de protection.
Certaines parties de ces systèmes ainsi que la sécurité organisationnelle présentent néanmoins des faiblesses qu’il conviendra de corriger.
Rapport annuel 2007 — résumé
En 2007, le CEPD a continué d’exercer sa fonction de conseiller à l’égard de propositions législatives communautaires et autres documents connexes.
Plus qu’au cours des années précédentes, l’avenir du cadre juridique pour la protection des données a compté parmi les activités du CEPD.
En deuxième lieu, dans l’avis qu’il a rendu sur la communication de la Commission relative à la mise en application de la directive sur la protection des données, le CEPD a indiqué que des modifications de la directive semblaient inévitables à plus long terme et il a suggéré que ces futures modifications fassent l’objet d’une réflexion dans les meilleurs délais.
En troisième lieu, le traité de Lisbonne qui a été signé a, quant à lui, des incidences considérables pour la protection des données.
Le CEPD a pour la première fois envisagé la nécessité d’un cadre juridique spécifique pour la protection des données dans le domaine de la technologie d’identification par radiofréquence.Ce domaine spécifique, qui est fondamentalement nouveau, est susceptible d’avoir un impact déterminant sur notre société et sur la protection de droits fondamentaux, tels que la protection de la vie privée et des données.
En 2007, les activités de l’CEPD se sont exercées dans un contexte caractérisé par différents développements ayant pour point commun le fait qu’ils aient tous contribué à l’émergence d’une «société de surveillance».
Parmi ces faits nouveaux, citons les nouveaux moyens offerts aux autorités répressives pour la collecte et le traitement d’informations à caractère personnel, l’utilisation accrue de la biométrie et de l’identification par radiofréquence, ainsi que l’importance de plus en plus grande des flux de données mondiaux.
En 2007, le CEPD a rendu 12 avis sur des propositions de législations européennes.
Il a par ailleurs davantage recouru à d’autres instruments d’intervention, telles que les observations.
Il ne faut toutefois pas voir dans le choix de ces instruments un changement structurel de méthode de travail.
Le CEPD a clairement indiqué que l’objectif de sa participation au processus législatif européen est de veiller activement à ce que les mesures législatives ne soient adoptées qu’après un examen approfondi de leur incidence sur la protection de la vie privée et des données.
Les analyses d’impact réalisées par la Commission doivent accorder une attention appropriée à ces aspects.
Rapport annuel 2007 — Résumé
L’inventaire 2008 (le second inventaire annuel) a été publié sur le site web du CEPD en décembre 2007. Il s’inscrit, dans les grandes lignes, dans le prolongement de l’inventaire 2007.
Dans l’annexe, on peut voir que le champ d’activité du CEPD couvre à présent un large éventail de domaines d’action.
Dans le domaine de la liberté, de la sécurité et de la justice (le «troisième pilier», un important domaine d’intervention pour le CEPD), une préoccupation majeure a été l’adoption de nouvelles propositions visant à faciliter le stockage et l’échange d’informations entre autorités répressives, sans une évaluation en bonne et due forme de l’efficacité des instruments juridiques existants.
Un troisième enjeu réside dans le fait que l’UE impose aux États membres de créer des autorités nationales pour certaines tâches, mais leur laisse le choix de décider des conditions de leur fonctionnement. Cela empêche les États membres d’échanger des informations et porte atteinte à la sécurité juridique des personnes concernées dont les données sont transférées entre les autorités de différents États membres.
Les nouvelles évolutions technologiques ont une incidence évidente sur la nécessité d’un véritable cadre juridique pour la protection des données.
L’identification par radiofréquence, qui est un aspect important de ces évolutions technologiques, a fait l’objet d’un autre avis du CEPD.
) Avis du 25 juillet 2007 sur la communication de la Commission au Parlement européen et au Conseil relative au suivi du programme de travail pour une meilleure mise en application de la directive sur la protection des données JO C 255 du 27.10.2007, p. 1.
Rapport annuel 2007 — résumé
Dans son avis sur la communication relative à la mise en application de la directive sur la protection des données, le CEPD a recensé cinq perspectives pour des modifications futures, à savoir: n u l l interaction avec la technologie,impact du traité de Lisbonne,respect de la législation,respect de la vie privée à l’échelle mondiale et compétences, et, mise en œuvre complète de la directive.
Ces perspectives serviront de programme pour les activités futures du CEPD.
En ce qui concerne l’interaction avec la technologie, les principales tendances ci-après devraient être mises en évidence: la vie sociale des individus est de plus en plus numérisée au moyen d’applications gérées par les utilisateurs et alimentées par des données dont la plupart sont à caractère personnel; les centres de données peuvent annoncer la fin du système de bureau où les données, et plus particulièrement les données à caractère personnel, ont été traitées jusqu’à présent; les efforts consentis par l’UE en matière de recherche et de développement (R & D) sont l’occasion de prendre en considération les exigences en matière de protection de la vie privée et des données.
Le principe de “privacy by design” (prise en compte du respect de la vie privée lors de la conception) devrait quant à lui faire partie intégrante de ces initiatives.
Le cadre juridique européen est sur le point de changer avec l’entrée en vigueur du traité de Lisbonne.
Ce traité aura également des conséquences sur le rôle de conseiller du CEPD et sur les activités qu’il exerce dans ce domaine.
Enfin, le CEPD participera activement aux discussions sur d’éventuelles modifications futures de la directive sur la protection des données et en initiera même à certaines occasions.
Rapport annuel 2007 — Résumé
Le principal forum de coopération entre les autorités compétentes en matière de protection des données en Europe est le Groupe de l’article 29.
Le CEPD participe aux activités du groupe, qui joue un rôle important dans l’application uniforme des principes généraux de la directive 95/46/CE et dans leur interprétation.
Le groupe peut rendre des avis sur des propositions législatives ou des documents similaires.
Ces avis sont très utiles notamment parce qu’ils peuvent attirer l’attention sur des points spécifiques présentant de l’intérêt sur le plan national.
Le CEPD salue ces avis auxquels il a activement contribué et dans lesquels les avis qu’il a lui-même rendus ont été pris en compte.
A titre d’exemples de bonnes synergies entre les avis du groupe et ceux rendus par le CEPD en 2007, on peut citer les instructions consulaires communes adressées aux représentations diplomatiques et consulaires de carrière en liaison avec l’introduction d’éléments d’identification biométriques, ainsi que les transferts aux États-Unis de données sur les passagers des compagnies aériennes et l’utilisation de dossiers passagers à des fins répressives.
Le CEPD et le groupe ont également analysé en étroite collaboration deux grands systèmes relevant du premier pilier, à savoir le système de coopération en matière de protection des consommateurs et le système d’information du marché intérieur.
L’un des volets les plus importants de cette collaboration concerne le système Eurodac, pour lequel les autorités nationales compétentes en matière de protection des données et le CEPD partagent la responsabilité du contrôle de la protection des données.
En juillet 2007, le Groupe de coordination du contrôle d’Eurodac — composé des autorités nationales compétentes en matière de protection des données et du CEPD — a publié un rapport sur sa première inspection coordonnée d’Eurodac.
D’après lui, rien n’indique qu’il y ait eu usage abusif du système Eurodac. Certains aspects, tels que l’information des personnes concernées, doivent néanmoins être améliorés.
Le CEPD a le devoir de coopérer avec les organes de contrôle de la protection des données dans le cadre du troisième pilier de l’UE.
Il s’efforce de garantir un niveau élevé et cohérent de protection des données dans le cadre des travaux des autorités de contrôle communes de Schengen, d’Europol, d’Eurojust et du système d’information douanier.
En 2007, le CEPD a porté son attention sur deux points importants: la proposition de décision-cadre de la Commission relative à la protection des données traitées dans le cadre du troisième pilier et l’échange d’informations en matière répressive conformément au principe de disponibilité.
Le CEPD a également participé aux conférences européenne et internationale sur la protection des données et la vie privée. La conférence internationale, qui a eu lieu à Montréal en septembre 2007, portait sur les nombreuses questions que traitent les commissaires à la protection des
Rapport annuel 2007 — Résumé
Bien qu’elles ne fassent pas partie de ses activités principales, il ne faut pas sous-estimer l’importance capitale qu’elles revêtent pour l’incidence concrète de ses principales fonctions.
Un des principaux objectifs poursuivis par le CEPD dans le cadre de ses activités de communication au cours de ses premières années d’existence consistait dans l’amélioration de sa visibilité au niveau européen.
Trois ans après le début de ses activités, les efforts consentis en matière de communication commencent à porter leurs fruits.
Aussi, le contrôleur figurait-il parmi les 50 nominés au prix de l’Européen de l’année 2007 du magazine «European Voice».
Cet atelier a débouché notamment sur la création d’un réseau d’agents de communication auquel les autorités compétentes en matière de protection des données feront appel pour l’échange de bonnes pratiques et la réalisation de projets spécifiques.
Le CEPD a par ailleurs accordé une vingtaine d’entrevues à des journalistes de la presse écrite, de la radio et de la télévision ou de médias électroniques de différents États membres ou de pays tiers.
Il a également reçu la visite de groupes d’étudiants spécialisés dans le domaine de la protection des données et des questions de sécurité informatique.
Le service de presse s’est occupé de quelque 160 demandes d’informations et de conseils émanant d’un grand nombre de personnes et de parties prenantes.
Afin de rendre plus visibles les activités auxquelles il se consacre, le CEPD a continué à faire usage des instruments d’information et de communication ci-après: n u l l site web: une nouvelle version du site web a été lancée en février 2007.
Elle s’appuie sur la technologie des systèmes de gestion des contenus web qui a été conçue pour faciliter la gestion d’un grand nombre de documents; bulletin d’information électronique: cinq numéros du bulletin d’information du CEPD ont été publiés en 2007.
Le nombre d’abonnés est passé de quelque 460 personnes à la fin de 2006 à un total de 635 personnes à la fin de 2007;
Rapport annuel 2007 — Résumé
Administration, budget et personnel
Les services administratifs se sont développés progressivement.
Contrôleur européende la protection de données
Le gardien européen de la protectiondes données personnelles www.edps.europa.eu
Le gardien européen de la protection des données personnelles www.edps.europa.eu
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internetvia le serveur Europa (http://europa.eu).
Une fiche catalographique figure à la n de l’ouvrage.
Luxembourg: Oce des publications de l’Union européenne, 2010
© Union européenne, 2010Reproduction autorisée, moyennant mention de la source
• coopérer avec les autorités nationales de contrôle et les organes de contrôle institués dans le cadre du «troisième pilier» de l’UE en vue d’améliorer la cohérence en matière de protection des données à caractère personnel (coopération).
Le présent document est une synthèse du rapport annuel2009 du Contrôleur européen de la protection des données (CEPD).
Il porte sur les activités réalisées par le CEPD en2009 au cours de sa cinquième année d’existence en tant que nouvelle institution de contrôle indépendante ayant pour mission de garantir que les libertés et les droits fondamentaux des personnes physiques, et en particulier leur vie privée, eu égard au traitement des données à caractère personnel, sont respectés par les institutions et organes de l’UE.
Le rapport couvre également la première année du mandat quinquennal commun de Peter Hustinx, Contrôleur, et de Giovanni Buttarelli, Contrôleur adjoint.
) («le règlement»), les principales acti- vités du CEPD consistent à:
• contrôler et assurer le respect des dispositions du règlement lors du traitement des données à caractère personnel par les institutions et organes européens (supervision);
• conseiller les institutions et organes européens pour toutes les questions concernant le traitement de données à caractère personnel, notamment en répondant à des consultations relatives à des propositions législatives et en surveillant les faits nouveaux ayant une incidence sur la protection des
) Règlement (CE) n° 45/2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données, JO L 8 du 12.1.2001, p. 1.
RAPPORT ANNUEL 2009
Le CEPD en 2009: quelques chiffres-clés
Le CEPD a amélioré la qualité et l’efficacité des outils d’information en ligne (site web et bulletin d’information électronique).
Iil a par ailleurs procédé à la mise à jour et à l’amélioration d’autres activités d’information (nouvelle brochure d’information et événements de sensibilisation).
Règlement intérieur
Un règlement intérieur applicable aux diérentes activités du CEPD sera adopté prochainement. Il conrmera ou clariera les pratiques actuelles et sera rendu disponible sur le siteweb.
• 8cas déclarés de non-conformité aux règles en matière de protection des données.
Le CEPD a consolidé et poursuivi le développement des activités relatives aux ressources humaines et financières, et accordé une attention particulière au recrutement de personnel par la voie d’un concours de l’EPSO sur la protection des données.
Les premiers candidats retenus devraient être connus en 2010.
Des conseils ont été fournis sur un large éventail d’aspects juridiques liés au traitement de données à caractère personnel eectué par les institutions et organes de l’UE.
RAPPORT ANNUEL 2009
Réclamations et organes de l’UE.
Le nombre élevé de réclamations concernant l’OLAF et l’EPSO peut s’expliquer par la nature des activités exercées par ces organes.
Tant le nombre que la complexité des réclamations reçues par le CEPD sont en augmentation. En 2009, le CEPD a reçu 111réclamations (soit une augmentation de 32% par rapport à 2008).
Sur ce nombre, environ les deux tiers étaient irrecevables car elles concernaient des questions relevant du niveau national pour lequel le CEPD n’est pas compétent. Les réclamations restantes exigeaient des enquêtes plus approfondies.
Le CEPD a continué à formuler des avis sur les mesures administratives que les institutions et organes européens envisagent de prendre en matière de traitement des données personnelles.
Plusieurs questions ont été soulevées, parmi lesquelles les transferts de données à caractère personnel à des pays tiers ou des organisations internationales, le traitement de données en cas de procédure de pandémie, la protection des données au sein du service d’audit interne, et lès règles d’application du règlement sur la protection des données.
Lignes directrices thématiques
Le CEPD a adopté des lignes directrices sur le traitement des données à caractère personnel en matière de recrutement et de données médicales sur le lieu de travail.
En 2009, le CEPD a également organisé une consultation publique concernant des lignes directrices sur la vidéosurveillance en insistant, notamment, sur «le respect de la vie privée dès la conception» et la responsabilité comme prin-cipes-clés.
La majorité des réclamations recevables soumises en 2009 étaient dirigées contre la Commission européenne, y compris l’Oce européen antifraude (OLAF) et l’Oce européen de sélection du personnel (EPSO).
Ceci n’est pas étonnant puisque la Commission eectue davantage de traitements de données à caractère personnel que d’autres institutions
RAPPORT ANNUEL 2009
La plupart des avis du CEPD ont fait l’objet d’un suivi dans le cadre de discussions avec le Parlement et le Conseil.
la santé publique – y compris les soins de santé transfrontaliers, la télésanté et la pharmacovigilance – et l’accès du public aux documents – comme la révision du règlement (CE) n°1049/2001 sur l’accès du public aux documents et diverses aaires judiciaires concernant la relation entre l’accès du public et la protection des données.
Nouveaux développements et priorités
Dans le domaine de la liberté, de la sécurité et de la justice, le CEPD a suivi avec un intérêt particulier les évolutions concernant le programme de Stockholm et sa vision sur les cinqprochaines années dans le domaine de la justice et des aaires intérieures. Le CEPD a donné des conseils sur le développement du programme et a participé aux travaux préparatoires concernant le Modèle européen d’information.
Le CEPD a recensé plusieurs perspectives d’évolution pour l’avenir, qui lui permettront d’établir ses principales priorités.
Parmi ces priorités figurent les nouvelles évolutions technologiques, qui soulèvent des inquiétudes en matière de protection des données et de vie privée, telles que la télévision en circuit fermé (CCTV) «intelligente», les développements dans le cadre du concept de l’’«Internet des objets» et de la publicité comportementale en ligne.
Dans le contexte de la vie privée dans le secteur des communications électroniques et des technologies, outre la révision générale mentionnée ci-dessus, le CEPD a été impliqué dans des questions relatives à la directive sur la conservation des données, à l’utilisation des étiquettes RFID ou des systèmes de transport intelligents, et au rapport RISEPTIS intitulé «Trust in the Information Society» (Conance dans la société de l’information).
Dans le contexte de la mondialisation, le CEPD a été impliqué dans le développement de normes mondiales, dans le dialogue transatlantique sur la protection des données et les données des services répressifs, ainsi que dans des questions liées aux mesures restrictives applicables aux personnes suspectées de terrorisme et à certains pays tiers.
D’importants développements dans les domaines politique et législatif détermineront également le contexte des activités de consultation du CEPD en 2010.
Outre la révision du cadre juridique pour la protection des données déjà mentionnée ci-dessus, le CEPD accordera une attention particulière à l’agenda numérique de la Commission, pour lequel le respect de la vie privée et la protection des données sont des conditions préalables indispensables.
Des développements signicatifs, qui permettront à l’UE et à ses États membres de traiter plus eca-cement la dimension extérieure de la protection des données, se également à relever, non seulement en relation avec les États-Unis, mais aussi à une plus grande échelle avec le développement de normes mondiales.
RAPPORT ANNUEL 2009
PRINCIPAUX OBJECTIFS POUR 2010
Les principaux objectifs présentés ci-après ont été retenus pour l’année 2010: en assurer un suivi approprié.
Soutien au réseau des délégués à la protection des données
Le CEPD accordera la priorité au développement d’un cadre juridique complet de protection des données qui couvrira tous les domaines de politique de l’UE et garantira une protection ecace dans la pratique. Il contribuera, au débat public sur le sujet lorsque cela s’avèrera opportun et nécessaire.
Rôle du contrôle préalable
Agenda numérique
Le principe consistant à protéger la vie privée dès la conception («Privacy by design») et sa mise en œuvre seront activement soutenus.
Une attention particulière continuera d’être accordée au contrôle préalable des opérations de traitement communes à la plupart des agences.
Lignes directrices horizontales
Activités d’information
Le CEPD continuera à élaborer des lignes directrices surdesquestionspertinentesetlesrendra publiques.
Des orientations seront publiées sur la vidéosurveillance, les enquêtes administratives et les procédures disciplinaires, ainsi que des règles de mise en œuvre concernant les tâches et les devoirs des délégués à la protection des données.
Organisation interne
Le CEPD révisera la structure organisationnelle de son Secrétariat an d’assurer une exécution plus efficace des rôles et des tâches.
Les principales lignes de cette nouvelle structure seront publiées sur le site web.
Gestion des ressources
Le CEPD publiera une ligne politique exhaustive sur le contrôle de la conformité et l’application des règles de protection des données dans les institutions et organes.
Cette politique inclura tous les moyens appropriés pour mesurer et garantir la conformité aux règles de protection des données et encouragera la responsabilité institutionnelle pour une bonne gestion des données.
Étendue des consultations
Le CEPD poursuivra le développement des activités liées aux ressources humaines et financières, et il améliorera d’autres méthodes de travail internes.
Une attention particulière sera accordée à la nécessité d’espaces de bureau supplémentaires et au développement d’un système de gestion des documents.
RAPPORT ANNUEL 2009
Personnel par nationalité
FONDATION EUROPÉENNE POUR LA FORMATION
MISSION, FAITS ET CHIFFRES
En 2005, l’eectif total de grade A* était de 50 personnes ; de grade B*, 35 personnes ; de grade C*, 14 personnes ; soit au total 99 agents temporaires, 56 femmes et 43 hommes.
Le tableau des eectifs prévoit un nombre total de 104 agents temporaires.
Frais de personnel
Immeuble, matériel et frais de fonctionnement
NOUS CONTACTER
Dépenses opérationnelles
Des informations complémentaires sur nos activités, appels d’offres et vacances d’emploi peuvent être obtenues sur notre site web : www.etf.europa.eu
Unité « Planication, contrôle et évaluation »Peter Greenwood
Département « Opérations »Sandra Stefani
Administration et services centraux Olivier Ramsayer
10_2005_1890-FR.indd 1
FONDATION EUROPÉENNE POUR LA FORMATION
MISSION, FAITS ET CHIFFRES
Notre approche
Nous aidons les pays partenaires à développer des systèmes d’enseignement et de formation de qualité, et à les mettre en pratique.
Nous travaillons sous l’égide des institutions de l’Union européenne, et en particulier de la Commission européenne.
Nous intervenons actuellement dans les pays en attente d’adhésion, le Sud-est de l’Europe, l’Europe orientale et l’Asie centrale, ainsi que dans le bassin méditerranéen.
Nos domaines d’intervention sont les suivants :
Notre rôle n systèmes et politiques d’enseignement et de formation professionnels dans l’UE, ses États membres et les pays en transition ;n conditions spéciques, besoins et attentes des acteurs-clés dans les pays partenaire ;n programmes de relations extérieures, structures et approches de l’UE.Notre savoir-faire nous permet de promouvoir le transfert d’expériences et la mise en œuvre de politiques adaptées aux besoins et aux priorités spéciques de chaque pays partenaire.
Notre expérience démontre que cette approche garantit à la fois la durabilité de la réforme et l’indépendance de sa gestion par les pays partenaires.
Nos partenaires
Nous partageons notre savoir-faire et dispensons nos conseils en matière de politiques d’enseignement et de formation dans diverses régions et cultures.
Oeuvrant au nom de l’UE, nous aidons nos pays partenaires à développer les compétences et les connaissances des personnes an de promouvoir de meilleures conditions de vie, un sens actif de la citoyenneté et des sociétés démocratiques respectant les droits de l’homme et la diversité culturelle.
Notre activité se fonde sur la conviction que l’enseignement et la formation peuvent contribuer de manière fondamentale à accroître la prospérité, créer une croissance durable et encourager l’intégration sociale dans les économies en développement.
Nous œuvrons en étroite coopération avec des organisations partenaires à promouvoir le partage des connaissances et le développement du savoirfaire.
n nous évaluons les progrès et les priorités à venir, – qui permettront aux pays partenaires de procéder à une réforme de l’enseignement et de la formation professionnels, – ainsi que les conséquences en matière de développement socio-économique ;n à la demande de la Commission européenne, nous concevons, développons, contrôlons et évaluons divers projets ;n nous contribuons à développer l’aptitude des décideurs politiques et des hommes de terrain, dans les pays partenaires, à moderniser leurs systèmes d’enseignement et de formation professionnels ;n nous participons activement au débat international concernant la réforme des pays en transition, et pour piloter des approches innovantes qui permettront aux pays partenaires de procéder à une réforme, nous nous référons en particulier aux expériences réussies au sein de l’UE ;n nous facilitons le dialogue entre les diérents acteurs en mettant en place des réseaux internationaux, nationaux et locaux ;n nous fournissons l’assistance technique au programme communautaire Tempus.
Creuset d’une compétence internationale, nous travaillons en étroite collaboration avec tous les groupes d’acteurs concernés pour encourager la coopération, le développement et le partage des connaissances dans notre domaine.
Parmi ces groupes, figurent :n les décideurs politiques et les hommes de terrain de l’UE, de ses États membres et pays partenaires.
Les membres du collège consultatif de l’ETF ainsi que les observatoires nationaux constituent des réseaux importants pour l’échange des expériences et du savoir-faire ;n diverses organisations européennes et internationales dont le Centre européen pour le développement de la formation professionnelle (Cedefop), les organisations bilatérales de bailleurs de fonds des États membres de l’EU, la Banque mondiale, la Banque européenne d’investissement (BEI), l’Organisation internationale du travail (OIT), l’Organisation de coopération et de développement économique (OCDE) ainsi que l’Organisation des Nations unies pour l’éducation, la science et la culture (UNESCO).
10_2005_1890-FR.indd 2
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Une fiche bibliographique figure à la n de l’ouvrage.
Certaines répondent à la nécessité de développer un savoir-faire scientifique ou technique dans certains domaines, d’autres ont pour tâche de rassembler différents groupes d’intérêt et de faciliter ainsi le dialogue aux niveaux européen et international.Employant plus de 2 500 personnes et disposant de ressources budgétaires importantes, les agences et leurs activités sont devenues essentielles pour les missions de l’Union européenne et jouent un rôle clé dans la mise en œuvre des politiques communautaires.
Pour la Commission européenne, les agences sont nos satellites, collectant les signaux sur le terrain, les traitant, puis les rediffusant.
Par leurs activités, les agences contribuent à rapprocher l’«Europe» des citoyens européens et — espérons-le — à leur permettre de mieux la comprendre.
C’est pourquoi j’adhère pleinement au slogan lancé par les agences: «Quoi que vous fassiez, nous travaillons pour vous».
José Manuel Barroso Président de la Commission européenne
Table des matières
Agence communautaire de contrôle des pêches (ACCP)...................3 ...................3
Office communautaire des variétés végétales (OCVV) .......................4
Observatoire européen des drogues et des toxicomanies (OEDT) ......................................................................23
Agence européenne pour la reconstruction (AER) ..............................5
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) .........................................................................24
Agence européenne pour la sécurité et la santé au travail (EU-OSHA) ........................................................................................6
Collège européen de police (CEPOL) .....................................................25
Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures (Frontex).............................7 .............................7
Office européen de police (Europol) ......................................................26
Agence européenne de la sécurité aérienne (AESA) ...........................8
Fondation européenne pour la formation (ETF) ................................28
Centre européen de prévention et de contrôle des maladies (ECDC) .......................................................................................9
Centre européen pour le développement de la formation professionnelle (Cedefop) ..........................................10
Centre de traduction des organes de l’Union européenne (CdT) ...................................................................30
Agence européenne des produits chimiques (ECHA) ......................11
Agence européenne pour l’environnement (AEE) .............................12
Centre satellitaire de l’Union européenne (CSUE) .............................31
Autorité européenne de sécurité des aliments (EFSA) ....................13
Agence européenne de défense (AED) .................................................32
Fondation européenne pour l’amélioration des conditions de vie et de travail (Eurofound) .................................14
Agence des droits fondamentaux de l’Union européenne (FRA) ....................................................................15
Autorité de surveillance du GNSS européen (GSA) ...........................18
Institut européen pour l’égalité entre les hommes et les femmes (en préparation) ................................................................19
Eurojust — L’agence européenne pour le renforcement de la coopération judiciaire ......................................................................20
Agence européenne pour la sécurité maritime (EMSA) ..................21
Agence communautaire de contrôle des pêches (ACCP)
Création: 2002
Directeur exécutif: Harm Koster
Tél. (32-2) 296 00 09
L’Office communautaire des variétés végétales (OCVV) est une agence de l’Union européenne qui répond aux enjeux du secteur de l’obtention des variétés végétales.Comme dans le cas des marques et des brevets industriels, la protection de la recherche et de la créativité dans le domaine des variétés végétales est une activité stratégique.
Aujourd’hui, les obtenteurs doivent investir dans de nouvelles variétés répondant aux
Président:Bart Kiewiet
Tél.(33) 241 25 64 00
Répondre aux enjeux du secteur de l’obtention des variétés végétales
Agence européenne pour la reconstruction (AER) pour la reconstruction (AER)
Création:
Tél.
Tél. (30) 23 10 50 51 00
Fax (30) 23 10 50 51 72 communautaire pour la reconstruction, le développement et la stabilisation (CARDS).
Les activités de l’Agence s’inscrivent dans le cadre du processus plus large de stabilisation et d’association — la stratégie clé de l’UE pour la région des Balkans occidentaux.
En tant que principal organisme communautaire chargé de gérer l’aide dans les Balkans, l’Agence aide la région à atteindre une paix et une prospérité durables et à progresser en vue d’une éventuelle adhésion à l’UE.Les priorités de l’Agence, au départ axées sur la reconstruction à la suite d’un conflit, ont évolué et visent aujourd’hui à aider les pays à réaliser des réformes dans des domaines tels que la justice et les affaires intérieures, l’administration publique et les finances publiques et le développement économique et social.
Plus récemment, l’Agence a également été chargée de participer à la programmation et la mise en œuvre de l’instrument d’aide de préadhésion (IPA), qui vise à aider les pays à se rapprocher des normes et de la législation communautaires.
Centres opérationnels à Belgrade, Podgorica, Priština et Skopje
L’Agence européenne pour la reconstruction (AER) est chargée de gérer les principaux programmes d’aide de l’UE dans l’ancienne République yougoslave de Macédoine, au Kosovo, au Monténégro et en Serbie.Créée en 2000 pour le Kosovo, l’Agence a par la suite élargi sa couverture géographique.
Son siège se trouve à Thessalonique, en Grèce, et elle dispose de centres opérationnels à Belgrade, Podgorica, Priština et Skopje.
Cette agence indépendante de l’Union européenne est responsable devant le Parlement européen et le Conseil.
Elle est contrôlée par un conseil de direction où siègent les 27 États membres de l’Union européenne et la Commission européenne.
Cette agence a été créée pour un mandat limité à cinq ans (de 2000 à 2004), mais celui-ci a été prolongé deux fois par des décisions du Conseil; il s’étend aujourd’hui jusqu’à la n de 2008.L’ensemble du portefeuille de programmes d’aide communautaire contrôlé par l’Agence depuis 2000 s’élève à 2,86 milliards d’euros, l’essentiel des fonds étant issu du programme d’assistance
En route vers l’Europe: aider les Balkans occidentaux à se prendre en charge
Agence européenne pour la sécurité et la santé au travail (EU-OSHA) et la santé au travail (EU-OSHA)
Directeur:
Tél. (34) 944 79 43 60
Agence européenne pour la gestion de la coopération opérationnelle de la coopération opérationnelle aux frontières extérieures (Frontex) aux frontières extérieures (Frontex)
Création: 2004
Effectif: 136
Tél.(48-22) 544 95 00 matière de contrôles aux frontières dans les pays tiers.Initialement fondée sur les systèmes nationaux de chaque État, la gestion des frontières a évolué et repose aujourd’hui sur la coopération opérationnelle aux frontières extérieures.
Année de création: decréation: 2003
Directeur:
Tél.(49-221) 899 90 00 00
Centre européen de prévention
Création: 2004
E ectif:200 à la n de 2007; environ 300 d’ici à la n de 2008
Tél.(46-8) 58 60 10 00
Les maladies infectieuses ayant la capacité de se propager à une vitesse alarmante au-delà des frontières nationales, des efforts coordonnés s’avèrent indispensables sur le plan européen pour améliorer les mesures de prévention et de contrôle.
En vue de renforcer les mécanismes de défense de l’Europe contre les maladies infectieuses, le Centre européen de prévention et de contrôle des maladies (ECDC) opère en collaboration étroite avec les organisations nationales compétentes en matière de contrôle des maladies, les autorités de l’Union européenne et les organisations internationales favorisant ainsi la coopération et la mise en commun des connaissances.
L’ECDC a pour mission de détecter, d’évaluer et de communiquer les risques que recèlent les maladies infectieuses pour la santé humaine en Europe.L’ECDC a pour missions essentielles de rendre des avis scientifiques, de renforcer le système de surveillance à l’échelle européenne (collecte et diffusion de données pertinentes sur les maladies infectieuses), de renforcer et de développer les mécanismes européens d’alerte précoce contre les épidémies et d’aider les États membres de l’UE à améliorer leur capacité à réagir aux épidémies.
Le Centre a également pour attribution de communiquer des informations concernant ses activités tant aux parties prenantes qu’au grand public.
Il offre une assistance technique, prodigue des formations aux autorités des États membres et facilite le partage de compétences et de meilleures pratiques.Le Centre publie un grand nombre de rapports sur des maladies spécifiques ques
Renforcer la protection de l’Europe contre les maladies infectieuses
Centre européen pour le développement
Directeur:
Effectif: 121
Tél. (30) 23 10 49 01 11
Afin de trouver de meilleurs emplois, il est indispensable d’acquérir de nouvelles compétences, non seulement au début mais aussi tout au long de sa vie professionnelle.
Il nous faut donc changer le contenu, les modalités et la période de notre apprentissage.
Le Centre européen pour le développement de la formation professionnelle (Cedefop) aide à réaliser ces changements dans l’Union euro-péenne.L’amélioration de l’enseignement et de la formation professionnels est essentielle.
Les niveaux de compétence dans l’UE sont relativement bas par rapport à ceux de ses principaux concurrents.
Pour près d’un tiers, sa main-d’œuvre — 80 millions de personnes — est non qualifiée.
L’UE s’emploie à améliorer cette situation.
La déclaration de Copenhague en 2002, les communiqués de Maastricht en 2004 et de Helsinki en 2006 ont renforcé la coopération entre les États membres en vue de moderniser l’enseignement et la formation professionnels.
Telle est la priorité inscrite dans les activités du Cedefop.
Agence européenne des produits chimiques (ECHA) chimiques (ECHA) e r
Directeur exécutif: exécutif:
Tél. (358-9) 68 61 80
L’Agence européenne des produits chimiques (ECHA) a démarré ses activités le 1er juin 2007.
Elle consacrera ses douze premiers mois d’existence à la mise en place de son organisation en vue d’être pleinement opérationnelle le 1er juin 2008.
L’Agence a pour mission d’assurer la cohérence de la gestion des substances chimiques dans toute l’Union européenne et de prodiguer des conseils techniques et scientifiques, des recommandations et des informations concernant ces substances.L’Agence aura la responsabilité de coordonner la mise en œuvre des obligations instaurées au titre du nouveau règlement REACH.
Elle gérera les procédures d’enregistrement, d’évaluation, d’autorisation et de restriction des substances chimiques afin de garantir la cohérence dans ce domaine dans toute l’Union européenne.
Ces procédures visent à fournir des informations complémentaires sur les substances chimiques, à garantir leur utilisation sûre et à renforcer la compétitivité de l’industrie européenne.
Agence européenne pour l’environnement
Création:
Jacqueline McGlade
Effectif: 150
Tél. (45) 33 36 71 00
Renseignements: l’environnement des pays membres.
Ces points focaux sont responsables de la coordination des réseaux nationaux qui associent en leur sein un total d’environ 300 institutions.Dans le souci de soutenir la collecte, la gestion et l’analyse des données, nous avons créé cinq centres thématiques européens, dont les activités couvrent l’air et le climat, la biodiversité, l’affectation des sols et l’information spatiale, les ressources et les déchets, et l’eau.Elle travaille en étroite collaboration avec certains services de la Commission, notamment la direction générale de l’environnement, Eurostat (l’office statistique des Communautés européennes) et le Centre commun de recherche (CCR).
Au niveau mondial, elle collabore notamment avec le programme des Nations unies pour l’environnement (PNUE), le programme d’action pour la Méditerranée (PNUE/PAM), la Commission économique des Nations unies pour l’Europe (CEE-ON) et l’Organisation mondiale de la santé (OMS).Le budget de l’Agence s’élève à quelque 34 millions d’euros (2007).
L’Agence européenne pour l’environnement (AEE) est un organe de l’Union européenne qui a pour vocation de fournir des informations de qualité, établies en toute indépendance, concernant l’environnement.
Ces informations et évaluations concernent également les politiques et leur efficacité.
L’Agence s’efforce de cerner les tendances et les problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.Une source principale d’information est le réseau européen d’information et d’observation pour l’environnement (Eionet).
L’AEE est responsable du développement dudit réseau et de la coordination de ses activités.
Pour mener à bien ces tâches, elle collabore étroitement avec les points focaux nationaux, qui sont généralement des agences nationales de l’environnement ou les ministères de
Informer pour améliorer l’environnement en Europe
Autorité européenne de sécurité des aliments (EFSA) des aliments (EFSA)
Création:
Tél.(39) 05 21 03 61 11
Induite par une série de crises liées à la sécurité des aliments survenues à la n des années 90, la création de l’Autorité européenne de sécurité des aliments (EFSA) s’inscrit dans le cadre d’un programme global conçu pour améliorer la sécurité des aliments dans l’UE, garantir un niveau élevé de protection des consommateurs et restaurer et maintenir la confiance vis-à-vis de l’approvisionnement alimentaire dans l’UE.
L’Autorité a été officiellement créée en janvier 2002 afin de constituer une source indépendante de conseils scientifiques et de communication sur les risques liés à la chaîne alimentaire.Le système européen de sécurité des aliments est conçu de manière à séparer l’évaluation des risques de la gestion des risques.
Son rôle consistant à évaluer les risques, l’EFSA émet des avis et des conseils scientifiques afin de fournir des bases solides aux politiques, à la législation et aux décisions européennes.
Les avis de l’EFSA fournissent des informations aux gestionnaires des risques de l’UE que sont la Commission européenne, le Parlement européen et les États membres.
L’EFSA réalise également des travaux scientifiques dits d’«autosaisine» notamment dans des domaines où les connaissances sont en évolution, comme les risques émergents.L’Agence joue également un rôle déterminant dans le recueil et l’analyse des données scientifiques de l’UE pour faire en sorte que les évaluations européennes des risques soient étayées.Le siège de l’EFSA est à Parme, en Italie.
Elle travaille en étroite collaboration avec les autorités nationales responsables de la sécurité des aliments dans l’ensemble de l’UE et coopère avec de nombreux partenaires dont la Commission européenne, d’autres institutions et agences de l’UE, des organisations internationales et des homologues à travers le monde.
En outre, l’Autorité sollicite également l’avis de nombreuses parties intéressées et cherche proactivement à obtenir leur participation à ses travaux et activités.Le champ de compétence de l’EFSA englobe non seulement la sécurité des aliments destinés à l’alimentation humaine et animale, mais aussi la nutrition, la santé et le bien-être des animaux ainsi que la santé et la protection des plantes.
L’EFSA a déjà émis plus de 500 avis scientifiques sur des sujets divers tels que l’encéphalopathie spongiforme bovine/encéphalopathie spongiforme transmissible (ESB/EST), les additifs alimentaires, les pesticides et la grippe aviaire. En 2007, ses activités se sont élargies à des domaines tels que la nanotechnologie et le clonage animal.
Engagés dans la sécurité des aliments en Europe
Fondation européenne
Directeur:
Tél.: (353-1) 204 31 00
La Fondation a été créée en vue de contribuer à la planification et à la mise en place de meilleures conditions de vie et de travail en Europe.
En procédant en temps opportun à des analyses approfondies sur des questions telles que l’emploi et la compétitivité, les relations industrielles et la qualité du travail, la qualité de vie et la cohésion sociale, la Fondation s’efforce de contribuer à l’amélioration continuelle de la vie des citoyens européens.Grâce aux recherches et analyses comparatives qui proviennent de tous les États membres de l’UE, la Fondation étudie les politiques et les pratiques qui fonctionnent et communique les résultats de ses études en émettant des avis indépendants à l’intention des principaux acteurs de la politique sociale européenne mais aussi des citoyens européens eux-mêmes.Un réseau de centres nationaux (National Outreach Centres ou NOC) diffuse les informations émanant de la Fonda-
E-mail: customer.relations@eurofound.europa.eu tion dans les différents pays concernés, représentant ainsi un relais de communication essentiel avec les citoyens sur les questions sociales qui les préoccupent le plus.
Toutes les publications peuvent être téléchargées gratuitement sur le site internet de la Fondation.Ouverte au public, elle propose des programmes de visite sur mesure.La Fondation est une organisation tripartite qui collabore avec la Commission européenne, les partenaires sociaux et les gouvernements ainsi qu’avec les institutions européennes et d’autres organisations internationales intervenant dans le domaine des conditions de vie et de travail.
Promouvoir la qualité des conditions de vie et de travail
Agence des droits fondamentaux de l’Union européenne (FRA) de l’Union européenne (FRA)
Directeur:
Tél. (43-1) 580 30 60 dans le cadre du système de valeurs et de la culture de l’UE.L’Agence s’efforcera également d’associer activement différents groupes ainsi que le grand public par l’organisation de manifestations, séminaires et ateliers, par l’utilisation des nouvelles technologies et par la publication de documents ciblés.
L’Union européenne est fondée sur les principes de la liberté, de la démocratie, du respect des droits de l’homme et des libertés fondamentales ainsi que de l’État de droit.
Elle dispose d’une charte des droits fondamentaux qui reflète les droits communs aux traditions constitutionnelles de ses États membres ainsi que leurs obligations internationales.
Il est essentiel que l’action de l’UE repose sur une meilleure connaissance et une prise de conscience accrue des droits fondamentaux et des questions connexes.
L’Agence des droits fondamentaux de l’Union européenne (FRA) a été créée pour contribuer à ce processus.L’Agence fournira aux institutions et autorités compétentes de l’Union et des États membres une assistance et une expertise en matière de droits fondamentaux lorsqu’ils mettent en œuvre le droit communautaire.
Pour ce faire, elle mènera à bien les tâches principales suivantes: collecte de données, amélioration de la comparabilité et de la fiabilité des données, réalisation de travaux de recherche et d’études, coopération avec les organisations internationales, les organismes nationaux spécialisés et la société civile, et sensibilisation du grand public aux droits fondamentaux.
Elle fera connaître les résultats de ses travaux sous la forme de conclusions et d’avis adressés aux décideurs politiques, aux parties prenantes et aux responsables de la mise en œuvre des politiques et autres mesures au niveau de l’UE et de ses États membres.
Il s’agit d’intégrer le respect et la promotion des droits fondamentaux
Création: 2004
Effectif: 50
Tél.(32-2) 297 16 16
En développant une nouvelle génération de systèmes de radionavigation par satellite (GNSS), l’Europe ouvre de nouvelles perspectives tant pour le développement du secteur des hautes technologies qu’en ce qui concerne la création d’emplois et la croissance économique.
Grâce à la tutelle des instances européennes dont il béné- ficie, Galileo dispose des meilleurs atouts pour s’imposer comme la pierre angulaire du système de localisation global basé sur la radionavigation de demain.Étant donné le caractère stratégique des programmes européens relatifs à la localisation et à la navigation par satellite, dont font partie tant EGNOS que Galileo, ainsi que la nécessité de garantir que les intérêts publics dans ce domaine sont défendus et représentés de manière appropriée, l’Autorité de surveillance du GNSS européen (GSA) a été créée pour assurer la gestion des intérêts publics et relatifs aux
Institut européen pour l’égalité entre entre les hommes et les femmes les hommes et les femmes
(en préparation) fins — notamment — de l’intégration de la dimension de l’égalité entre les hommes et les femmes dans tous les domaines d’action.
Création:
L’Institut européen pour l’égalité entre les hommes et les femmes, dont le règlement a été officiellement adopté le 20 décembre 2006 par le Conseil, est conçu comme un appui technique sur lequel les États membres et les institutions européennes, dont la Commission, pourront compter pour assurer au mieux la mise en œuvre de la politique communautaire en matière d’égalité des chances entre les hommes et les femmes.L’Institut assurera la collecte et l’analyse de données et d’informations objectives, fiables et comparables au niveau communautaire ainsi que le développement d’outils méthodologiques appropriés, aux
Eurojust — L’agence européenne
Eurojust — L’agence européenne pour le renforcement de la coopération pour le renforcement de la coopération judiciaire judiciaire
E ectifs:144, dont 101 pour le person- assurer que les acteurs de la grande criminalité soient mis rapidement à la disposition de la justice. Selon les termes de son mandat, Eurojust est habilitée à déployer son action en vue de la répression d’un large éventail d’infractions criminelles, y compris le terrorisme, la traite d’êtres humains, les délits en matière de stupé- fiants et la fraude de grande ampleur.
Eurojust est unique dans la mesure où elle offre aux autorités nationales des États membres son soutien et son assistance pour des poursuites et enquêtes.Eurojust, dont le siège d’opération permanent est situé à La Haye, assume son rôle dans le cadre d’un collège composé de 27 membres nationaux.
Ceux-ci sont des procureurs ou des juges expérimentés de haut niveau, certains d’entre eux béné- ficiant de l’aide d’adjoints ou d’assistants.
nel administratif et 43 membres nationaux, adjoints et assistants; 2 magistrats de liaison (États-Unis et Norvège)
Eurojust a pour double vocation d’assumer un rôle déterminant et de s’imposer comme centre d’excellence dans le domaine judiciaire, en vue de garantir l’efficacité de la lutte contre la criminalité organisée transfrontalière au sein de l’Union européenne.En tant que premier organe permanent institué en vue d’organiser la coopération judiciaire au sein de l’espace judicaire européen, voire dans le monde entier, Eurojust a pour mission d’intensifier la coopération paneuropéenne en vue de renforcer les moyens engagés dans la lutte contre la criminalité transfrontalière organisée.
Pour atteindre cet objectif, Eurojust vise à améliorer l’efficacité des autorités nationales chargées des enquêtes et des poursuites, tant individuellement que collectivement, dans leur lutte contre la grande criminalité transfrontalière et, but plus important encore, à
Tél. (31-70) 412 50 00
Agence européenne pour la sécurité maritime (EMSA) maritime (EMSA) pollution maritime.
Directeur:
Effectif: 153 à la n de 2007
Tél.(351) 211 20 92 00/92 11
L’Agence européenne pour la sécurité maritime (EMSA) a été créée dans le but d’assurer un niveau élevé, uniforme et efficace de sûreté et sécurité maritimes et de prévention de la pollution causée par les navires dans la Communauté.L’Agence a pour mission de fournir une aide aux États membres en vue d’une application correcte de la législation communautaire et du contrôle de sa mise en œuvre, notamment dans les domaines suivants: sociétés de classification; systèmes de contrôle par l’État du port; formation dans l’UE et les pays tiers; aspects de la sécurité maritime liés aux navires; installations de réception portuaire; équipements maritimes; normes relatives à la sécurité maritime.
L’Agence offre également un soutien aux États membres, facilite leur coopération mutuelle et diffuse les meilleures pratiques.L’EMSA évalue l’efficacité des mesures en place et aide les États membres et la Commission européenne à lutter contre la
Agence européenne des médicaments
Directeur:
Tél. (44-20) 74 18 84 00
Internet: http://www.emea.europa.eu ment des médicaments à usage humain, des médicaments à usage vétérinaire, des médicaments à usage pédiatrique, des médicaments destinés au traitement des maladies rares (médicaments orphelins) et des médicaments à base de plantes.
Ces comités se composent de représentants de tous les États membres et se fondent sur les meilleures ressources disponibles en Europe pour formuler des avis objectifs sur la base de critères strictement scienti -ques.
Des médicaments sûrs, efficaces et de grande qualité jouent un rôle important dans la protection de la santé publique et de la santé animale dans notre société.
Agence européenne des médicaments. Science. Médicaments.
Santé
Observatoire européen des drogues et des toxicomanies (OEDT) et des toxicomanies (OEDT)
Directeur:
Effectif: 92
Consulter le site internet pour connaître la nouvelle adresse postale en 2008.
Tél. (351) 218 11 30 00
Voici un peu plus de dix ans, la capacité de l’Europe à observer ses problèmes de drogue était extrêmement limitée.
Les solutions nationales variaient considérablement d’un pays à l’autre et l’on manquait, au niveau européen, d’informations fiables et comparables sur les drogues, les toxicomanies et leurs conséquences.
Autrement dit, il était impossible de parler en connaissance de cause des habitudes et des tendances de consommation de la drogue dans l’ensemble de l’Union européenne.
L’OEDT offre aux décideurs politiques la base d’informations scientifiques dont ils ont besoin pour rédiger les lois et stratégies en matière de drogue.
L’Obser-vatoire aide aussi les professionnels et les chercheurs à déterminer avec précision les meilleures pratiques en la matière ainsi que les nouveaux domaines à analyser.
L’OEDT, votre point de référence en matière de drogue en Europe
Agence européenne chargée de la sécurité des réseaux et de l’information (ENISA) des réseaux et de l’information (ENISA)
Création: 2004
Directeur exécutif: exécutif:Andrea Pirotti
Tél. (30) 28 10 39 12 80
L’avenir suppose de nouveaux développements pour la société de l’information.
Toutefois, compte tenu de la complexité des systèmes d’information, des accidents, des erreurs et des attaques auxquels sont exposées les infrastructures offrant des services essentiels aux citoyens de l’UE, cet avenir est menacé.
Il convient dès lors d’en assurer la préservation.
Nous sommes tous les jours confrontés à la société de l’information.
Les réseaux interconnectés touchent notre vie de tous les jours, à la maison comme au travail.
Qui ne possède pas de téléphone portable ou n’a jamais reçu de pourriel (spam) dans sa boîte aux lettres électronique?
Le bon fonctionnement des ordinateurs, des téléphones portables, des opérations bancaires en ligne, de l’internet, etc., est vital dans la mesure où ces éléments constituent l’«économie numérique».Aujourd’hui, les réseaux de communication et les systèmes d’information sont des facteurs essentiels dans le développement de l’économie et de la société.
Les réseaux sécurisés deviennent progressivement aussi indispensables que l’électricité ou l’eau.
La sécurité des réseaux de communication présente dès lors un intérêt grandissant d’un point de vue financier pour les entreprises comme pour les citoyens et la société.
ENISA — Nous protégeons l’avenir ous protégeons l’avenir
Collège européen de police (CEPOL)
Création:2006 (2001)
Effectif: 22
Adresse: tionnaires de police ont participé à une activité organisée par le CEPOL.Le CEPOL a été institué en tant qu’agence de l’UE en 2006.
Le secrétariat du CEPOL est établi à Bramshill, à environ 70 km à l’ouest de Londres.L’agence coopère avec une large diversité de partenaires, y compris d’autres agences chargées de l’application des lois telles qu’Europol, Eurojust et Interpol.
Le CEPOL a des accords de coopération avec des États tiers à l’UE (Islande, Norvège et Suisse); il a également établi des relations avec divers universités et instituts de recherche.Le CEPOL dispose d’un budget annuel d’environ 7,5 millions d’euros (2007) et est financé par les Communautés européennes.
Tél. (44) 12 56 60 26 68
Le CEPOL est chargé de l’organisation de la formation des hauts fonctionnaires de police dans les États membres de l’Union européenne.
Le CEPOL rassemble les hauts fonctionnaires des services de police, soutient le développement d’un réseau et encourage la coopération transfrontalière dans la lutte contre la criminalité et le maintien de la sécurité publique et de l’ordre public.Le CEPOL se concentre en particulier sur les objectifs suivants: lutter contre la criminalité transfrontalière à travers la formation de spécialistes; diffuser les meilleures pratiques et les résultats de recherches; faciliter des échanges et détachements entre forces de police; assurer des formations destinées aux formateurs; élaborer des cursus communs visant à harmoniser les programmes de formation; assurer la formation d’autorités de police dans les pays candidats; fournir un réseau électronique pour le partage des connaissances et des meilleures pratiques.Chaque année, le CEPOL organise de 80 à 100 cours, séminaires et conférences portant sur des domaines clés pertinents destinés aux forces de police en Europe.
La mise en œuvre de ces activités se déroule dans les instituts de formation policière nationaux.
Améliorer la coopération entre les polices européennes par la formation
Office européen de police (Europol) ce européen de police (Europol)
Directeur:
Effectif: 460 et 120 agents de liaison
Tél.(31-70) 302 50 00
Europol est l’organe de l’Union européenne chargé de veiller à l’application de la législation.
Il a pour vocation d’améliorer l’efficacité et la coopération des autorités compétentes des États membres en matière de prévention et de lutte contre le terrorisme, le trafic illicite de stupéfiants et d’autres formes graves de criminalité internationale organisée.L’objectif d’Europol consiste à offrir un soutien aux États membres de l’Union européenne afin de leur permettre de coopérer plus étroitement et plus e cace-ment dans la prévention de la criminalité internationale organisée et la lutte contre ce phénomène, notamment en ce qui concerne le trafic de stupéfiants, les liè-res d’immigration clandestine, le trafic de véhicules volés, la traite des êtres humains et les abus à caractère sexuel sur des enfants, le faux monnayage et la falsification d’autres moyens de paiement, le trafic de matières radioactives et nucléaires et le terrorisme.Europol est une agence multinationale pluridisciplinaire dont les effectifs sont composés d’officiers de police, d’agents des services des douanes, de l’immigration, de la sécurité ainsi que de la police des frontières et des brigades financières, tous obligatoirement ressortissants d’un État membre de l’Union européenne.Europol apporte son concours aux États membres en mettant à leur disposition divers registres et plates-formes d’expertise aux fins de la coopération policière
Europol: promouvoir la liberté, la sécurité et la justice dans l’Union européenne en améliorant
Europol: promouvoir la liberté, la sécurité et la justice dans l’Union européenne en améliorant l’efficacité et la coopération des autorités compétentes des États membres en matière de prévention et de lutte contre toutes les formes graves de criminalité internationale
Agence ferroviaire européenne
L’intégration économique et la croissance rapide des échanges ont transformé les besoins en transports de l’Union.
Pour pouvoir desservir ce marché intégré, les chemins de fer doivent devenir plus compétitifs et offrir des services de bout en bout de qualité, sans être limités par les frontières nationales.
Création: 2004
Directeur exécutif: exécutif:Marcel Verslype
E ectifs:90
Tél.(33) 327 09 65 00
L’Agence ferroviaire européenne (AFE) a été créée pour faciliter la création de cet espace ferroviaire intégré en renforçant la sécurité et l’interopérabilité.
Sa principale mission consiste à mettre au point des normes techniques et des approches en matière de sécurité qui soient communes et économiquement viables, en collaborant étroitement avec les acteurs du secteur ferroviaire, les autorités nationales et les autres parties concernées, ainsi qu’avec les institutions européennes.L’Agence joue également le rôle d’autorité responsable du projet de système européen de gestion du trafic ferroviaire, créé dans le but d’établir des règles communes en matière de signalisation à l’échelle européenne.Toutes les activités de l’Agence visent à augmenter le trafic de marchandises et de passagers en simplifiant les procédures techniques et en réduisant les retards résultant de l’incompatibilité des systèmes nationaux.
L’introduction d’équipements ferroviaires standard réduira également les coûts supportés par l’industrie ferroviaire et aidera le secteur à devenir plus dynamique et plus compétitif.L’Agence est implantée dans la région française du Nord - Pas-de-Calais, réputée pour être un centre d’excellence et d’activité commerciale dans le secteur ferroviaire..
Fondation européenne
L’éducation et la formation font aussi partie intégrante du développement social puisqu’elles contribuent à transmettre les valeurs de solidarité, d’égalité des chances et de participation sociale, tout en générant des effets positifs sur la santé, la démocratisation et la qualité de vie, de manière générale.
Elles constituent, en outre, des facteurs déterminants pour améliorer le potentiel de développement de chaque pays et ses relations avec l’économie mondiale.
Tél. (39) 01 16 30 22 22
Depuis l’élargissement de 2004, les relations avec nos voisins sont devenues la principale priorité extérieure de l’Union européenne et la Fondation européenne pour la formation (ETF) soutient la réforme des systèmes d’éducation et de formation dans les régions voisines telles que les Balkans, l’Afrique du Nord, le Moyen-Orient et l’ex-Union soviétique.Travaillant au nom de l’Union européenne, l’ETF aide les populations de quelque 30 pays situés dans ces régions à développer leurs connaissances et leurs compétences, afin de promouvoir de meilleures conditions de vie et une citoyenneté active au sein de sociétés démocratiques respectueuses des droits de l’homme et de la diversité culturelle.Le travail de l’ETF se fonde sur la conviction que le développement des ressources humaines peut contribuer fondamentalement au bon fonctionnement du marché de l’emploi et, partant, favoriser la prospérité, susciter une croissance durable et encourager l’intégration sociale dans les pays en transition et en développement.Bon nombre de pays avec lesquels l’ETF collabore sont confrontés à des problèmes socio-économiques et démographiques considérables, associés à la pauvreté, au chômage et à des difficultés en matière de gouvernance, d’infrastructures et d’accès à l’investissement.
La modernisation des systèmes d’éducation et de formation, en vue d’améliorer la qualité et le niveau de compétences disponibles sur les marchés de l’emploi, peut apporter une réponse partielle à ces problèmes.
ETF — Partageons notre savoir-faire dans la formation
Office de l’harmonisation de l’harmonisation dans le marché intérieur (marques, dans le marché intérieur (marques, dessins et modèles) (OHMI) dessins et modèles) (OHMI)
Création: 1994
Président: Wubbo de Boer
Tél.(34) 965 13 91 00
L’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles) (OHMI) est l’agence de l’Union européenne responsable de la gestion des systèmes d’enregistrement de la marque et du dessin ou modèle communautaires.L’OHMI a été établi dans la ville espagnole d’Alicante dès sa création en 1994.
La marque communautaire est entrée en vigueur en avril 1996, puis le dessin ou modèle communautaire sept ans plus tard en avril 2003.
Près d’un quart de million d’entreprises originaires de quelque 200 pays ont déposé plus de 600 000 marques communautaires et plus de 250 000 dessins ou modèles commu-nautaires.Une marque est un signe propre à distinguer l’origine commerciale des biens ou services d’une entreprise dans l’Union européenne, et un dessin ou modèle est l’apparence extérieure d’un produit.En déposant auprès de l’OHMI une demande unique d’enregistrement d’une marque communautaire ou d’un dessin
Centre de traduction des organes
Création: 1994
Effectif: 200
Tél. (352) 421 71 11
La politique de l’Union européenne en matière de langues reconnaît clairement que la diversité linguistique constitue un avantage qu’il convient de préserver et promouvoir.
Le Centre de traduction des organes de l’Union européenne (CdT) est l’un des services qui contribue à la mise en œuvre du cadre stratégique de l’Union européenne pour le plurilinguisme.Il est chargé de fournir les services de traduction nécessaires au fonctionnement des autres organismes communautaires décentralisés et d’absorber les éventuelles surcharges de travail des institutions et organes communautaires disposant d’un service de traduction propre.
Ces services sont fournis sur le fondement d’arrangements définissant les modalités de sa coopération avec chacun de ses clients.
À ce jour, il traduit pour plus de 30 agences, institutions et autres organismes communautaires.
Centre satellitaire de l’Union européenne
Directeur:
Adresse: deurs dans un large éventail de domaines d’application.Ces domaines sont: la lutte contre le terrorisme; le contrôle de la prolifération; les plans d’intervention; les opérations de gestion des crises; les missions d’aide humanitaire en situation de catastrophe naturelle ou d’origine humaine.Le Conseil de l’Union européenne, les États membres et la Commission sont les principaux utilisateurs des produits et services du CSUE.
Toutefois, lorsqu’il en reçoit l’autorisation du secrétaire général/haut-représentant pour la PESC, le CSUE peut également apporter son soutien à des organisations internationales telles que les Nations unies ou l’Organisation du traité de l’Atlantique Nord (OTAN).
Tél. (34) 916 78 60 00
Agence européenne de défense (AED)
Création: 2004
Tél. (32-2) 504 28 00
Internet: http://www.eda.europa.eu en vue de l’utilisation des fonds nationaux octroyés aux actions de R & T orientées vers la défense, dans le cadre d’une stratégie européenne permettant d’identifier les priorités; promouvoir la coopération européenne dans le domaine de l’armement, afin de contribuer au développement et à la restructuration globale de l’industrie européenne de défense; œuvrer, en étroite collaboration avec la Commission, à l’établissement d’un marché européen des équipements de défense qui soit concurrentiel à l’échelon international.L’avantage comparatif de l’Agence européenne de défense devrait être sa capacité à prendre en charge l’ensemble de ces préoccupations et à les traiter de façon coordonnée, de manière à réaliser des synergies entre elles. L’Agence européenne de défense (AED) a été créée en vue d’aider les États membres de l’Union européenne à renforcer leurs capacités de défense, aux fins des opérations de gestion des crises menées dans le cadre de la politique européenne de sécurité et de défense (PESD).
Tél. (33) 156 89 19 30
Internet: http://www.iss.europa.eu et de sécurité commune (PESC) de l’Union européenne, en assumant plusieurs tâches fondamentales: recherche et débat sur les grandes questions de sécurité et de défense présentant un intérêt pour l’Union européenne; analyse prospective pour le Conseil de l’Union européenne et le haut représentant pour la PESC; renforcement du dialogue transatlantique sur toutes les questions de sécurité, avec les États européens, le Canada et les États-Unis.L’IESUE est doté d’un statut autonome et jouit de l’indépendance intellectuelle, c’est-à-dire qu’il ne représente ni ne défend aucun intérêt national particulier.
L’Institut d’études de sécurité de l’Union européenne (IESUE) a été créé par une action commune du Conseil, le 20 juillet 2001.
Qui sommes-nous?
Observatoire européen des drogues et des toxicomanies
Le trafic et l’usage de drogues illicites constituent un phénomène mondial qui menace la santé et la stabilité sociale des populations.
Les statistiques font apparaître qu’environ un jeune Européen sur trois a expérimenté une drogue illicite et que toutes les heures au moins un de nos citoyens meurt d’une overdose.
Dans le même temps, les schémas d’offre et de demande sont en perpétuelle évolution, ce qui exige un suivi constant et des réponses dynamiques.
Date de création: 1993Directeur: Wolfgang Götz Effectifs: 100 info@emcdda.europa.eu www.emcdda.europa.eu
Des informations indépendantes scientifiquement validées sont indispensables pour aider l’Europe à comprendre la nature de ses problèmes de drogue et à mieux y répondre.
C’est sur ce principe, et face à un phénomène de la drogue en pleine expansion, que l’Observatoire européen des drogues et des toxicomanies (OEDT) a été fondé en 1993.
Inauguré à Lisbonne en 1995, l’OEDT est l’une des agences décentralisées de l’Union européenne (UE).
L’OEDT a pour vocation de fournir à l’UE et aux États membres une vue d’ensemble factuelle du phénomène de la drogue en Europe et une base d’informations probantes propres à alimenter le débat sur ce sujet.
L’Observatoire apporte aujourd’hui aux décideurs politiques les données dont ils ont besoin pour élaborer des lois et stratégies éclairées, et il aide les professionnels et acteurs de terrain à cibler les meilleures pratiques et les nouveaux domaines de recherche.
La promotion de l’excellence scientifique est au cœur des travaux de l’Observatoire.
Afin de mener à bien sa mission essentielle qui est de fournir des informations fiables et comparables sur les drogues en Europe, l’OEDT a mis en place l’infrastructure et les outils nécessaires pour collecter des données nationales de façon harmonisée.
Les observatoires nationaux des drogues (réseau Reitox) transmettent ces données à l’agence de Lisbonne; leur analyse permet de concevoir toute une série de produits d’information présentant l’image globale de la situation européenne.
Bien que l’OEDT intervienne principalement à l’échelle européenne, il travaille également avec des partenaires d’autres régions du monde en échangeant des informations et de l’expertise.
La collaboration avec des organisations européennes et internationales dans le domaine de la drogue constitue également un élément clé de ses activités afin de mieux comprendre le phénomène de la drogue au niveau mondial.
Pour l’OEDT, l’efficacité des stratégies en matière de drogue passe par des informations pertinentes.
Bien qu’il ne propose pas de politique, l’Observatoire a désormais, grâce aux analyses, références et outils qu’il fournit, un impact évident sur les prises de décision.
L’OEDT, votre point de référence en matière de drogues en Europe
FR
Que faisons-nous?
L’état du phénomène de la drogue en Europe
Le réseau Reitox
La principale production de l’OEDT est l’état des lieux annuel du phénomène de la drogue en Europe, présenté dans le cadre d’un rapport annuel et de documents connexes en plusieurs langues.
Il s’agit d’une publication essentielle pour les décideurs politiques, les scientifiques et les praticiens dans le domaine de la drogue ainsi que pour toute personne souhaitant s’informer des derniers résultats concernant les drogues en Europe.
Rapport annuel: État du phénomène de la drogue en Europe, un aperçu complet du phénomène de la drogue dans quelque 30 pays européens www.emcdda.europa.eu/publications/annual-report
Statistical bulletin, plus de 500 tableaux et graphiques sur la situation en Europe www.emcdda.europa.eu/stats/home
Selected issues, étude annuelle sur des questions d’actualité www.emcdda.europa.eu/publications/selected-issues
Rapports nationaux Reitox, aperçu des situations nationales en matière de drogues www.emcdda.europa.eu/publications/national-reports
Le suivi de la situation des drogues
L’OEDT ne serait pas ce qu’il est sans Reitox, le réseau européen d’information sur les drogues et les toxicomanies.
Celui-ci regroupe les observatoires nationaux des drogues ou «points focaux» dans les 27 États membres de l’UE, les pays candidats à l’UE et la Norvège ainsi qu’au sein de la Commission européenne.
Ces entités représentent les principales interfaces d’information entre l’OEDT et ses États membres.
En tant que telles, elles fournissent des informations nationales sur les drogues à l’Observatoire afin d’établir une analyse à l’échelle européenne et jouent le rôle d’«ambassadeurs» de l’OEDT dans les pays.
Il est indispensable de comprendre la nature et l’ampleur du phénomène de la drogue pour élaborer des politiques et mener des actions efficaces.
L’OEDT applique toute une gamme de méthodes et d’outils de suivi (par exemple des indicateurs clés) afin que les pays puissent interpréter le phénomène de la drogue en parlant «un langage commun».
S’il assure l’observation de la situation actuelle en matière de drogues, l’OEDT se montre également vigilant en ce qui concerne l’apparition de nouvelles drogues et tendances susceptibles de constituer une menace, demain, pour nos sociétés.
À cet égard, il joue un rôle actif dans le cadre d’activités d’alerte rapide et d’évaluation des risques avec des instruments juridiques et des études de cas.
Suivi de la situation des drogues — www.emcdda.europa.eu/drug-situation Méthodes et outils — www.emcdda.europa.eu/drug-situation/methods Surveillance des nouvelles drogues — www.emcdda.europa.eu/drug-situation/new-drugs Fiches drogues — www.emcdda.europa.eu/publications/drug-profiles les
Rechercher des informations de l’OEDT par thème www.emcdda.europa.eu/themes
Les réponses aux problèmes liés à la drogue
© Observatoire européen des drogues et des toxicomanies, 2009
Best practice portal, portail présentant des exemples de meilleures pratiques et proposant des outils pour améliorer la qualité des interventions — www.emcdda.europa.eu/responses/best-practice
Reproduction autorisée, moyennant mention de la source
Drug treatment overviews, ressource en ligne recensant l’offre de traitements antidrogue en Europe www.emcdda.europa.eu/responses/treatment-overviews
European Legal Database on Drugs (ELDD), accès à des informations sur la législation en matière de drogues en Europe — eldd.emcdda.europa.eu
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Stratégies et plans d’action nationaux en matière de drogues, référentiel de ces documents clés www.emcdda.europa.eu/policy-and-law/national/strategies
Luxembourg: Office des publications de l’Union européenne, 2009
Activités politiques européennes en matière de drogues, base de données en ligne des textes juridiques et politiques publiés par les institutions européennes dans le domaine des drogues www.emcdda.europa.eu/policy-and-law/eu-activities
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
Un nouveau numéro unique gratuit:
Des informations sur l’OEDT sont disponibles à l’adresse internet http://www.emcdda.eu.int
De nombreuses autres informations sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
© Observatoire européen des drogues et des toxicomanies, 2003
Reproduction autorisée, moyennant mention de la source
Observatoire européen desdrogues et destoxicomanies
L’Observatoire européen des drogues et des toxicomanies (OEDT) est le centre de référence pourl’information sur les drogues dans l’Union européenne (UE).
Fondé en 1993 et basé à Lisbonne, son rôleest de fournir à l’UE et à ses États membres des informations objectives, fiables et comparables sur lesdrogues et les toxicomanies.
L’information scientifique en matière de drogues est l’un des instruments les plus importants dont ondispose actuellement pour faire face à ce défimondial.
En rendant disponible cette information au sein del’UE, l’OEDT aide les décideurs politiques, les chercheurs et les spécialistes dans ce domaine à saisirl’ampleur et la nature du problème et à formuler des réponses appropriées.
L’amélioration de la comparabilité des informations sur les drogues à travers l’Europe et la conception desméthodes et des outils nécessaires pour y parvenir sont au cœur du travail de l’Observatoire.
Il résulte dece travail que les États sont désormais en mesure de se situer dans le paysage européen et d’examiner desproblèmes et des objectifs communs.
Une des caractéristiques essentielles du phénomène des drogues est sa nature changeante, dynamique,etle suivi des nouvelles tendances constitue l’une des tâches centrales de l’OEDT.
Durant ses dix premièresannées d’existence (1993-2003), l’Observatoire a pu observer les changements tant de la nature duphénomène des drogues que des réponses et des politiques des États.
Si, durant toute cette période,l’agence a pu noter l’existence de différences clés entre les États, elle a également été le témoin del’émergence de modèles et de tendances communes.
Fournir une représentation précise et actualisée de ce paysage en constante évolution constitue la pierreangulaire des activités de l’agence, dans le cadre de son programme de travail 2004-2006.
Même si degrandes avancées ont déjà été réalisées, il reste encore de nombreuses actions à accomplir pour parfaireles instruments de suivi et développer un véritable «langage commun» susceptible de décrire cephénomène européen et mondial.
Instances statutaires
Tâches essentielles
•l’amélioration de la méthodologie decomparaison des données;
Présentationdel’OEDT
•la coopération avec les institutions de l’UE, lespartenaires internationaux et les pays hors UE.
Les informations collectées, analysées et publiées parl’OEDT sont centrées sur:
•la demande et la réduction de la demande dedrogues;
Cette assemblée de représentants nationaux s’assureque les intérêts de tous les citoyens européenssontreprésentés dans les décisions de l’Observatoire.Ses président et vice-président sont élus pourunmandat de trois ans.
•la coopération internationale et la géopolitiquede l’offre;
L’intégrité scientifique de l’OEDT est assurée parsoncomité scientifique, qui offre ses conseils et sonassistance sur l’ensemble des questions scientifiquesque peuvent lui soumettre le directeur ou le conseild’administration.
Ses président et vice-présidentsontélus pour un mandat de trois ans.
•le contrôle du commerce des stupéfiants, dessubstances psychotropes et des produitsprécurseurs;
•les implications du phénomène des droguespour les pays producteurs, consommateurs etde transit.
Équipes de travail
Programme de travail 2004-2006
Le travail de l’OEDT est structuré autour de quatre programmes clés qui se concentrent sur:
•le suivi et l’analyse de la situation de ladrogue;
Le programme de travail de l’OEDT pour 2004-2006anticipe et tient compte de nombreuses innovations etchangements politiques à venir, commel’élargissement de l’UE et l’adoption d’une nouvellestratégie européenne et d’un nouveau plan d’actionen matière de drogues.
•le suivi et l’analyse des réponses à la situationde la drogue;
Les principaux objectifs de ce programme triennal sont:
•le suivi et l’évaluation des nouvelles droguessynthétiques;
•le contrôle et l’analyse des données etl’amélioration de leur qualité;
•le suivi et l’analyse des stratégies et despolitiques nationales et européennes ainsi queleur impact sur la situation de la drogue.
•la détection et la synthèse des nouveauxdéveloppements;
Les activités dans ces secteurs sont soutenues, oupromues, par les programmes auxiliaires suivants:
•la réalisation d’analyses thématiques d’intérêtscientifique, politique ou liées à l’émergencedenouvelles tendances.
•la coordination du réseau Reitox;
•les technologies de l’information;
La mise en place d’un système informatique completd’archivage et de recherche des informationsquantitatives et qualitatives sur les drogues est unobjectif majeur de ce programme.
Ce dispositifdevrait permettre de stocker les connaissancesaccumulées par l’Observatoire sur le phénomène desdrogues, ce qui renforcera son statut de dépositaired’informations fiables et comparables sur les droguesdans l’UE élargie.
Le document intégral du programme de travail estdisponible à l’adresse: http://www.emcdda.eu.int
Lasituation en matière de drogues
Comprendre l’ampleur et la nature du problème de la drogue constitue une exigence crucialepour élaborer des politiques et des actions efficaces.
Le suivi et l’analyse de la situationeuropéenne en matière de drogues sont par conséquent une des principales activités de l’OEDT.
La collecte d’informations fiables, comparables et actualisées sur l’usage des drogues constitue un défià la foisméthodologique et pratique.
C’est pourquoi l’OEDT travaille en partenariat avec des experts nationaux afin dedévelopper l’infrastructure et les outils techniques nécessaires aux pays pour collecter les données de façonuniforme.
Ces instruments offrent aux pays un «langage commun» pour interpréter et comparer la nature duproblème qui les touche.
Ils aident aussi les décideurs de l’ensemble de l’UE à identifier les questions clés, à agiret à évaluer l’impact de leur travail.
Les priorités du programme de travail 2004-2006 comprennent l’amélioration de la qualité des donnéesparlamise en œuvre des indicateurs clés, la consolidation des stratégies de collecte des données et la pleineexploitation du potentiel analytique des informations rassemblées par l’OEDT et ses partenaires.
Au cœur du système d’information de l’OEDT se trouvent cinq indicateurs épidémiologiques clés harmonisés:cesont des outils standards pemettant de collecter et de diffuser des données comparables sur les drogues.
Ils couvrent:
À travers ces indicateurs, l’agence acquiert une compréhension accrue du problème de la drogue en Europe etparticipe à l’élaboration d’arguments fondés, nécessaires à la prise de décisions.
Extension de la base de connaissances
Analyse, évaluation et prévision
L’OEDT étend son spectre d’observation endéveloppant des stratégies de collecte de donnéesdans de nouveaux domaines d’intérêt politique ouscientifique.
Dans certains de ces domaines, lesdonnées disponibles sont déjà substantielles, alorsque, dans d’autres, elles dépendent de l’étatdedéveloppement du projet.
La motivation essentielle de la collecte de données estde fournir une base solide pour des analysesopportunes, méthodologiquement sûres et pertinentessur le plan politique.
En vue de garantir l’exploitationoptimale des données collectées, l’OEDT entreprenddes analyses approfondies afin d’apporter deséclairages nouveaux sur des domaines politiquesclés.
Ces analyses couvrent:
•la criminalité liée à la drogue;
•les marchés de la drogue et la disponibilité;
•les nouvelles tendances émergentes dans laconsommation de drogues, leur impact et leursconséquences;
•l’échelle de consommation de drogues et leniveau des problèmes associés;
•les modèles de consommation et les nouvellestendances.
•la relation entre les modèles de consommationet leurs conséquences;
L’agence examine également les rapports derecherche scientifique sur ces sujets afin de compléteret de contextualiser ses propres données.
•les méthodes épidémiologiques pour améliorerla compréhension des effets des interventions,et d’autres facteurs, sur la situation de ladrogue.
Réponses
Connaître quelles sont les interventions efficaces pour remédier aux problèmes posés parlesdrogues est crucial pour les décideurs.
Le suivi et l’analyse des réponses à ces problèmesconstituent ainsi une tâche essentielle de l’OEDT.
Un des principaux défis de l’agence est de permettre l’accès à des informations pertinentes et validées surlesréponses développées dans les domaines de la santé, de l’éducation, du social et de la justice pénale.L’Observatoire aide également à l’exploitation des recherches et assure la promotion de connaissancesscientifiques sur les réponses mises en œuvre dans les États, comme support à la prise de décision politiqueetpratique.
Les priorités du programme de travail 2004-2006 comprennent l’analyse des tendances et des nouveauxdéveloppements dans le domaine des réponses, le développement de techniques de traitement de l’informationetla diffusion de bonnes pratiques et d’outils de gestion de la qualité.
L’OEDT évalue et analyse la disponibilité, l’accessibilité et la qualité des réponses et des interventions dans lesdomaines de la prévention, du traitement, de la réinsertion sociale et de la réduction des dommages.
Il traite aussides réponses disponibles pour les usagers de drogues dans le système de justice pénale.
Outils et instruments d’information
L’OEDT analyse et interprète un large choix deréponses dans le domaine des drogues, afin deguider les décideurs politiques et les professionnelssur la façon de traiter le problème plus efficacement.
Les programmes de travail de l’OEDT portent uneattention particulière à la promotion des bonnespratiques et à l’évaluation des réponses apportéesaux problèmes des drogues.
L’agence diffuse également des informationssurlesbonnes pratiques et l’assurance qualité,lesquelles sont obtenues par une planificationrigoureuse, unemise en œuvre systématique,unsuiviet uneévaluation appropriés etdesconnaissances scientifiques fiables.
L’outil le plus spécifique de l’Observatoire, pourlacollecte de données sur les bonnes pratiques, estlesystème d’information et d’échanges en matièrederéduction de la demande (Exchange on Drug Demand Reduction Action— EDDRA).
Ce systèmemultilingue d’information en ligne fournit desinformations détaillées sur une série de programmesévalués de l’UE, dans les domaines de la prévention,du traitement et de la réduction des dommages,touten encourageant l’échange d’expertiseprofessionnelle.
À travers ces activités, l’agence espère contribueràun échange européen de connaissances, productifet bénéfique pour tous, à accroître l’informationsurles choix de réponses efficaces et à fournirdesconseils sur l’utilisation optimale des ressourceset des compétences.
L’évaluation des services est facilitée par la banqued’instruments d’évaluation de l’agence (Evaluation Instruments Bank— EIB).
Cette archive documentairemultilingue en ligne stocke les méthodes et les outilsstandardisés qu’utilisent les responsables etprofessionnels pour évaluer leurs programmes.
L’agence publie aussi des lignes directrices enversions papier et électronique pour aider àpromouvoir l’évaluation, le suivi et la planificationsystématiques de projets.
Le défides drogues synthétiques
Les nouvelles drogues synthétiques peuventreprésenter des risques importants pour la santé etposer des problèmes de sécurité, en particulier chezles jeunes.
L’OEDT joue un rôle clé dans la détectionet l’évaluation de ces drogues dans l’UE, aux termesd’une action commune adoptée par le Conseil del’UE en 1997 (1).
Le système d’alerte précoce pour les nouvellesdroguessynthétiques constitue la première phase demise en œuvre de l’action commune.
Dès qu’unenouvelle drogue synthétique est détectée sur lemarché européen, des données sur sa production,son trafic et son usage sont envoyées par les Étatsmembres de l’UE à l’Office européen de police(Europol) et à l’OEDT, par les unités nationalesd’Europol et les points focaux nationaux du réseau Reitox.
L’action commune, concernant l’«échanged’informations, l’évaluation des risques et le contrôledes nouvelles drogues synthétiques»:
Ces renseignements sont ensuite soumis à la Commission européenne et à l’Agence européennepour l’évaluation des médicaments (EMEA), basée à Londres, pour information.
• établit un «système d’alerte précoce» pouridentifier les nouvelles drogues synthétiques dèsqu’elles apparaissent dans un des Étatsmembres de l’UE;
• incorpore un mécanisme pour évaluer lesrisques sanitaires et sociaux de ces drogues;
Enfin, un rapport conjoint OEDT-Europol est rédigéetprésenté au Conseil de l’UE. C’est sur la basedece rapport que la décision pourra être prisedelancer une procédure d’évaluation des risques.
• établit un processus de prise de décision parlequel ces produits peuvent être mis souscontrôle dans tous les États membres de l’UE.
Prise de décision
Les activités d’évaluation des risques sont menéesàla demande d’au moins un État membre ou de la Commission européenne.
En se fondant sur les rapports d’évaluation desrisques, et à l’initiative de la Commission européenneou d’un État membre, le Conseil de l’UE peut adopterà l’unanimité une décision plaçant la droguesynthétique sous des mesures de contrôle et despeines criminelles dans l’ensemble des États del’Union.
Le comité scientifique de l’OEDT — complété pardesexperts nommés par les États membres de l’UE, la Commission européenne, Europol et l’EMEA —évalue les risques possibles de la drogue synthétiquerécemment identifiée et les implications de sa misesous contrôle.
L’action commune fournit à l’UE un moyen souple etrapide pour s’attaquer aux nouvelles droguessynthétiques; cependant, rien n’empêche les Étatsmembres de prendre individuellement sur le plannational les mesures de contrôle qu’ils estiment utileslorsqu’une nouvelle substance a été identifiée.
Un rapport d’évaluation des risques, récapitulant lesrésultats, est transmis au Conseil de l’UE et à la Commission. Il sera examiné au cours de laprochaine phase.
L’action commune concerne les nouvellesdroguessynthétiques qui ne font pas actuellement partie deslistes de la Convention de 1971 des Nations uniessur les substances psychotropes.
Des procédures d’évaluation des risques ont déjà étémenées pour les drogues synthétiques suivantes:MBDB, 4-MTA, GHB, kétamine, PMMA, 2C-I, 2C-T-2,2C-T-7 ainsi que TMA-2.
À la suite d’une évaluation externe, la Commission européennea préparé une initiative légale afin de renforcer la portée etl’efficacité de ce mécanisme.
Stratégies et politiques nationaleset européennesface àla drogue
Au fil du temps, l’OEDT a progressivement développé un rôle spécifique de pont entre science,pratique et politique.
Le suivi et l’analyse des stratégies et des politiques nationales eteuropéennes, ainsi que de leur impact sur la situation de la drogue, constituent donc des aspectsfondamentaux de son travail.
Dans ce domaine, l’agence examine les cadres législatifs, institutionnels et financiers existant aux niveaux nationalet européen, s’attelant aux problèmes des drogues.
Elle informe également les décideurs politiques, à l’aided’études et d’analyses concises, sur des questions d’actualité.
Les priorités du programme de travail 2004-2006 visent au développement d’outils d’observation et de suivi despolitiques en matière de drogues, à l’amélioration de l’analyse des législations et des politiques et à contribueràl’évaluation des stratégies et des plans d’action de l’UE en matière de drogues.
Législation en matière de drogues
L’OEDT rassemble des données fondamentales sur les législations concernant les drogues aux niveaux nationaleteuropéen.
La base de données européenne en matière de législation sur les drogues (European Legal Databaseon Drugs— ELDD) constitue un outil unique pour l’analyse juridique aux niveaux national et européen.
Hébergée sur le site web de l’OEDT, cette archive publique rend disponibles des informations mises à jourrégulièrement sur les législations en matière de drogues dans l’UE, en Norvège et dans les pays candidats.Enparticulier, elle donne accès aux textes de loi originaux et à des profils par pays décrivant leur situationjuridique et les tendances récentes.
On y trouve aussi des études comparatives plus détaillées des législations antidrogue, portant sur des sujetsparticuliers d’intérêt scientifique ou politique.
Stratégies et plans d’action
Études des politiques
L’information et l’analyse sont des éléments essentielspour le succès des stratégies et des politiques enmatière de drogues.
C’est pourquoi l’OEDT viseàcontextualiser et à interpréter les tendances etlesévolutions épidémiologiques observées en menantdes études et des analyses des politiques misesenœuvre.
Il est souvent considéré que, pour répondreefficacement aux problèmes des drogues, lesstratégies et les plans d’action nationaux, ainsi queles mécanismes de coordination nationaux, sont desinstruments cruciaux.
L’OEDT les suit de très près etréalise des études comparatives concernant lesobjectifs de ces stratégies, les dispositions prévues enmatière de coordination, les évaluations entreprises,les systèmes d’information sur les drogues et, plusglobalement, la mise en œuvre des politiques.
Ces études couvrent un large éventail de questions,parmi lesquelles celles de la législation antidrogue(au niveau national et au niveau de l’UE), desdépenses publiques, des stratégies antidrogue et desmécanismes de coordination.
L’OEDT contribue aussi au suivi des stratégies et desplans d’action en matière de drogues sur le planeuropéen et à leur progrès et fournit ainsi uneimportante assistance technique à la Commissioneuropéenne pour le développement de cadres etd’outils d’évaluation.
Au travers de ces études, l’OEDT offre un regardd’ensemble et comparatif sur les politiquesantidrogue, dans le but de contribuer de manièreenrichissante aux processus d’évaluation et de prisede décision.
L’une des principales contributions de l’agence àceprocessus d’évaluation est l’élaboration d’undocument présentant une photographie d’ensemble(snapshot)de la situation des drogues et des mesuresmises en place au début d’un plan d’action donné.Cette photographie est ensuite comparée à unephotographie similaire, établie à la clôture du pland’action, comparaison permettant de repérer lestendances et les évolutions entre deux dates.
L’OEDT ne serait pas complet sans Reitox, le réseau européen d’information sur les drogues etles toxicomanies.
Ce dispositif sophistiqué a pour but de collecter et d'échanger des informationssur les drogues en Europe et repose sur des points focaux spécialisés en matière de droguesdans les États membres de l’UE, en Norvège, dans les pays candidats et au sein de la Commission européenne.
Reitox représente l’ossature même du travail de l’Observatoire.
L’OEDT et les États membres — à travers leur représentation au conseil d’administration et au comitéscientifique— facilitent les procédures de travail de Reitox et sont responsables de la qualité des productionsetdes résultats du réseau.
Les priorités du programme de travail 2004-2006 comprennent la consolidation et l’amélioration de la qualité desdonnées et des processus de collecte d’informations ainsi qu’un élan donné au développement de compétencesdans l’UE élargie.
Points focaux
Les points focaux nationaux Reitox constituent la principale interface d’échange d’informations entre l’OEDT et les États membres et, à ce titre, remplissent un double rôle.
D’une part, sous la responsabilité de leur gouvernement,ils sont l’autorité nationale qui fournit les informations sur les drogues à l’agence.
D’autre part, sous le contrôle del’OEDT, ils sont des «ambassadeurs» qui représentent et promeuvent Reitox dans leur pays.
De même que l’OEDT s’appuie sur les points focaux comme sources d’information et d’expertise, ceux-cis’appuient à leur tour sur leurs propres réseaux nationaux de surveillance en matière de drogues comme sourcesde données et de savoir-faire.
Production et collecte d’informations
Développement des compétences
Les points focaux soumettent à l’OEDT, pour analyseau niveau de l’UE, des statistiques régulières, desinformations qualitatives et des rapports annuelsnationaux sur les principales tendances et évolutionsen matière de drogues dans leurs pays respectifs.Ilsdiffusent également sur le plan national lesinformations européennes en matière de drogues.
Les niveaux d’expertise dans certains domaines liésaux drogues peuvent varier beaucoup d’un paysàl’autre.
Des exercices de développement decompétences, tels que des cours de formation etdeséchanges sont dès lors intégrés aux programmes Reitox.
Les structures et les procédures de collected’informations mises en place par Reitox permettentde plus en plus aux points focaux d’intégrer,sousforme électronique, les données nationalesdanslesystème d’archivage et de recherchedocumentaire de l’OEDT.
La qualité des informations est en grande partiegarantie par l’utilisation consensuelle de règlescommunes et d’outils de collecte des données.L’OEDT évalue la qualité de toutes les informationsreçues du réseau et en discute les résultatsindividuellement avec les points focaux.
Coordinateur du réseau, l’OEDT organise desrencontres régulières entre les dirigeants des pointsfocaux pour planifier, échanger les points de vueetdiscuter des évolutions thématiques.Lescommunications journalières entre l’OEDT et lespoints focaux sont facilitées par l’extranet de Reitox,un site web d'accès restreint servant à l’échanged’informations et de documentation entrelespartenaires du réseau.
Les informations produites par l’Observatoire sontajustées en fonction des besoins de publics variés,parmi lesquels se trouvent:
• les responsables de politiques publiques et leursconseillers;
Publier est l’un des principaux moyens de diffusiondes résultats et des réalisations de l’Observatoire.
Ses publications écrites se font sous la forme derapports annuels sur le phénomène de la drogue etde volumes scientifiques et thématiques spécialisésqui se répartissent en quatre collections distinctes.Des informations plus synthétiques sont publiéesdansune lettre d’information bimestrielle et des notesde synthèse (briefings) politiques.
Le service«Publication» s’efforce de parvenir à un équilibreetà une complémentarité entre publicationsimprimées et publications en ligne.
• les chercheurs dans le domaine des drogues.
Activités en ligne
Sont également visés les médias et le grand public.
De plus en plus, l’Observatoire s’adresse auxcitoyens européens dans leur propre langue,àtravers de nombreux produits multilingues.
Tous ces produits sont conçus dans le cadre d’unepolitique de communication visuelle bien définie.
Le site de l’OEDT (http://www.emcdda.eu.int) est la porte d’entrée vers toutes les informationsproduites par l’agence.
Il a pour objectif d’apporterrapidement des informations sur la drogueàtouslespublics de l’OEDT, en s’appuyantsurlestechnologies les plus modernes.
Les activitésen ligne de l’Observatoire offrent la possibilité detélécharger les versions complétées des rapportsannuels, des publications et du matériel de presse etde faire des recherches dans les bases de donnéesconcernant la drogue. On y trouve aussi des servicesd’abonnement, la présentation des programmes detravail de l’OEDT et des liens vers des organisationspartenaires du monde entier.
Relations avec les médias
Événements
L’agence organise des conférences de haut niveausur des sujets d’intérêt politique ou en rapport avecses propres programmes de travail.
Ces événementssont précieux puisqu’ils lui permettent d’échanger despoints de vue et des expertises avec des acteurs clésdu domaine des drogues ainsi que de se présenterelle-même comme un centre d’excellence.
Au service des autorités nationalesetcommunautaires
Faire connaître l’OEDT comme le point de référenceen matière d’information sur les drogues au niveaueuropéen et fournir aux journalistes un serviced’information de haute qualité, tels sont les deuxobjectifs qui guident l’action du programme«Médias» de l’agence.
Ses activités comprennentl’établissement de relations suivies avec lesjournalistes, l’apport d’informations aisémentutilisables par les médias et le suivi de la presse.Surle site web de l’OEDT, une section «News andmedia services»offre aux journalistes un accèsimmédiat aux plus récents produits et communiquésde presse.
Un des premiers soucis de l’OEDT est de répondreaux besoins d’information des autorités nationales etcommunautaires, en particulier les responsablespolitiques et leurs conseillers.
L’Observatoire lesguide, de manière pro active et réactive, dans leursprises de décision à travers des comptes rendus etdes services adaptés.
Les activités de marketing de l’OEDT s’articulentautour de trois axes principaux: le dialogue avec lesclients; les activités de promotion; la distribution.L’interaction avec les différentes cibles de l’OEDT,par le biais d’enquêtes prospectives, aidel’Observatoire à ajuster ses produits aux besoins duclient.
Toute une série de canaux promotionnels —parmi lesquels les brochures, le lancement denouveaux produits et les relations publiques — fontconnaître les produits, tandis qu’une distributionciblée garantit que le bon produit atteint le bonclient, rapidement et au moindre coût.
L’équipe des technologies de l’information (TI) a la responsabilité du développement et de la maintenance del’infrastructure des TI de l’OEDT; elle donne son point de vue sur les projets de l’OEDT et gère les services et lesbases de données en ligne.
L’équipe des services de support est responsable des ressources matérielles et humaines, de la gestion financièreet comptable, de la planification et de l’évaluation de l’activité de l’OEDT et de la documentation et des archives.
Le service de documentation dirige le centre de documentation et d’information de l’OEDT, une bibliothèquespécialisée ouverte au public et abritant une vaste collection de documents concernant la drogue.
Un service dedocumentation électronique est également proposé, répondant aux besoins du personnel de l’OEDT et des usagersextérieurs par le biais des nouvelles technologies.
Ce service donne accès à des catalogues de bibliothèque,desbases de données externes concernant les drogues et des périodiques disponibles en ligne.
Personnel et budget
Au début de son programme de travail 2004-2006, l’OEDT employait une équipe d’environ quatre-vingts personnes venant de toute l’UE.
Le personnel est sous la responsabilité d’un directeur exécutifproposé par la Commission européenne et nommé par le conseil d’administration pour une période de cinq ans renouvelable.
Observatoire européen des drogues et des toxicomanies, 2003
Observatoire européen des drogues et des toxicomanies (plaquette de présentation)
Luxembourg: Office des publications officielles des Communautés européennes
Rapport 2007 sur l’enquête ESPAD
Utilisation de substances parmi les jeunes scolarisés de 35 pays d’Europe
FR
Avis juridique
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est rotégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Le présent résumé est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2009ISBN 978-92-9168-361-1null
Méthodologie et qualité des données
Figures spécifiques aux drogues
Informations bibliographiques pour l’ensemble du rapport:B. Hibell, U. Guttormsson, S. Ahlström, O. Balakireva, T. Bjarnason, A. Kokkevi et L. Kraus, (2009), The 2007 ESPAD report. Substance use among students in 35 European countries. The Swedish Council for Information on Alcohol and Other Drugs, Stockholm, Suède.
Vous pouvez consulter le présent rapport dans son intégralité à l’adresse suivante: http://www.espad.org
Nous avons le plaisir de vous présenter ce résumé portant sur les résultats de l’enquête réalisée en 2007 dans les écoles européennes et intitulée ESPAD — projet d’enquête paneuropéenne sur l’alcool et d’autres drogues en milieu scolaire.
Ce résumé est disponible dans 23 langues car nous souhaitons garantir la plus large diffusion possible des résultats en Europe.
Il constitue un complément au rapport exhaustif, disponible en anglais.
Ce résumé multilingue est le produit de la coopération entre l’OEDT (Observatoire européen des drogues et des toxicomanies) et ESPAD.
Nos objectifs communs sont les suivants: élargir l’accès à l’information et aux connaissances apportées par le projet ESPAD en matière de consommation d’alcool et autres drogues chez les étudiants scolarisés; améliorer la disponibilité, la qualité et la comparabilité des données de l’enquête en milieu scolaire; tirer une compréhension analytique optimale des données disponibles dans ce secteur.
L’OEDT a pour mission de recueillir, d’analyser et de diffuser des informations factuelles, objectives, fiables et comparables au niveau européen en matière de consommation de drogues.
Les informations fournies par le projet ESPAD constituent une source d’informations essentielle pour dresser un portrait européen de la jeunesse.
Le projet ESPAD permet une approche commune en matière de collecte d’informations sur la consommation de substances chez les écoliers européens âgés de 15 à 16 ans, et permet de dégager les tendances sur le plus long terme.
Le travail réalisé autour du projet ESPAD n’aurait pu être possible sans le généreux soutien du gouvernement suédois, du SNIPH (Institut national suédois de santé publique) et du groupe Pompidou.
Nous souhaitons également profiter de cette occasion qui nous est donnée pour remercier tous les partenaires gouvernementaux et non gouvernementaux des pays concernés par le projet ESPAD qui ont contribué au financement, à la collecte et à l’analyse des données, ainsi qu’à la diffusion de ce travail d’envergure.
Quelques pays ont connu de légers problèmes d’ordre méthodologique, mais ceux-ci ne sont pas de nature à remettre sérieusement en cause la comparabilité des résultats; pour la plupart des pays, la validité globale est considérée comme élevée.
Il va de soi cependant que le contexte culturel national dans lequel les jeunes scolarisés répondaient aux questions différait.
Le projet d’enquête paneuropéenne sur l’alcool et d’autres drogues en milieu scolaire (ESPAD) s’est donné pour principal objectif de collecter des données comparables sur la consommation de substances chez les jeunes scolarisés européens âgés de 15 à 16 ans, afin de surveiller les évolutions dans et entre ces pays.
C’est la raison pour laquelle le projet ESPAD a inclus jusqu’ici quatre périodes de collecte de données.
La première étude a été menée en 1995 dans 26 pays, tandis que la collecte 2007 des données s’est opérée dans 35 pays.
Ce résumé présente les résultats clés qui se dégagent de l’enquête 2007 et les conclusions concernant les tendances à long terme.
La section initiale présente brièvement la méthodologie utilisée.
La taille des échantillons par pays était proche de la valeur recommandée de 2 400 ou supérieure à ce chiffre, à l’exception des plus petits pays dans lesquels un nombre plus réduit de jeunes scolarisés (mais tous pertinents) a été interrogé.
Cependant, la combinaison d’un petit échantillon et d’un niveau élevé de lycéens en rupture scolaire au Danemark a donné un échantillon net trop petit pour être considéré comme pleinement représentatif, et donc totalement comparable.
Des équipes de recherche indépendantes dans les différents pays participants forment la base de ce projet de collaboration.
Ce sont plus de 100 000 jeunes des pays indiqués ci-après qui ont pris part à la collecte 2007 des données du projet ESPAD: Allemagne (7 länder), Arménie, Autriche, Belgique (Flandres), Bulgarie, Chypre, Croatie, Danemark, Estonie, Fédération de Russie, Finlande, France, Grèce, Hongrie, Île de Man, Îles Féroé, Irlande, Islande, Italie, Lettonie, Lituanie, Malte, Monaco, Norvège, Pays-Bas, Pologne, Portugal, Slovaquie, République tchèque, Roumanie, Slovénie, Suède, Suisse, Royaume-Uni et Ukraine.
Les différences de pourcentage minimes entre pays ou sur la durée doivent être interprétées avec prudence.
Étant donné la taille des échantillons nationaux et les méthodes d’échantillonnage employées, nous avons cependant retenu comme règle empirique que des différences excédant quelques points peuvent en toute confiance être considérées comme significatives.
Méthodologie et qualité des données
Comme dans les précédentes études de ESPAD, et afin de fournir des données aussi comparables que possibles, nous avons mené les enquêtes en suivant une méthodologie normalisée et en utilisant un questionnaire commun.
Les données ont essentiellement été recueillies au cours du printemps 2007, la population cible étant constituée de jeunes scolarisés nés en 1991 (l’âge moyen était de 15,8 ans au moment de la collecte des données).
Un petit nombre de questions portant sur la consommation de cigarettes figurent en début de questionnaire.
En moyenne, dans l’enquête 2007, 58 % des jeunes des pays participants ont indiqué avoir tenté de fumer des cigarettes au moins une fois, et 29 % ont fumé des cigarettes au cours des trente derniers jours.
Deux pour-cent de tous les jeunes scolarisés avaient fumé au moins un paquet de cigarettes par jour au cours des trente derniers jours.
Qu’il s’agisse d’avoir fumé dans sa vie de manière expérimentale ou occasionnelle ou de la consommation relativement récente de tabac (au cours des trente derniers jours), l’ordre de classement des pays est assez similaire.
Les pays à prévalence élevée concernant la consommation de cigarettes au cours des trente derniers jours sont l’Autriche, la Bulgarie, la République tchèque et la Lettonie (40 à 45 %) alors que les pays à faible prévalence sont l’Arménie,
Des questionnaires administrés par des groupes ont été utilisés pour recueillir les informations.
Les jeunes ont répondu anonymement aux questionnaires, en classe, des professeurs ou documentalistes officiant comme animateurs de l’enquête.
À deux exceptions près, les échantillons de classe sont représentatifs de chaque nation: en Allemagne, l’étude a été menée dans sept länder sur seize, et en Belgique, la collecte des données s’est limitée aux belges néerlandophones (Flandres).
Résumé — Rapport 2007 sur l’enquête ESPAD l’Islande, la Norvège et le Portugal (7 à 19 %).
correspondant pour les douze derniers mois et les trente derniers jours sont de 82 % et 61 % respectivement.
On a aussi noté entre les deux dernières enquêtes une réduction nette de la proportion moyenne de jeunes ayant bu de la bière et/ou du vin au cours des trente derniers jours.
En moyenne, 7 % des jeunes ont indiqué avoir fumé des cigarettes quotidiennement dès l’âge de treize ans ou plus jeunes.
La consommation quotidienne de tabac à cet âge précoce est plus courante chez les jeunes de République tchèque, d’Estonie, de Lettonie et de Slovaquie (taux de prévalence d’environ 13 %) et moins fréquente chez les jeunes de Grèce et de Roumanie (environ 3 %).
Les chiffres moyens précédents reposent naturellement sur des divergences très importantes entre les différents pays.
On peut cependant observer des différences importantes à l’échelle de chaque pays.
Par exemple, le chiffre concernant les garçons était de 16 points supérieur à celui des filles en Arménie et à l’inverse, les filles enregistrent 19 points de plus que les garçons à Monaco.
Le nombre de jeunes affirmant avoir consommé de l’alcool de manière expérimentale ou occasionnelle, en avoir consommé au cours des douze derniers mois et au cours des trente derniers jours est assez similaire pour les filles et les garçons.
Quand il s’agit cependant de fréquences supérieures sur chaque intervalle (40, 20 et 10 fois), les proportions deviennent habituellement supérieures parmi les garçons.
Ces fréquences élevées concernent essentiellement les jeunes autrichiens et allemands (7 länder), tandis que les pays nordiques que sont la Finlande, l’Islande, la Norvège et la Suède font partie de ceux enregistrant une très faible proportion de jeunes consommateurs selon cette fréquence.
Sur la durée, on peut relever une légère diminution du tabagisme au cours des trente derniers jours, le pourcentage total moyen ayant chuté de quatre points entre 1995 et 2007 dans les pays de l’enquête ESPAD, avec des données comparables pour les quatre périodes d’enquête.
Si on limite la comparaison à la période allant de 1999 à 2007, la chute relative au tabagisme relativement récente est de sept points.
On notait un léger écart global entre les sexes (4 points) en 1995, mais celui-ci avait disparu en 2007.
Seuls quatre pays ne suivent pas cette tendance à la baisse du tabagisme relativement récente sur le long terme, en affichant en 2007 des valeurs supérieures aux résultats de 1995.
Dans tous ces pays cependant, l’augmentation réelle s’était déjà opérée entre 1995 et 1999, et la situation s’est relativement stabilisée par la suite.
Par conséquent, la tendance globale du tabagisme au cours des trente derniers jours dans les pays de l’enquête ESPAD est à la baisse, ou pour le moins à une stabilisation de la situation.
La quantité totale d’alcool consommé au cours du dernier jour de consommation est habituellement faible dans les pays dans lesquels les jeunes scolarisés boivent souvent, par exemple en Grèce, tandis que c’est l’inverse que l’on constate dans les pays avec une fréquence de consommation plus faible.
On retrouve ce schéma par exemple dans les pays nordiques (Finlande, Islande, Norvège et Suède).
Cependant, des exceptions sont à signaler, parmi lesquelles le Danemark (comparabilité limitée) et l’Autriche, où les jeunes indiquent des fréquences et des quantités élevées en matière de consommation.
Dans les pays avec les plus importantes quantités moyennes, à savoir le Danemark (comparabilité limitée) et l’Île de Man, la quantité absorbée en moyenne par un jeune scolarisé est environ 3 à 4 fois supérieure à celle enregistrée dans les pays avec la consommation moyenne la plus faible (Arménie et Chypre).
Dans presque tous les pays, les garçons boivent des quantités supérieures aux filles.
À noter cependant l’exception de l’Islande, où les filles boivent plus que
Dans les pays de l’enquête ESPAD, au moins deux tiers des jeunes scolarisés ont bu de l’alcool de manière expérimentale ou occasionnelle, l’enquête 2007 révélant une consommation moyenne proche des 90 % parmi les jeunes participant. Les chiffres moyens
Résumé les garçons.
Dans une large majorité des pays, la bière est la boisson la plus courante chez les garçons, tandis que les spiritueux sont les boissons privilégiées par les filles dans un peu plus de la moitié des pays.
lesquels beaucoup de jeunes signalent une consommation épisodique sévère de boisson au cours des trente derniers jours, alors qu’ils sont loin d’être en tête de liste concernant l’ivresse pour la même période.
On trouve parmi ces pays Malte, le Portugal, l’Estonie et la Lettonie.
Dans l’ensemble, la bière est la boisson dominante, puisqu’elle représente quelque 40 % de la quantité d’alcool consommée au cours du dernier jour de consommation de boisson, suivis par 30 % pour les spiritueux et 13 % pour le vin.
Le caractère dominant de la bière est encore plus marqué parmi les garçons, puisqu’elle constitue environ la moitié de leur consommation totale au cours du dernier jour de consommation.
Chez les filles, on constate une répartition plus égale, les spiritueux -type d’alcool le plus consommé- formant environ un tiers de la consommation totale.
En moyenne, 43 % des jeunes participant à l’enquête ESPAD ont rapporté une consommation épisodique sévère de boisson au cours des trente derniers jours, ce comportement étant plus courant chez les garçons (47 %) que chez les filles (39 %).
Les garçons étaient du reste en plus grand nombre dans une grande majorité des pays.
Dans quelques rares pays, les chiffres étaient identiques, et on a aussi relevé des pays dans lesquels plus de filles que de garçons indiquaient ce comportement.
L’exemple le plus frappant est celui de la Norvège, où 42 % des filles et 35 % des garçons ont rapporté une consommation épisodique sévère de boisson au cours des trente derniers jours.
Au niveau du pays, il existe une relation positive forte entre la consommation d’alcool rapportée pour le dernier jour de consommation et le degré d’ivresse ressenti ce jour précis.
Ainsi, les jeunes indiquant avoir consommé de plus grandes quantités d’alcool sont aussi ceux rapportant des degrés d’ivresse supérieurs.
En moyenne, la consommation épisodique sévère de boisson au cours des trente derniers jours a augmenté entre 1995 et 1999, mais aussi entre 2003 et 2007.
Au cours de cette dernière période, cette tendance est particulièrement confirmée chez les filles, puisqu’on enregistre une augmentation de 35 % à 42 %.
En 1995, la consommation épisodique sévère de boisson était en moyenne plus courante chez les garçons que chez les filles, mais cette différence a largement diminué en 2007.
Les pays qui affichent une tendance à la hausse continue sur les quatre périodes de collecte de données sont la Croatie, la République thèque, Malte, le Portugal et la Slovaquie.
En moyenne, la moitié des participants de l’enquête ESPAD ont été ivres au moins une fois dans leur vie, au point de tituber en marchant, d’avoir des difficultés d’élocution ou de vomir.
Pour 39 % des jeunes, cela s’est passé au cours des douze derniers mois, et pour 18 % au cours des trente derniers jours.
Au sein de chaque pays, on a noté des différences entre les sexes dans la fréquence de l’ivresse, des chiffres supérieurs étant enregistrés pour les garçons dans certains pays et pour les filles dans d’autres, alors que l’on n’a recensé en moyenne aucune différence entre les sexes pour l’ensemble des pays de l’enquête ESPAD.
Les pays comptant de nombreux jeunes ayant connu l’ivresse au cours des douze derniers mois ont aussi généralement des chiffres élevés pour ce qui est de l’ivresse au cours des trente derniers jours.
Les pays dans lesquels de nombreux jeunes rapportent cette fréquence d’ivresse sont le Danemark (comparabilité limitée), l’Île de Man, le Royaume-Uni et l’Autriche, avec des chiffres allant de 49 % à 31 % d’ivresse au cours des trente derniers jours.
À l’autre bout de l’échelle, on trouve l’Arménie (2 %) et Chypre (9 %).
Plus de la moitié des pays enregistrent des augmentations au cours de la dernière période de collecte.
C’est au Portugal que l’on relève l’augmentation la plus prononcée entre 2003 et 2007, où la proportion de jeunes scolarisés rapportant une consommation épisodique sévère de boisson au cours des trente derniers jours est passée de 25 % à 56 %, soit une augmentation de 31 points.
Les autres pays ayant connu une augmentation importante sont la Pologne (qui a quasiment retrouvé son niveau de 1999 après une chute en 2003) (16 points), la France (15 points), la Croatie (14 points) et la Bulgarie (12 points).
Un certain nombre de jeunes ont rapporté des problèmes liés à leur consommation d’alcool au cours des douze derniers mois.
En moyenne, 15 % des jeunes interrogés ont indiqué avoir eu des problèmes sérieux avec leurs parents, le chiffre étant assez identique (13 %) pour les affirmations «mauvais résultats à l’école ou au travail», «problèmes sérieux avec des amis» et «violences physiques».
Cette mesure de la «consommation épisodique sévère de boisson» montre dans une certaine mesure un modèle différent de celui révélé par l’ivresse.
Certains pays ont enregistré des chiffres importants dans les deux catégories: c’est le cas du Danemark (comparabilité limitée), de l’Île de Man et du Royaume-Uni.
Il existe cependant des pays dans
Résumé — Rapport 2007 sur l’enquête ESPAD
Résultats clés choisis par pays (en pourcentages, sauf indication contraire.) ESPAD 2007.
Volume d’alcool (en cl, pour 100 %) du tout dernier jour de consommation
Consommation de cigarette au cours des trente derniers jours
Consommation de cannabis de type expérimental ou occasionnel
Consommation d’alcool au cours des douze derniers mois
État d’ivresse au cours des douze derniers mois
Consommation de type expérimental ou occasionnel de la combinaison alcoolcachets (3)
Consommation de type expérimental ou occasionnel d’inhalants (2)
Arménie Autriche Belgique (Flandres) Bulgarie Croatie
Chypre République tchèque Estonie Îles Féroé Finlande
France Allemagne (7 länder) Grèce Hongrie Islande
Portugal Roumanie Russie République slovaque Slovénie
Suède Suisse Ukraine Royaume-Uni Moyenne (non pondérée)
) «toute autre drogue illicite quelconque autre que le cannabis» comprend l’ecstasy, les amphétamines, le LSD ou autres hallucinogènes, le crack, la cocaïne et l’héroïne.
(2) Inhalants: «...(colle, etc.) pour la défonce».(3) «pour la défonce», sauf Chypre («pour se sentir différent») et la Roumanie («pour se sentir mieux»).
) Danemark: comparabilité limitée.
Bulgarie, l’Île de Man, le Royaume-Uni et la Lettonie.
Au niveau du pays, il existe une corrélation positive entre les problèmes rencontrés et l’ivresse au cours des trente derniers jours.
champignons hallucinogènes, le GHB et les stéroïdes anabolisants.
3 % des jeunes ont indiqué avoir consommé de manière expérimentale ou occasionnelle des champignons hallucinogènes quand la consommation de GHB et de stéroïdes a été mentionnée par 1 % des personnes, ce qui est du même ordre de grandeur que l’expérience de l’utilisation de drogue par voie intraveineuse.
La plupart des problèmes liés à l’alcool sont en moyenne plus courants chez les garçons.
Ce constat est encore plus vrai dans le cas de «violences physiques» et de «démêlés avec la police».
Pour certains des problèmes cependant, les moyennes sont assez proches pour les filles et pour les garçons, et pour une des affirmations («problèmes sérieux avec des amis»), les filles enregistrent même un chiffre légèrement supérieur.
Un tiers des jeunes des pays de l’enquête ESPAD trouvent que le cannabis est facilement accessible.
Les garçons estiment qu’il est légèrement plus simple de se procurer du cannabis que les filles, bien que la différence entre les sexes soit minime.
Les amphétamines et l’ecstasy sont par contre considérées comme plus difficiles à se procurer.
La consommation de cannabis au cours des douze derniers mois a été rapportée par 14 % de toutes les personnes interrogées, alors que sa consommation au cours des trente derniers jours était mentionnée par 9 % des garçons et 6 % des filles (moyenne de 7 %).
Seuls 1 % à 2 % des jeunes ont rapporté une telle consommation récente en Arménie, aux Îles Féroé, en Finlande, en Norvège, en Roumanie et en Suède. Les pays où la prévalence est la plus grande se trouvent le plus souvent en Europe occidentale.
Dans la plupart des pays, mais pas dans tous, plus de garçons que de filles ont consommé du cannabis au cours des trente derniers jours, en particulier dans les pays où les prévalences sont les plus élevées.
Les pays dans lesquels beaucoup de jeunes scolarisés ont indiqué avoir consommé du cannabis au cours des trente derniers jours sont dans de nombreux cas les mêmes que ceux dans lesquels les jeunes indiquaient avoir eu la possibilité d’essayer le cannabis mais sans le faire.
Le terme de «drogue illicite» englobe le cannabis, les amphétamines, la cocaïne, le crack, l’ecstasy, le LSD et l’héroïne.
La consommation rapportée des drogues illicites varie considérablement d’un pays à l’autre.
En République tchèque, presque la moitié (46 %) des jeunes scolarisés rapportent une telle consommation, et ce nombre reste relativement important (un tiers environ) en France, sur l’Île de Man, en Slovaquie et en Suisse.
Seuls environ 6 % ont affirmé avoir consommé des drogues illicites à Chypre, aux Îles Féroé, en Norvège et en Roumanie.
On trouve souvent des taux de prévalence plus faibles dans les pays nordiques et en Europe de l’est.
Dix-neuf % ont rapporté avoir utilisé du cannabis de manière expérimentale ou occasionnelle, contre 7 % qui ont essayé une ou plusieurs des autres drogues illicites énumérées dans la liste. L’ecstasy, la cocaïne et les amphétamines occupent la seconde place (3 % chacune), et le LSD, le crack et l’héroïne sont le moins souvent signalés (1 % à 2 %).
La Bulgarie, l’Estonie, l’Île de Man, la Lettonie et la Slovaquie sont en 2007 les cinq pays de tête concernant la consommation d’ecstasy de manière expérimentale ou occasionnelle (taux de prévalence d’environ 6 % à 7 %).
Les autres drogues mentionnées dans l’enquête (mais non incluses dans la liste des drogues illicites) sont les
La prévalence relativement élevée de consommation de cannabis parmi les jeunes européens soulève la question des éventuelles conséquences négatives pour l’individu et la société.
En analysant le module optionnel CAST (test de dépistage de l’abusdépendance au cannabis), on a estimé le risque des problèmes liés au cannabis dans les 17 pays de l’enquête ESPAD fournissant ces données.
Dans l’ensemble, une personne sur sept ayant consommé du cannabis au cours de la dernière année (14 %) était classée comme présentant un risque élevé de développement de problèmes liés au cannabis, le taux moyen des utilisateurs à haut risque étant de 2 % pour tous les pays.
On a relevé des différences spécifiques par pays pour ce qui est du risque des effets nocifs dus au cannabis, et le pourcentage des utilisateurs à haut risque dans une population correspond aux taux de prévalence de consommation de cannabis dans les différents pays. En d’autres
Résumé — Rapport 2007 sur l’enquête ESPAD
Autres substances termes, au niveau de la population, le pourcentage des utilisateurs à haut risque augmente avec la prévalence de consommation du cannabis.
Dans les pays de l’enquête ESPAD ayant des données comparables pour les quatre périodes d’enquête, 12 % des jeunes ont rapporté avoir consommé de manière expérimentale ou occasionnelle des drogues illicites en 1995, et ce chiffre est passé à 21 % en 2003.
Les résultats de 2007 indiquent cependant que cette tendance à la hausse de la consommation de drogues illicites a diminué, avec seulement 18 % des jeunes rapportant une telle expérience pour la dernière année.
Cette évolution est quasiment identique pour les deux sexes, les filles étant constamment environ 5 points en-dessous du niveau des garçons.
C’est en Pologne, en Lituanie, en France et à Monaco que l’on relève une consommations les plus fréquentes — où près de 15 % des jeunes scolarisés en ont reconnu la consommation dans l’enquête de 2007 — de tranquillisants ou de sédatifs hors prescription médicale de type expérimental ou occasionnel tandis que les niveaux les plus bas sont signalés chez les jeunes arméniens, autrichiens, russes et britanniques (0 % à 2 %).
Les filles sont en moyenne légèrement plus nombreuses que les garçons à reconnaître une consommation hors prescription de ces médicaments (8 % contre 5 %) et elles sont deux fois plus nombreuses que les garçons dans les huit premiers pays.
Toutefois, dans près d’un pays sur deux, il n’existe pas de différence proprement dite entre les sexes.
La tendance générale est relativement stable entre 1995 et 2007, et cela vaut aussi bien pour les deux sexes que pour chaque pays considéré individuellement.
Même si la tendance générale de 2003 à 2007 est à la baisse, quelques pays montrent des augmentations pour 2007.
En Estonie et en Slovaquie, on observe des augmentations continues entre les quatre périodes de mesure (1995–2007), alors que la République tchèque, la Lituanie et Malte affichent aussi une tendance à la hausse, mais en considérant la période dans son ensemble.
Il convient de remarquer que si l’Estonie et le Royaume-Uni ont un niveau de prévalence identique en 2007 (environ 28 %), ces pays ont par contre connu des évolutions très contrastées, l’Estonie enregistrant une hausse par rapport à son niveau de 8 % en 1995 alors qu’au Royaume-Uni il s’agit d’une baisse par rapport à son niveau de 42 %.
Étant donné qu’il existe une covariation élevée entre l’utilisation de drogue illicite et la consommation de cannabis au niveau du pays, il va de soi que l’évolution du nombre de jeunes scolarisés ayant consommé de manière expérimentale ou occasionnelle du cannabis est plus ou moins identique à celle décrite précédemment pour toutes les drogues illicites. Les taux de consommation relativement récente de cannabis sont légèrement supérieurs chez les garçons, et les différences entre sexes ne changent pas sur la période concernée.
L’utilisation concomitante d’alcool et de cachets («médicaments») pour «se défoncer» est declarée par 6 % en moyenne des jeunes interrogés.
Les filles sont légèrement plus nombreuses que les garçons (8 % contre 5 %).
Cette variable fait apparaître certaines similitudes avec l’autre variable concernant la consommation des produits pharmaceutiques mentionnés plus haut.
D’abord, la proportion de jeunes scolarisés admettant pour ces deux variables une prévalence de type expérimental ou occasionnel est plus ou moins du même ordre.
Ensuite, ce comportement est relativement stable dans le temps, au moins en moyenne, dans les pays pour lesquels l’on dispose d’informations pour les quatre périodes de collecte (à l’exception des tendances à la hausse observées en République tchèque et en Slovaquie, et les tendances à la baisse observées en Finlande, en Suède et au Royaume-Uni).
Enfin, il s’agit d’une variable supplémentaire, parmi d’autres très rares, où les filles sont constamment majoritaires au fil du temps.
Pendant la période qui s’étend de 1995 à 2007, le pourcentage des filles est supérieur de près de 4 points à celui des garçons.
En 2007, la première place parmi ces pays concernant la consommation de type expérimental ou occasionnel de la combinaison alcoolcachets revient à la République tchèque (18 %), quand l’Arménie et l’Ukraine affichent des niveaux remarquablement bas (1 %).
Résumé moyenne pour la majorité des neuf mesures sont l’Autriche, la République tchèque, le Danemark (comparabilité limitée), l’Allemagne (7 länder), l’Île de Man, la Slovaquie et le Royaume-Uni. Les pays sensiblement proches ou en deçà de la moyenne sont l’Arménie, Chypre, la Grèce, l’Islande, le Portugal et la Roumanie.
l’enquête ESPAD est de 9 % et globalement on ne relève aucune différence entre les sexes.
On n’ignore pas qu’au niveau individuel, il existe souvent une corrélation entre les différentes substances utilisées.
Les données de 2007 révèlent des associations évidentes entre les différentes substances utilisées au niveau général d’un pays, d’où l’on peut conclure que là où de nombreux jeunes scolarisés ont signalé une consommation et une intoxication par l’alcool récente (au cours des trente derniers jours), les jeunes scolarisés seront probablement plus nombreux à signaler une expérience de drogue illicite, d’inhalants et de combinaison alcool-cachets, et réciproquement.
Les deux autres, l’Île de Man et le Royaume-Uni, sont voisins l’un de l’autre et ne sont pas si éloignés que cela des pays à forte prévalence.
Les taux de prévalence individuels par pays pour les variables clés sont comparés aux moyennes intégrant tous les pays.
Consommation de cigarettes au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Consommation de toute boisson alcoolisée quelconque au cours des 12 derniers mois, selon le sexe. 1995–2007. Pourcentages.
Consommation de toute boisson alcoolisée quelconque au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
0 0 0 1995 1999 2003 2007 Garçons Filles
Consommation de type expérimental ou occasionnel de toute drogue illicite quelconque, selon le sexe. 1995–2007. Pourcentages.
Consommation de cannabis à l’âge de 13 ans ou moins, selon le sexe. 1995–2007. Pourcentages.
Consommation de marijuana ou de haschisch au cours des trente derniers jours, selon le sexe. 1995–2007. Pourcentages.
Consommation de type expérimental ou occasionnel de marijuana ou de haschisch, selon le sexe. 1995–2007. Pourcentages.
Certaines tendances à long terme peuvent également être relevées dans les pays.
) Danemark, Espagne et États-Unis: comparabilité limitée.
Danemark2 (25)Belgique (Flandres)1 (24)
République tchèque (18)Île de Man (16)France (15)Pays-Bas (15)Suisse (15)États-Unis2 (14)
République slovaque (11)Royaume-Uni (11)Monaco (10)
) Danemark et Espagne: comparabilité limitée.
Résumé — Rapport 2007 sur l’enquête ESPAD
Observatoire européen des drogues et des toxicomanies
Résumé — Rapport 2007 sur l’enquête ESPAD
Luxembourg: Office des publications officielles des Communautés européennes
À propos de l’OEDT et de l’ESPAD
L’Observatoire européen des drogues et toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) consiste en un effort de collaboration entre des équipes de recherche indépendantes présentes dans plus de quarante pays européens. Il s’agit donc du projet de recherche transnational le plus vaste au monde en matière de consommation de substances chez les adolescents.
Le premier exercice de collecte de données a été conduit dans 26 pays en 1995.
Le rapport ESPAD 2007 présente les résultats issus de la quatrième vague, conduite dans 35 pays au cours de l’année 2007.
Ce résumé multilingue est un produit du cadre de coopération entre l’OEDT et l’ESPAD.
Nos objectifs communs visent notamment à élargir l’accès aux informations et aux connaissances apportées par le projet ESPAD en matière de consommation d’alcool et autres drogues chez les étudiants scolarisés, et à améliorer la disponibilité, la qualité et la comparabilité des données de l’enquête en milieu scolaire.
Annonce légale
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée parlalégislation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisationdes données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairementl’opinionofficielle des partenaires de l’OEDT, des États membres de l’UE ou de toute institution ou organismede l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet.Ilestpossible d’y accéder par le biais du serveur Europa (http://europa.eu.int).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne
Ce rapport est disponible en espagnol, en tchèque, en danois, en allemand, en estonien, en grec, en anglais,enfrançais, en italien, en letton, en lituanien, en hongrois, en néerlandais, en polonais, en portugais,enslovaque, en slovène, en finnois, en suédois et en norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
© Observatoire européen des drogues et des toxicomanies, 2004La reproduction est autorisée sous réserve de la mention de la source.
Table des matières
Remerciements
Remarque liminaire
Aperçu: vue d’ensemble de la situation de l’Europe enmatière de drogue
Chapitre 1
Nouvelles évolutions en matière de politiques et de législations
Chapitre 2
Prévention de la toxicomanie — collaborer avec les communautés et cibler les groupes à risque
Chapitre 3
Chapitre 4
Stimulants de type amphétamines, LSD et autres drogues synthétiques
Chapitre 5
Chapitre 6
Héroïne et consommation de drogue par voie d’injection
Chapitre 7
Traitement — répondre aux besoins des personnes en difficulté
Chapitre 8
Questions liées à la criminalité et à la détention
Question particulière no
Évaluation des «stratégies nationales antidrogue» en Europe
Question particulière no
Les problèmes liés au cannabis dans leur contexte — comprendre l’augmentation des demandes de traitement en Europe
Question particulière no
Références
Points focaux nationaux Reitox
L’édition de cette année du rapport annuel del’Observatoireeuropéen des drogues et destoxicomanies (OEDT) inclut lesdonnées des 25 États membres de l’Union européenne ainsique de la Norvège.
La somme des informations présentéesne nous aide pas seulement à mieux comprendre la mesuredans laquelle lesproblèmes de drogue affectent tant lescitoyens d’Europe que les communautés dans lesquelles ilsvivent, elle nous permet également de réfléchir sur lespolitiques et actions que les États membres ont développéespour répondre audéfi complexe et multiforme quereprésente l’usage desdrogues.
Nous sommes conscients du fait que les informationscontenues dans ce rapport sont le produit d’un partenariatet dépendent des travaux de nos partenaires du réseau Reitox ainsi que des experts scientifiques qui ont apportéleur contribution dans le cadre de groupes de travail aussibien nationaux qu’européens, et nous remercions toutescespersonnes. Le présent rapport bénéficie aussi,notamment sur le plan informatif, de nos travaux actuelsavec la Commission européenne, qui contribuentàl’évaluation duplan d’action antidrogue de l’UE (2000-2004).
Les personnes familières des précédents rapports de l’OEDTsur l’état du phénomène de la drogue dans l’Unioneuropéenne seront peut-être surprises par les différencesénormes découlant de cette perspective élargie.
Nombredes hypothèses que nous avons formulées sur la natureetladirection des tendances prises par le phénomènedeladrogue doivent être revues et adaptées pour refléterla réalité de la situation plus complexe, dynamiqueetdiversifiée à laquelle est confrontée l’Europed’aujourd’hui.
Certains commentateurs insistent sur les difficultéssusceptibles d’émaner de l’intégration de l’Europe élargie,en particulier des possibilités offertes au crime organisédebénéficier de l’ouverture des frontières et de la librecirculation des biens et des personnes.
Le rapport n’occultepas ces défis, mais il véhicule peut-être aussi un autremessage.
En tant qu’Européens, nous partageons de plusen plus des problèmes communs découlant de l’usagedesdrogues, mais nous apportons également au débatnosdifférentes expériences et perspectives historiques.Lesdonnées contenues dans ce rapport constituentunengagement conjoint de nos États membres à collecterdes informations comparables et à les utiliser pour faciliterle développement de politiques et de réponses plus efficaceset plus ciblées.
L’élargissement de l’Union européenne nousoffre une nouvelle possibilité de partager les expériencesdenos succès et de coopérer plus étroitement pour élaborerdes activités mieux coordonnées encore.
Dans cet effort,l’OEDT s’engage à jouer son rôle en œuvrant avec les Étatsmembres à constituer les gisements de données de grandequalité nécessaires à la tenue d’un débat informé.
Marcel Reimen Président du conseil d’administration de l’OEDT
Georges Estievenart Directeur exécutif de l’OEDT
Tous les pays ne sont pas à même de fournirdesinformations dans tous les domaines, pas plus quetoutes les données disponibles ne sont à même de fairel’objet d’une simple comparaison.
C’est la raison pourlaquelle des notes méthodologiques sont jointes, ainsiquedes avertissements au lecteur concernant les écueilsqu’il doit considérer avant de tirer des conclusions.Néanmoins, les informations désormais disponiblessurl’état du phénomène de la drogue en Europe sontsubstantielles et de plus en plus solides.
Nous sommesheureux de pouvoir mettre à votre disposition, danslesannées à venir, une somme de plus en plus complètededonnées, dans la mesure où les investissementsactuellement consentis par les États membres commencentàporter leurs fruits.
Le lecteur techniquement averti,oucelui désireux de trouver des détails plus spécifiquessurtel ou tel aspect du présent rapport, pourra se penchersur les tableaux complets de données sous-tendant les informations synthétiques dudit rapport — tableaux disponibles dans le bulletin statistiqued’accompagnement ainsi que dans la version extensiveenligne de la présente publication. Les lecteurs n’ayant
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et aux organisations suivantes pour leur contributionàl’élaboration de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le groupe Pompidou du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime (ONUDC),l’Organisation mondiale de la santé, Europol, Interpol, l’Organisation mondiale des douanes, le Conseil suédoispourl’information sur l’alcool et les autres drogues (CAN) et le Centre européen pour la surveillance épidémiologiquedu sida (EuroHIV);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautéseuropéennes;
Remarque liminaire
Ce rapport annuel est fondé sur les informations fournies à l’OEDT par les États membres de l’UE et la Norvège(participantaux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportéesici portent sur l’année 2002 (ou sur la dernière année disponible).
Dans le domaine des solutions à la consommationdedrogue et pour les questions particulières, des données plus récentes peuvent être rapportées.
Les rapports nationaux des points focaux nationaux Reitox sont disponibles sur le site web de l’OEDT(http://www.emcdda.eu.int/?nnodeid=435).
Une version en ligne développée du rapport annuel est disponible en 20 langues et peut être consultée à l’adressehttp://annualreport.emcdda.eu.int.
Elle contient des informations supplémentaires figurant dans les notes de bas de pageetaccompagnées de la référence «EL». Disponibles en anglais, celles-ci comprennent de nombreux graphiques, tableauxetdocuments de référence supplémentaires.
Le bulletin statistique 2004 de l’OEDT fournit la série complète des tableaux sources sur lesquels se fonde l’analysedesstatistiques (http://statistics.emcdda.eu.int).
Il apporte également des renseignements supplémentairessurlaméthodologie utilisée.
Aperçu: vue d’ensemble delasituationdel’Europe en matière de drogue
La présente vue d’ensemble met en relief certaines desévolutions clés évoquées dans le rapport annuel 2004 del’OEDT sur l’état du phénomène de la drogue en Europe.Lelecteur devra se référer au corps du rapport pour undéveloppement complet sur le sujet.
Politiques et cadre juridique
Parmi les principales évolutions politiques évoquées danslerapport, citons l’évaluation à mi-parcours du pland’action résultant de la session extraordinaire de 1998del’Assemblée générale des Nations unies (Ungass)concernant le problème mondial de la toxicomanie.Parailleurs, l’OEDT contribue à l’évaluation du pland’action antidrogue de l’Union européenne (2000-2004),qui s’achèvera en 2004.
Les évaluations de la politique antidrogue peuvent apporterdes enseignements importants pour l’avenir.
Les domainesdans lesquels un suivi ou des évaluations ont été signaléspar les États membres en 2003 comprennent l’impact de lanouvelle législation antidrogue, l’impact de la modificationdes dispositions légales concernant la possession de droguepour usage personnel, en particulier la possession decannabis, les mesures permettant aux autorités localesd’intenter une action contre les locaux liés aux trafics dedrogue ou aux nuisances publiques, les mécanismesdestinés à orienter les toxicomanes vers des organismes endehors du système judiciaire, et les actions visant à luttercontre les activités de trafic de drogue et de blanchimentdes capitaux. Les approches adoptées par les Étatsmembres pour mesurer les stratégies nationales antidroguesont décrites dans une «question particulière» consacrée àl’évaluation.
Deux pays (la Belgique et le Royaume-Uni) ont signalé deschangements dans la classification juridique du cannabis.Dans ces deux pays, la consommation problématique decannabis est expressément abordée dans les lois ou lesdirectives, et les modifications légales instituées révèlent uncertain nombre d’aspects importants qui ont parfois étéignorés dans la couverture médiatique de ces actions.
Enjuin 2003, le Conseil des ministres a adopté unerecommandation sur «la prévention et la réductiondesdommages pour la santé liés à la toxicomanie».Lesdomaines clés couverts par cette recommandationcomprennent la protection de la santé et la réduction desrisques, la réduction de l’incidence des maladies transmisespar le sang chez les toxicomanes (VIH, VCH et TB), laréduction du nombre de décès liés à la drogue et la miseen place de mécanismes d’évaluation appropriés.
En 2003,le Conseil des ministres est également parvenu à un accordpolitique sur une décision-cadre concernant le trafic dedrogue.
Un domaine de plus en plus important pour les activitésfutures et la coopération internationale est la mise en placede pouvoirs pour permettre la confiscation des biens destrafiquants de drogue et des groupes criminels.
L’Espagne,la France, l’Irlande et le Royaume-Uni signalent denouvelles évolutions dans ce domaine.
En 2003, les travaux visant au contrôle des nouvellesdrogues de synthèse dans l’Union européenne se sontpoursuivis, avec l’adoption par le Conseil des ministresd’une décision en faveur de l’application de mesures decontrôle pour les drogues suivantes: 2C-I, 2C-T-2, 2C-T-7 et TMA-2.
Le problème de la conduite automobile sous l’influence desdrogues et la façon de le traiter demeure unepréoccupation importante dans bon nombre d’Étatsmembres.
En 2003, trois pays (la France, l’Autriche et la Finlande) ont effectué des changements importants visant àclarifier ou à renforcer la législation dans ce domaine.
Prévention antidrogue
On peut classer les actions de prévention en Europe selonqu’elles s’adressent à l’ensemble de la communauté(prévention universelle) ou à ceux qui sont les plus exposésaux risques, soit en tant que groupe (prévention sélective),soit au niveau individuel (prévention indiquée).
Les modèlesde prévention universelle les plus développés sont lesprogrammes ciblant la population scolaire, pour laquelle ondispose d’une base d’éléments probants assez solides pourorienter le contenu et la présentation des programmes.
En 2003, on a relevé une augmentation du nombre de paysdont la politique antidrogue fonctionne dans le cadre d’unestratégie nationale globale: des plans antidrogue ont étéadoptés au Danemark, en Allemagne, en Lituanie et en Slovénie.
Une fois que l’Estonie et la France auront suivi cemodèle en 2004, comme il est prévu, plus des trois quartsde l’ensemble des États membres de l’UE auront adopté cetteapproche.
Les thèmes communs que l’on retrouve dans lesstratégies nationales comprennent un engagement en faveurd’une démarche équilibrée en ce qui concerne les activitésliées à la demande et à l’offre, ainsi qu’une reconnaissanceexplicite de l’importance de la coordination.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Stimulants de type amphétamines, LSD et autres drogues de synthèse
Uncertain nombre de pays signalent des évolutionsencourageantes à la fois en termes de couverture et deprésentation des programmes de prévention en milieuscolaire.
Toutefois, dans de nombreux pays, beaucoup resteà faire en termes de couverture et de qualité des actions deprévention universelle.
Les efforts de prévention universelleen dehors du milieu scolaire ont également un potentielconsidérable, mais actuellement seuls quelques paysappliquent ce type de démarche.
Bien que l’on reconnaisse de plus en plus l’importance dudéveloppement des actions de prévention auprès despersonnes à risque, le besoin d’investissement dans ce typede prévention ciblée demeure considérable.
Traditionnellement, en Europe, les amphétamines constituentla drogue la plus consommée après le cannabis.
Toutefois,une évolution semble apparaître dans un certain nombre depays, notamment l’Allemagne, l’Espagne, les Pays-Bas, la Finlande et le Royaume-Uni, dans lesquels les résultatsd’enquêtes récentes indiquent que la consommationd’ecstasy a maintenant atteint, voire dépassé, l’usage desamphétamines.
En dépit de cette augmentation de laconsommation d’ecstasy, l’Europe représentait toujours, en2002, la majorité des saisies mondiales d’amphétamines(86% en volume).
Les taux de prévalence au cours de lavie de la consommation d’ecstasy s’échelonnent entre 0,5 et7% de la population adulte, bien que les taux soient plusélevés chez les jeunes hommes. Par exemple, des taux deprévalence au cours de la vie entre 11 et 17% sontsignalés chez les jeunes hommes de 15 à 24ans en République tchèque, en Espagne, aux Pays-Bas et au Royaume-Uni.
Globalement, l’augmentation de laconsommation d’ecstasy survenue au cours des années 90semble aujourd’hui s’être stabilisée, seuls quelques payssignalant encore une tendance à la hausse.
Des étudesauprès de populations particulières montrentsystématiquement que la consommation d’ecstasy estbeaucoup plus courante chez les jeunes qui fréquentent cequ’il est désormais convenu d’appeler des «manifestationset soirées dansantes», bien que des signes récentstémoignent d’un affaiblissement de cette relation.
Le cannabis demeure la substance illicite la plus consomméedans l’Union européenne, bien qu’il y ait de grandesvariations d’un pays à l’autre. D’après des enquêtesrécentes auprès de lycéens de 15ans, la prévalence aucours de la vie s’échelonne entre moins de 10% et plus de30%, les taux les plus élevés étant signalés par les garçonsau Royaume-Uni (42,5%).
Une proportion réduite maisconstante (environ 15%) des lycéens de 15ans qui ontconsommé du cannabis au cours de l’année précédentedéclare en avoir consommé au moins à 40reprises.
Cetteconsommation intensive de cannabis est préoccupante, enparticulier l’éventualité que ce groupe soit exposé au risquede subir des conséquences négatives.
Ceproblème et le faitque les demandes de traitement de cannabis signalées aientaugmenté en Europe sont traités de manière plus détailléedans une «question particulière».
La prévalence de laconsommation récente (au cours de l’année précédente) decannabis atteint son plus haut niveau chez les jeunes adultes(15-34ans), s’échelonnant dans la plupart des pays entre5et 20%.
Il semble que la consommation de cannabis aitconsidérablement augmenté dans la plupart des pays aucours des années 90, mais qu’elle se soit désormaisstabilisée, du moins dans certains pays.
Les décès mettant en cause l’ecstasy sont rares encomparaison de ceux qui sont dus aux opiacés, mais ilssuscitent de sérieuses inquiétudes. Des problèmes liés à ladéfinition et à la mesure de ces cas rendent l’analyse de cesujet difficile.
Moins de 100 décès liés à l’ecstasy pourlesquels des données étaient disponibles ont été signalés àl’OEDT au cours de l’année dernière. Toutefois, ce chiffredoit être interprété avec prudence, car certains pays n’ontpas rapporté de données, et lorsque des informationstoxicologiques étaient disponibles, souvent, d’autressubstances étaient également présentes.
Environ deux tiersde l’ensemble des signalements de décès liés à l’ecstasyreçus par l’OEDT provenaient du Royaume-Uni, où latendance est à la hausse.
Il est difficile de savoir dansquelle mesure ce résultat reflète une prévalence élevée de laconsommation d’ecstasy ou des différences dans lespratiques de signalement.
Les États membres continuent de cibler la consommation deloisir des stimulants grâce à une série de programmes deprévention et de réduction des risques, particulièrementdans certains des nouveaux États membres.
Laconsommation des STA (stimulants de type amphétamines)en tant que principal motif du traitement de la toxicomanieest rare, sauf en Finlande et en Suède, qui présententdepuis longtemps des difficultés liées à l’usage chroniqued’amphétamines, et en République tchèque, où des
Plus de 30 pays sont cités en tant que sources du cannabissaisi en Europe, ce qui illustre la nature mondiale de laproduction de cannabis.
L’Europe est le plus grand marchémondial de résine de cannabis, dont la majorité provientdu Maroc, qui constitue désormais la principale sourcemondiale de cette forme de cannabis.
Par ailleurs, lecannabis est maintenant cultivé dans la plupart des payseuropéens, bien que dans tous les pays, à l’exception des Pays-Bas, les produits importés à base de cannabisprédominent encore.
La puissance du cannabis importé en Europe semble être restée relativement stable depuis uncertain nombre d’années.
Le cannabis cultivé dans l’UE àl’aide de méthodes intensives est habituellement d’unepuissance supérieure, mais les deux produits empiètentbeaucoup l’un sur l’autre.
Aperçu: vue d’ensemble de la situation de l’Europe en matière de drogue fumer est particulièrement associé à un risque élevé deproblèmes sanitaires et sociaux.
problèmes liés à la consommation de pervitin,unemétamphétamine produite localement, existent depuis uncertain temps.
Bien que l’usage de métamphétamines constitue unproblème croissant au niveau mondial, en Europe, laconsommation importante de cette drogue s’est jusqu’icilimitée à la République tchèque.
Toutefois, des rapportssporadiques sur la consommation de métamphétamines sontaujourd’hui émis par un certain nombre d’autres paysd’Europe, ce qui brandit le spectre d’une nouvelle extensionpotentielle de la consommation de cette drogueparticulièrement nocive.
L’analyse toxicologique montre que dans certains pays lacocaïne est fréquemment décelée en association avec desopiacés dans les accidents mortels liés à la drogue.
Lesdécès attribuables à la cocaïne en l’absence d’opiacésrestent rares, mais il se peut qu’ils soient en augmentation.Au Royaume-Uni, le nombre de mentions de la cocaïne surles certificats de décès a été multiplié par 8 entre 1993 et2001, et aux Pays-Bas le nombre de décès attribuésuniquement à la cocaïne a augmenté, passant de deux en1994 à 26 en 2001.
La cocaïne est également susceptiblede contribuer à des décès dus à des troublescardiovasculaires, mais ces cas sont peut-être malreprésentés dans les données statistiques.
Les options de traitement pour les cocaïnomanes sont pour laplupart des approches génériques, habituellement sanscomposante pharmacologique.
Des travaux sont en courspour améliorer l’efficacité des interventions pharmacologiquesmais, à part les prescriptions visant au soulagement dessymptômes, il n’existe aucun consensus clair sur ce quiconstitue une bonne pratique dans ce domaine.
La prise encharge des consommateurs de crack, en particulier, peutposer des difficultés pour les centres de traitement.
Consommation problématique de drogue,usaged’héroïne et injection de drogue
D’après de récentes enquêtes, entre 0,5 et 6% des adultesont déjà consommé de la cocaïne (prévalence au cours dela vie).
Chez les jeunes adultes (15-34ans), les taux deprévalence au cours de la vie s’échelonnent généralemententre 1 et 10%.
Habituellement, environ la moitié de ceuxqui ont déjà consommé de la cocaïne déclarent l’avoir faitau cours de l’année précédente.
Les taux de consommationsont plus élevés en Espagne et au Royaume-Uni — dans cesdeux pays, la prévalence de la consommation récente (aucours de l’année précédente) chez les adultes est supérieureà 2%, contre moins de 1% dans la plupart des autrespays.
Cela signifie que la prévalence de la consommationrécente de cocaïne en Espagne et au Royaume-Uni estdésormais semblable à celle des États-Unis, bien que lestaux de prévalence au cours de la vie demeurent inférieurs.Si les tendances concernant la cocaïne sont difficiles àidentifier au niveau national, les données existantesindiquent toutefois que la consommation récente de cocaïnechez les jeunes a augmenté dans une certaine mesure au Danemark, en Allemagne, en Espagne, aux Pays-Bas et au Royaume-Uni.
La Grèce, l’Irlande, l’Italie et l’Autriche ontégalement signalé une augmentation de la consommationen se fondant sur des sources locales ou qualitatives.
Cetindicateur est une mesure composite conçue pour aider àestimer l’ampleur d’un problème de toxicomanie chroniquelargement dissimulé.
Les estimations de la consommationproblématique de drogue s’échelonnent entre 2 et 10 caspour 1000 habitants adultes.
Les estimations de la taille dela population des usagers de drogue à problème varientconsidérablement entre les pays et au sein d’un mêmepays, avec des chiffres relativement élevés signalés par le Danemark, l’Italie, le Luxembourg, le Portugal et le Royaume-Uni.
Entre 1997 et 2002, le nombre de saisies de cocaïne aaugmenté dans tous les pays excepté l’Allemagne et l’Italie.D’après les tendances dégagées à partir des donnéesdisponibles, lorsqu’une analyse complète sera possible, ellerévélera que le nombre de saisies au niveau de l’UE a denouveau augmenté en 2002.
Dans la plupart des pays,d’après les rapports, le prix de la cocaïne aurait égalementchuté au cours de cette période.
En Europe, les usagers de drogue à problème semblentdevenir un groupe plus hétérogène.
Dans de nombreuxpays, la plupart de ces usagers se caractérisaienttraditionnellement par leur consommation d’héroïne, maisla polytoxicomanie et l’usage de stimulants deviennent plusfréquents.
Bien que les estimations soient difficiles, il sembleque l’usage de l’héroïne soit relativement stable dans denombreux pays, et les niveaux de nouveaux recrutementsdans ce comportement (incidence) ont chuté par rapportaux années 90.
L’Europe représente un peu plus du quart du total del’héroïne saisie dans le monde entier.
Aucune tendanceclaire n’est observable concernant le volume d’héroïne saisi
La consommation du crack (base de cocaïne) sous formefumée reste limitée à quelques grandes villes d’Europe, oùcet usage semble plus fréquent chez les groupesmarginalisés.
Par exemple, des données provenant d’étudesportant sur les utilisateurs des salles de consommationmontrent que l’usage de la cocaïne à fumer estparticulièrement élevé chez les prostituées.
Bien qu’il soitrare dans la population générale, l’usage de la cocaïne à
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège dans l’UE et, globalement, il semble être relativementstable.
Elle est largement confinée à laproduction de produits à base de paille de pavotconsommés localement. Aucune tendance n’est observableà partir des données récentes concernant la pureté de
À l’exception possible des pays baltes, laprévalence de la tuberculose chez les UDVI dans les payseuropéens reste faible, mais un fort taux d’infection estobservé dans certains pays voisins de l’UE.
Les opiacés demeurent la principale cause de décès liés àdes substances illicites en Europe.
Chaque année, onenregistre 8000 à 9000 décès par surdose, mais cechiffre est presque certainement sous-estimé.
La plupart desvictimes sont de jeunes hommes dont l’âge se situe entre lemilieu et la fin de la vingtaine ou au début de la trentaine,bien que l’âge au moment du décès semble être enaugmentation.
Si des variations considérables sontobservées entre les pays, en général les décès liés à ladrogue ont augmenté de façon constante dans l’ensemblede l’UE au cours des années 80 et 90.
Entre 2000 et 2001,beaucoup de pays ont signalé une diminution du nombrede décès liés à la drogue; par conséquent, au niveau del’UE, une réduction du nombre de décès signalés, modestequoique significative sur le plan statistique, a étéenregistrée: le chiffre est passé de 8 838 à 8 306.Toutefois, le nombre de décès reste élevé par rapport auxpériodes précédentes.
De manière générale, l’investissement dans les programmesd’échange de seringues (PES) pour les UDVI amanifestement augmenté dans l’ensemble de l’UE.
L’Estonieet la Lettonie ont rapidement développé des services dansce domaine, et des PES ont également été lancés en Irlandedu Nord et en Flandres (Belgique).
Toutefois, dans certainspays possédant des programmes bien établis, le nombre deseringues distribuées a diminué, ce qui traduit peut-être unebaisse de la consommation par voie d’injection.
Lesprincipales tendances du développement de services à basseuil s’orientent vers une meilleure intégration avec lesautres services axés sur la survie, tels que les foyersd’hébergement et les centres de soins de santé primaires, etvers une plus grande souplesse des horaires d’ouverture.Des salles de consommation de drogue sont proposées danstrois États membres et, en 2004, l’OEDT a publié une étudedétaillée sur ces services.
Dans la majorité des États membres, le traitement lié àlatoxicomanie implique très souvent un traitement pouropiomanie ou polytoxicomanie comprenant les opiacés.Uncertain type de traitement de substitution reste l’optionthérapeutique prédominante pour ce groupe, même si dansles nouveaux États membres la disponibilité du traitementde substitution est limitée et les traitements de sevragerestent courants.
Il convient également de noter qu’en République tchèque, en Finlande et en Suède, lesconsommateurs d’amphétamines par injection représententune proportion significative des personnes sous traitementpour toxicomanie.
Des études portant sur les héroïnomanes sous traitementindiquent de nettes différences entre les pays en ce quiconcerne le mode d’administration de la drogue par voied’injection ou par fumée.
Parmi les nouvelles demandes detraitement chez les héroïnomanes, moins de la moitiédéclarent actuellement une consommation par voied’injection et, dans certains pays, ce mode d’administrationsemble devenir de moins en moins courant.
Ailleurs, et enparticulier, sans s’y limiter, dans les nouveaux Étatsmembres, la consommation de drogue par voie d’injectionreste la norme chez les héroïnomanes.
Les estimationsglobales de la prévalence de la consommation de droguepar voie d’injection s’échelonnent entre deux et six cas pour1 000 adultes.
L’épidémie de VIH se propage dans certains des nouveauxpays de l’UE et dans les pays voisins, bien que les taux deprévalence varient considérablement dans les pays de l’UE.
Les données disponibles concernant les personnes sollicitantune assistance pour toxicomanie indiquent que lescaractéristiques de ces personnes se sont diversifiées.
Outrel’héroïnomanie par voie intraveineuse ou non intraveineuse,une série de problèmes de polytoxicomanie, de
Aperçu: vue d’ensemble de la situation de l’Europe en matière de drogue
Drogue et prison consommation de cannabis et de stimulants sont signalés.
En2002, pour la première fois, l’indicateur de la demande detraitement de l’OEDT a montré que, dans les 11 pays pourlesquels des données étaient disponibles, le cannabis avaitsupplanté les opiacés en tant que drogue pour laquelle leplus grand nombre de patients ont été envoyés en traitementdans les centres spécialisés ambulatoires.
Les usagers de drogue sont surreprésentés en prison parrapport à la population générale.
Les estimations de laprévalence de la consommation de drogue chez lesdétenus varient entre 22 et 86% selon les populationscarcérales, les centres de détention et les pays.
En raisonde la prévalence relativement élevée de la consommationde drogue par voie d’injection, les prisons constituent unlieu à haut risque pour la propagation des maladiesinfectieuses. Les mesures de lutte contre ces maladies ontconsisté à introduire des traitements de substitution et desprogrammes d’échange de seringues (PES) dans lesprisons.
Les conséquences sanitaires de la consommationde drogue en prison, aggravées par l’accès restreint auxservices et l’isolement des services de santé pénitentiairesvis-à-vis du système général de santé, sont de plus en plussouvent prises en compte dans le cadre des systèmesnationaux de santé et d’aide sociale.
Les alternatives à laprison, introduites par des innovations de la politiquepénale, orientent les usagers de drogue vers destraitements quasi obligatoires ou des travaux d’intérêtgénéral dans le but que ces interventions correspondentmieux à leurs besoins.
Chapitre 1Nouvelles évolutions en matière de politiques et de législations compte les facteurs déterminants pour la santé.
Les actionsrelevant de l’information et de la promotion relatives à lasanté sont particulièrement pertinentes dans le domaine desdrogues.
Enjuin 2003, le Conseil des ministres a adopté unerecommandation intitulée «La prévention et la réduction desdommages pour la santé liés à la toxicomanie», undocument élaboré à l’initiative de la Commissioneuropéenne en mai 2002.
Ce texte constitue un progrèsimportant: il s’agit en effet de la première recommandationde l’UE dans le domaine de la santé publique concernantles drogues.
Il vise plus particulièrement à réduire lesdommages pour la santé liés à la toxicomanie(2).
Beaucoupd’États membres ont déjà tenu compte des conclusions dece document dans leur stratégie nationale antidrogue.
Ce document recommande les objectifs suivants:
Ce chapitre décrit les récentes évolutions des politiques enmatière de drogue dans l’ensemble de l’UE ainsi que danschaque État membre.
Dans la plupart des cas, lesinformations fournies se fondent sur des changementssurvenus en 2003, une année qui a marqué le début de laseconde moitié du plan d’action antidrogue de l’Unioneuropéenne 2000-2004.
En outre, l’année 2003 constituaitl’échéance fixée aux gouvernements nationaux pourl’évaluation à mi-parcours de leur état d’avancement enmatière de développement et de mise en œuvre d’unestratégie nationale antidrogue, conformément à ladéclaration sur les principes fondamentaux de la réductionde la demande de droguerésultant de la sessionextraordinaire de 1998 de l’Assemblée générale des Nations unies (Ungass)(1) concernant le problèmemondialde la toxicomanie. Étant donné que le pland’action 2000-2004 de l’UE s’achève cette année, il estopportun de considérer les progrès réalisés dansl’évaluation de cette action.
L’OEDT joue un rôle importantet actif dans ce processus, qui, espérons-le, facilitera unepolitique judicieuse en matière de drogue.
C’estprincipalement de ce point de vue que les stratégies et lesévolutions législatives au niveau national comme au niveaueuropéen seront examinées.
Afin d’atteindre un haut niveau de protection de lasanté, les États membres devraient faire de la préventionde la toxicomanie et de la réduction des risquesannexes un objectif en matière de santé publique, etélaborer et mettre en œuvre des stratégies globales enconséquence.
Évolutions au niveau de l’UE
Afin de diminuer de façon significative l’incidence deseffets nocifs de la drogue sur la santé (VIH, hépatite B et C, tuberculose, etc.) et le nombre de décès liés à ladrogue, les États membres devraient prévoir, commepartie intégrante de leurs politiques globales deprévention et de traitement de la toxicomanie, unéventail d’interventions diverses, notamment en vue deréduire les risques.
En 2003, deux nouveaux instruments juridiques ont étéadoptés au niveau européen afin de s’attaquer auproblème de la drogue.
Le premier concerne la santépublique, tandis que le deuxième traite du trafic de droguesillicites. D’autres thèmes traités au niveau de l’UE en 2003comprennent des mesures pour prendre en compte lesnouvelles drogues synthétiques, la mise en œuvre desactivités de coordination et les instruments et le rôle del’OEDT.
Les États membres devraient envisager une liste spécifiéed’actions en vue d’élaborer une évaluation pertinentedestinée à accroître l’efficacité et l’efficience de laprévention de la toxicomanie et de la réduction desrisques pour la santé induits par les drogues.
Les États membres devraient transmettre un rapport à la Commission sur la mise en œuvre de cette recommandationdans un délai de deuxans à compter de son adoption et,ensuite, à la demande de la Commission. Cette démarchepermettra d’effectuer le suivi de la mise en œuvre de laprésente recommandation au niveau communautaire et de
Le 23septembre 2002, le Parlement européen et le Conseilont adopté un nouveau programme d’actioncommunautaire en matière de santé publique (2003-2008),basé sur trois objectifs généraux: l’information en matièrede santé, la capacité à réagir rapidement aux menacespour la santé et la promotion de la santé en prenant en
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège prendre par la suite des mesures appropriées dans le cadredu plan d’action antidrogue de l’Union européenne.
définie par la législation nationale des États membres sontexclues de cette décision-cadre.
La décision-cadre entrera en vigueur à compter de sa datede publication au Journal officiel de l’Union européenne,etles États membres auront 18 mois pour prendre les mesuresnécessaires afin de se conformer à cet instrument juridique.
En outre, la recommandation invite l’OEDT à apporter sonsoutien technique à la Commission afin de préparer unrapport, conformément au plan d’action européen enmatière de drogue, en vue de réviser et de mettre à jourladite recommandation.
Nouvelles drogues synthétiques
Poursuivant sa mission de contrôle des nouvelles droguessynthétiques, le Conseil des ministres a adopté en novembre2003 une décision concernant les mesures de contrôle et lessanctions pénales relatives aux nouvelles droguessynthétiques 2C-I, 2C-T-2, 2C-T-7 et TMA-2.
Cessubstances, qui ne sont pas énumérées dans les listes de laconvention des Nations unies de 1971 sur les substancespsychotropes, font désormais l’objet de mesures de contrôleet de sanctions pénales dans les États membres.
À la suite des conclusions d’une réunion extraordinaire du Conseil européen à Tampere, en Finlande, en 1999, et enréponse à la stratégie et au plan d’action antidrogue del’UE, une proposition de décision-cadre du Conseilétablissant des «dispositions minimales relatives auxéléments constitutifs des infractions pénales et des sanctionsapplicables dans le domaine du trafic de drogues illicites» aété soumise au Conseil et au Parlement européen par la Commission européenne.
Le Conseil des ministres a convenud’un accord politique en novembre 2003 concernant lapremière décision-cadre dans le domaine du trafic dedrogue.
Cette décision-cadre est considérée comme uninstrument clé dans la lutte contre le trafic de drogue, àl’heure où l’harmonisation des sanctions contre les délits liésau trafic de drogue devient de plus en plus importante entreles États membres de l’Union européenne élargie.
risques et le contrôle des nouvelles drogues synthétiques(3).Cette initiative est directement liée au résultat de l’évaluationexterne de l’action commune entreprise par la Commission,tel que cela est défini dans le plan d’action de l’Unioneuropéenne sur les drogues 2000-2004.
Le nouvel instrumentjuridique proposé vise à clarifier les définitions et lesprocédures et à étendre la portée de l’action tant auxnouvelles drogues synthétiques qu’aux nouveaux narcotiques.
Le principe fondamental de cette décision-cadre est que les États membres devraient pénaliser non seulement le traficde drogue, mais également la tentative de s’y adonner,l’incitation à commettre ce délit ou le fait de s’en rendrecomplice.
Les mesures figurant dans cette décision-cadrevisent les trafiquants de drogue et les organisationscriminelles ou terroristes qui tirent de leur trafic des fondsservant à financer leurs activités illégales.
Ennovembre 2003 également, la Commission a adopté unecommunication sur les activités et les instruments decoordination en matière de drogue dans l’UE.
Cettecommunication se fonde sur les résultats d’une étudeorganisée par l’OEDT en collaboration avec la Commissionsur les dispositions et les mécanismes de coordination enplace dans les États membres(4).
Cette communicationconfirme que la coordination est essentielle pour que l’UEpuisse apporter une réponse effective face à la complexitédu phénomène de la drogue et à ses conséquences.
Rôle de l’OEDT
Cette décision-cadre envisage l’imposition de sanctionscontre ceux qui participent à une étape quelconque dutrafic des substances couvertes par les conventions des Nations unies et les décisions CE: la production, l’offre devente, le transport, la distribution et la possession ou l’achatavec intention de trafic.
La décision demande aux pays des’assurer que «les infractions […] sont passibles desanctions pénales incluant des peines privatives de libertédont le maximum ne peut être inférieur à un à trois ans» oucinq à dix ans lorsque le délit porte sur une grandequantité de drogue ou sur les substances qui sont le plusnuisibles à la santé.
Le point le plus important est que cettedécision-cadre établit une définition commune de ce qui estconsidéré comme un trafic de drogue au niveau de l’UE etfixe les sanctions recommandées pour ce délit au sein del’UE. Pour parvenir à un accord entre les États membres, lesdifférences entre les pays quant à la définition de ce querecouvre la «consommation personnelle» devaient êtresurmontées.
Pour cette raison, les infractions liées à laconsommation personnelle de drogue telle qu’elle est
Enfin, en décembre 2003, la Commission a proposé larefonte des règlements régissant l’OEDT.
La proposition, quisera débattue par le Conseil en 2004, couvre plusieursdomaines, notamment des modifications à apporter auxrèglements de base, des changements destinés à renforcerle rôle de l’OEDT dans le contexte de l’apparition denouveaux modèles de consommation de drogue et del’élargissement de l’UE, et des modifications pour tenircompte de la contribution de l’OEDT à l’évaluation du pland’action antidrogue de l’UE.
Chapitre 1: Nouvelles évolutions en matière de politiques et de législations
Politiques nationales
Plan d’action antidrogue
Stratégie antidrogue + plan d’action
La tendance des États membres à adopter une «stratégienationale antidrogue», pierre angulaire de la politique del’UE en matière de drogue, a été signalée dans le rapportannuel de l’année dernière et s’est poursuivie en 2003(graphique1).
En 2003, des plans et des programmesantidrogue ont été adoptés au Danemark, en Allemagne,en Lituanie et en Slovénie et, en 2004, l’Estonie et la France (6) devraient suivre, portant à 21 sur 25 le nombretotal d’États membres qui mènent une politique antidroguedans le cadre d’une stratégie nationale antidrogue globale
[22 sur 26 si l’on inclut la Norvège(7
Le fait que des stratégies nationales antidrogue aient étémises en œuvre à si grande échelle sur une période relativement courte (1997-2004)(9
) et à l’intérieur d’une zone géographique bien définie permet d’établir descomparaisons de ce phénomène dans les différents Étatsmembres et d’obtenir une perspective à l’échelleeuropéenne.
La distinction théorique entre une politique antidrogue, une stratégie nationale antidrogue (qui devrait identifier les principes généraux ainsi qu’un cadreet une orientation) et un plan d’action (qui traduit la stratégie en action, exposant les détails des actions particulières) n’est pas toujours établie dans les différents documents nationaux.
En raison de la diversité entre les pays, nousdécrivons les documents stratégiques nationaux tels qu’ils sont présentés officiellement sans tenter d’unifier les définitions ou d’établir des comparaisons.Stratégies nationales des États membres.
Par exemple, le niveau de précisiondes détails et l’accent porté sur les actions et les objectifsvarient considérablement. Certains documents sont structurésde façon à permettre un suivi des actions exposées et de la appelle une «démarche équilibrée»(10).
Tous les documentsanalysés présentent cette caractéristique.
Deuxièmement, lacoordination joue un rôle plus important.
De plus en plus,les stratégies nationales antidrogue sont menées dans lecadre d’une coordination centrale: la plupart des pays del’UE possèdent des organismes de coordination nationauxet des coordinateurs nationaux(11), même s’ils sont enétroite collaboration avec les organismes régionaux etlocaux.
Troisièmement, on accorde plus d’attention à laréalisation d’interventions sur le terrain et au suivi et àl’évaluation de la mise en œuvre en tant qu’outilspermettant de rendre compte des actions aux décideurs(voir la question particulière concernant l’évaluation, p. 75).
À Chypre et en Lettonie, une stratégie antidrogue est enpréparation. En Autriche, chaque province possède son propre plan bien qu’il n’y ait pas de stratégie antidrogue fédérale.Voir le tableau 2 EL: Stratégies nationales antidrogue actuelles dans les pays de l’UE.Les Pays-Bas sont inclus dans cet intervalle de temps.
Dans ce chapitre, aucune tentative n’est faite pour évaluer dans quelle mesure les États membres ont effectué une«démarche équilibrée»; l’on y observe simplement que cette démarche suscite un intérêt croissant.
Pour plus de détails, voir http://www.emcdda.eu.int/?nnodeid=1360.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Un autre aspect variable selon les États membres est lapériode choisie pour la stratégie nationale antidrogue.
Laplupart des pays ont adopté une période de 3 à 5ans;toutefois, dans certains pays, la stratégie couvre unepériode de 8 à 10ans, tandis que dans d’autres aucunepériode n’est indiquée (tableau1).
mise en œuvre globale; tandis que d’autres sont moinsdétaillés, présentant les objectifs généraux sans les relier àdes objectifs opérationnels, à des cibles ou à des indicateursde performance.
Les documents de politique antidroguevarient également quant à l’emploi de la terminologie:certains pays ont adopté des plans d’actions, d’autrespossèdent des stratégies ou ont mis en œuvre desprogrammes.
En effet, les différents objectifs et agendaspolitiques sont susceptibles de constituer une sorte de vastetableau dans lequel plusieurs scènes sont représentées àtravers l’expression «stratégie nationale antidrogue»(graphique 1).
Néanmoins, bien que des termes variéssoient utilisés («plans d’action», «programmes»,«stratégies»)(12), ils ne reflètent pas obligatoirement desdifférences dans les objectifs ou les agendas politiques.
Les différences quant au contenu peuvent refléter lesdifférents objectifs politiques ou des différences dans lescaractéristiques du phénomène de la drogue selon les pays.Nous traiterons ici de deux des principaux domaines dedivergence: les substances prises en compte et le butprincipal des stratégies.
Tableau 1 — Périodes des «stratégies nationales antidrogue»
Union européenne
Belgique (2001)
Pas d’indication de période
Pas d’indication de période
(Plan de lutte contre les stupéfiants 1990)
Jusqu’à 2008-2013
Grèce
Espagne
Pas d’indication de période
Pas d’indication de période
Jusqu’à 2003 avec une perspective jusqu’en 2008
(1) Pas d’indication de période
Suède
Royaume-Uni
Les zones ombrées indiquent la période couverte par une «stratégie nationale antidrogue»: (1) et (2) indiquent les stratégies ou les plans d’action successifs.
Une stratégie antidrogue peut être définie comme «un thème unificateur, un cadre de détermination, de cohérence et d’orientation» et un plan d’actioncomme «un plan ou un programme décrivant en détail des actions spécifiques» [Strategies and coordination in the field of drugs in the European Union, adescriptive review(Stratégies et coordination en matière de drogue dans l’Union européenne, revue descriptive), novembre 2002:http://www.emcdda.eu.int/?nnodeid=1354].
Chapitre 1: Nouvelles évolutions en matière de politiques et de législations
Tableau 2 — Les «drogues légales»danslesstratégies nationales antidrogue
Pays
Plan d’action
1 concernant l’alcool (
Belgique
Oui
Oui
Tout en reconnaissant que les différences sont nécessairespour traiter les agendas politiques particuliers ainsi que lescaractéristiques et les cultures locales, des effortsconsidérables ont été consacrés à la coordination au niveaueuropéen.
L’adoption d’une démarche coordonnée de l’UEen matière de drogue (la stratégie de l’UE en matière dedrogue et le plan d’action antidrogue 2000-2004 de l’UE),qui a été consolidée et structurée ces dernières années,devrait se poursuivre à l’avenir.
Grèce
Espagne
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Oui
Suède
Oui
Royaume-Uni
Oui
Oui
• Action envisagée Substance mentionnée – Donnée non disponible
) Base de données de l’OMS sur l’alcool (http://www.euro.who.int/alcoholdrugs).
On observe depuis quelques années une tendancecroissante à évaluer ou à rendre compte de l’évaluation denouvelles lois (concernant soit leur mise en œuvre, soit leurimpact).
En matière de drogue, les divers aspects des loisen matière de lutte contre la drogue sont susceptibles d’êtresurveillés ou évalués, notamment en ce qui concerne la loide base interdisant l’usage ou la possession de drogue, lesréponses aux infractions liées à la drogue, la lutte contre letrafic et le blanchiment d’argent.
Dans certains pays, desprogrammes pilotes sont mis en œuvre et évalués avant quele programme ne soit appliqué à l’ensemble du pays.
1) Il conviendra de diminuer de manière significative, dans un délai de cinq ans, la prévalence de la consommation de drogues illicites ainsi que le recrutementde nouveaux consommateurs de drogues, particulièrement parmi les jeunes de moins de 18 ans; 2) Il conviendra de diminuer de manière significative, dansundélai de cinq ans, la fréquence des effets nocifs des drogues pour la santé (VIH, hépatites B et C, tuberculose, etc.) et le nombre de décès liés à la drogue;3)Il conviendra d’augmenter de manière significative le nombre de toxicomanes traités avec succès; 4) Il conviendra de diminuer de manière significative, dansun délai de cinq ans, la disponibilité des drogues illicites; 5) Il conviendra de diminuer de manière significative, dans un délai de cinq ans, le nombre de crimesliés à la drogue; 6) Il conviendra de diminuer de manière significative, dans un délai de cinq ans, le blanchiment d’argent et le trafic illicite de précurseurs.Pour une version plus exhaustive de cette section, voir l’encadré 2 EL: Politiques nationales: évaluation des lois.
Royaume-Uni, tels que les tests à la suite d’infractions dedéclenchement, le recours aux tribunaux compétents enmatière de toxicomanie ainsi que les programmesd’arrestation-orientation.
Cela aentraîné des changements importants dans la législation surla drogue en Belgique, en Hongrie et au Royaume-Uni.
Les Pays-Bas emploient également des techniquesd’évaluation afin de mesurer l’efficacité de lois récentesdestinées à lutter contre le trafic de drogue (détention despasseurs) et le blanchiment d’argent (contrats publics).
En Suède, les directives des autorités gouvernementales exigentspécifiquement du gouvernement d’évaluer l’organisation etla mise en œuvre des forces de police dans la lutte contrele trafic de drogue.
Des techniques d’évaluation ontégalement été employées afin d’améliorer la réponse autrafic local de drogue et à la nuisance publique, tels lacoordination des réponses locales en Irlande, le pouvoir defermer des locaux aux Pays-Bas et la capacité d’ordonnerque les conducteurs repassent les tests du permis deconduire en Allemagne.
L’évaluation est clairement reconnue comme un outilgagnant en importance en ce qui concerne l’ensemble desaspects liés au problème de la drogue.
Ces évaluationspermettent d’évaluer l’applicabilité, l’efficacité et l’utilité deslois.
En règle générale, les évaluations rapportées tendaientà renforcer la valeur de la réponse politique prise enconsidération.
Néanmoins, la volonté de ne pas poursuivreune certaine politique, à la suite des résultats d’évaluation,comme cela s’est produit en Hongrie, illustre une nouvelleconfiance dans la recherche basée sur des faits tangibles,confiance trop souvent inexistante par le passé.
L’estimation de l’effet de la criminalisation a été au centredes débats et des évaluations.
Parmi les initiatives enmatière d’évaluation, nous mettons en exergue deuxsituations apparemment similaires ayant eu des issuesdifférentes.
La Hongrie et la Suède ont récemment évaluéles effets dus à la criminalisation de l’usage de la drogue.Enmars 1999, le code pénal hongrois a été amendé desorte à faire de l’usage de la drogue un délit criminel etl’option consistant à exiger des délinquants de se soumettreà une thérapie a été restreinte aux toxicomanes.Cependant, des études scientifiques ultérieures ont trouvéque l’objectif consistant à réduire l’abus, la consommationet la circulation de drogues narcotiques n’a pas été atteint;le nombre de personnes essayant des drogues et le nombrede délits et de délinquants enregistrés ont continué àaugmenter.
En outre, le changement intervenu dans la loi anon seulement rendu la classification juridique des droguesplus difficile et les procédures juridiques plus compliquées,mais a également eu un effet négatif sur le comportementdes participants au marché de la drogue.
Les auteurs del’étude sont arrivés à la conclusion que les punitions étaienttrop rigoureuses et omettaient de prendre en compte le faitque les jeunes ne se droguent pas parce qu’ils ont unenature de criminel, mais en raison de leurs circonstances devie.
Par voie de conséquence, un nouvel amendementréformant les changements et tenant compte des résultats del’étude est entré en application le 1ermars 2003.
Évolutions en matière de législation nationale
Législation sur le cannabis
En Suède, en 2000, le conseil national pour la préventiondu crime a effectué des recherches sur les effets durèglement de 1988 (renforcé en 1993) faisant du simpleusage de drogue un délit.
Les recherches ont montré quel’introduction du règlement avait provoqué une forteaugmentation du nombre de personnes arrêtées pour desdélits mineurs liés à la drogue.
Bien que bon nombre deceux qui ont été arrêtés étaient des toxicomanes notoires,certains d’entre eux étaient des utilisateurs jeunes et jusquelà inconnus.
La raison importante pour l’adoption durèglement était d’identifier les jeunes à un stade précocedans leur carrière d’usager de la drogue, et le rapport en aconclu que cet objectif était atteint.
Le rapport évoque aussil’impact du règlement sur le marché de la drogue (qui apris de l’ampleur).
Il est parvenu à la conclusion qu’iln’existait pas d’indication claire quant à l’effet dissuasif dela criminalisation de l’usage de la drogue sur les jeunes.
L’année dernière, le cannabis a fait l’objet d’unreclassement dans deux pays, attirant dans les deux casune importante couverture médiatique dont les informationsn’étaient pas toutes exactes.
En Belgique, un ensemble dedeux lois, un décret et une directive du procureur, aentraîné plusieurs modifications du cadre juridique, dont laplus importante a peut-être été le classement des produits àbase de cannabis dans une catégorie légale différente decelle des autres drogues.
De nouvelles infractions ont étécréées, de sorte qu’un adulte qui commet pour la premièreou la deuxième fois une infraction de possession decannabis destinée à une consommation personnelle, enl’absence d’indications de nuisance ou d’usageproblématique, aura pour seules sanctions une amende etl’obligation de se déclarer auprès de la police.
D’après ladirective du procureur, la quantité de cannabis suffisantepour une consommation personnelle est de 3 grammes oud’une plante au maximum.
Toutefois, les nuisances peuventêtre punies de trois mois à un an d’emprisonnement et/ou
En ce qui concerne d’autres types de réponses, lesévaluations de différents instruments juridiques appliquésaux narcodélinquants sont ou ont été menées à bien au
Chapitre 1: Nouvelles évolutions en matière de politiques et de législations d’une amende de 5000à 500000 euros, et lescirconstances aggravantes, telles que la possession dedrogue en présence de mineurs, entraînent descondamnations sévères.
internationales et supranationales ainsi qu’auxgouvernements étrangers.
Aux Pays-Bas, une étude sur lalégislation concernant la confiscation a enquêté, dix ansaprès son entrée en vigueur, sur la nature et l’importancedes biens de 52grandes organisations criminelles qui ontété traduites en justice pendant la période.
Elle a concluque seulement 10% de l’argent estimé acquis de façonillégale pouvait être confisqué, mais il reste difficile deprouver exactement combien d’argent a été acquis
La lutte contre le blanchiment de capitaux
Il est actuellement impossible d’estimer de façon précise lesrevenus mondiaux du trafic de drogue, en raison dumanque de données fiables. Toutefois, un chiffre«consensuel» de 2 à 5% du produit intérieur brut mondial aété mentionné par Europol (2002).
Le trafic de stupéfiantssemble être la plus grande source unique de capitauxblanchis.
Le blanchiment international de capitaux impliqueobligatoirement un mouvement transfrontalier illicite ouinhabituel de capitaux ou de biens, tels que l’or, le platineou les diamants (OMD, 2003c).
Au Royaume-Uni, le cannabis et ses dérivés ont étéreclassés, passant des classes B et A respectivement à laclasse C du système de classification britannique.
Il enrésulte que la sanction maximale imposée pour lapossession de drogue pour un usage personnel est réduitede cinq à deuxans d’emprisonnement; toutefois, il est clairque toute possession de cannabis demeure une infractionpénale.
Deux facteurs associés, la sanction maximale pourla possession avec l’intention de fournir de la drogue et lestatut de la possession de cannabis en tant qu’infractionpassible d’une arrestation, demeurent effectivementinchangés du fait d’une action législative parallèle.Cependant, les lignes directrices élaborées par l’Associationbritannique des chefs des services de police recommandentque la police effectue des arrestations pour possession decannabis uniquement dans certaines circonstances,notamment le fait de fumer en public ou à proximité demineurs.
Les moins de 18ans devraient également êtrearrêtés afin d’être orientés vers un traitement.
Des organisations criminelles russes et turques sontimpliquées dans des activités de blanchiment de capitaux.Les moyens employés par les groupements criminels pourdissimuler l’origine illicite de leurs capitaux sont de plus enplus perfectionnés et comprennent souvent le recrutement decomptables et d’avocats.
Les modifications de la directive 91/308/CEE du Conseil surle blanchiment des capitaux donnent une définition beaucoupplus large de cette activité, en se fondant sur un éventail plusimportant d’infractions principales et en étendant l’obligationde rapport aux juristes professionnels indépendants.
Le mandat prolongé d’Europol à compter dejanvier 2002donne à l’organisation des compétences pour toutes lesopérations de blanchiment de capitaux pour lesquellesl’infraction principale est énumérée à l’annexe 2 de laconvention Europol (Europol, 2002).
L’année dernière, un certain nombre de pays ont apportédes modifications à leur législation en ce qui concerne laconfiscation des biens des trafiquants ou la gestion descapitaux constitués à partir de ces biens.
En Irlande, uneinitiative du Criminal Assets Bureau (CAB — Bureau desbiens d’origine criminelle) consiste à travaillerconjointement avec la Garda National Drugs Unit (GNDU— Unité antidrogue de la Garde nationale) afin d’identifieret cibler les biens des dealers locaux.
Au Royaume-Uni, laloi sur les revenus de la criminalité (2003) a créé uneagence de recouvrement des biens, et la nouvelle législationhabilite les officiers de police et des douanes à effectuerdes saisies et des fouilles portant sur des numéraires.
Cetteloi contient des mesures qui aideront les enquêteurs àidentifier l’origine des revenus de la criminalité et àenquêter sur le blanchiment de capitaux.
En Écosse, lespouvoirs des organisations chargées de la répression desfraudes et des poursuites judiciaires ont été renforcés demanière à leur permettre d’augmenter les recouvrements àla fois dans les affaires pénales et au civil.
Interpol a mis en place un réseau d’antennes regroupant desexperts dans chaque pays membre, afin que lesinformations sur le blanchiment de capitaux puissent êtreéchangées plus rapidement et plus efficacement (Interpol,2002).
Le réseau douanier informatisé de lutte contre lafraude (Customs Enforcement Network, CEN) est un systèmeélectronique d’information et de communication développépar l’OMD et lancé en juin 2000.
Enjuin 2003, on comptaitplus de 700 utilisateurs représentant 130 pays et plus de700 saisies de devises signalées. En 2002-2003, le GAFI(Groupe d’action financière internationale) a réalisé desprogrès importants dans la lutte contre le blanchiment decapitaux.
Le GAFI a achevé avec succès la révision des40recommandations (GAFI, 2003a). Une attentionparticulière a été portée à la lutte contre l’utilisation abusivedes systèmes alternatifs de remise de fonds (GAFI, 2003b).
En Espagne, une nouvelle loi promulguée en 2003 etréglementant les fonds saisis en provenance du trafic dedrogue abroge la loi de 1995 sur cette matière.
La nouvelleloi vise à accélérer le transfert des documents nécessaires àl’identification et à la localisation des biens saisis et elleétend la notion de bénéficiaires de fonds aux entités
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège appliquées dans le cas où les drogues sont associées àl’alcool.
La drogue et la conduite automobile
Trois pays de l’UE ont apporté des modificationsimportantes à leur législation en s’attaquant au problème de la conduite. En Autriche, en 2003, le 21e amendement à
En Finlande, le chapitre 23 révisé du Code pénal stipuleque toute personne découverte conduisant avec unesubstance narcotique active ou son dérivé métabolique dansle sang sera accusée de conduite en état d’ivresse à moinsque cette substance n’ait été prescrite par un médecin.Toutefois, si la capacité de conduite est diminuée, leconducteur sera accusé de conduite en état d’ivresse mêmesi la substance a été prescrite.
Si la capacité de conduiteest diminuée à tel point que la sécurité d’autrui est mise enpéril, une accusation de conduite en état d’ivresse aggravéepeut aboutir à une amende minimale de 60 jours-amendesou à une peine maximale d’emprisonnement de deux ans.
la loi sur la circulation routière est entré en vigueur,permettant à la police de demander aux conducteurs de sesoumettre à un prélèvement sanguin pour une analyse dansle cas où une diminution de la capacité à conduire enraison de l’influence de la drogue serait suspectée.
Lessanctions dans le cas d’un test positif et les conséquences sile conducteur refuse de se soumettre à l’analyse sont lesmêmes que dans le cas de la conduite sous l’emprise del’alcool.
En outre, en vertu de cette loi, un résultat positif àl’analyse n’aboutit pas à un rapport de police pourviolation de la loi sur les stupéfiants, mais seulement à unenotification aux services sanitaires de la circonscription.
En France, une nouvelle loi introduite en février 2003 faitde la conduite après la consommation de substances ou deplantes classées comme des stupéfiants une infractionparticulière et rend l’analyse obligatoire pour tous lesconducteurs impliqués dans un accident mortel de lacirculation.
Des sanctions beaucoup plus strictes sont
Enjuin 2003, la base de données européenne en matièrede législation sur les drogues (ELDD) a publié une étudecomparative(15) sur la situation juridique en matière dedrogue et de conduite automobile dans 16 pays et a concluque, bien que la conduite sous l’influence de la drogue soitune infraction dans tous les pays, il existait des variationsimportantes concernant les pouvoirs de la police pour fairesubir des tests aux conducteurs, les substances impliquées etles sanctions en place.
L’OEDT a présenté cette étude auséminaire du groupe Pompidou du Conseil de l’Europe surla circulation routière et les substances psychoactives quis’est tenu en juin 2003.
Chapitre 2Prévention de la toxicomanie — collaborer avec les communautésetcibler les groupes à risque
Le but des mesures de prévention de la toxicomanie est deréduire le nombre de personnes qui sont initiées à laconsommation des substances ou, plus souvent, derepousser la consommation de drogue à un âge ultérieur,en réduisant ainsi, au moins, l’ampleur du phénomène dela drogue (Rhodes et al., 2003).
La prévention de latoxicomanie comprend, sans s’y limiter, l’éducationconcernant les drogues et l’avertissement sur leurs dangers.En fait, cet élément spécifique à la drogue ne constituequ’un aspect limité de la prévention de la toxicomanie.
Lesstratégies efficaces combinent des informations sur lessubstances avec des techniques comportementales etcognitives sélectionnées (croyances normatives) qui ont deseffets préventifs sur le comportement de consommation dedrogue (Flay, 2000).
fondent sur des données probantes. Les effets mesurables àlong terme, même réduits (Stothard et Ashton, 2000),représentent un bénéfice considérable s’ils concernent despopulations importantes.
Les principes de base, ce quifonctionne et ce qui ne fonctionne pas, sont maintenantbien établis. Les éléments efficaces sont l’enseignementinteractif (avec participation des pairs) (Tobler et Stratton,1997), la correction des croyances normatives (Flay, 2000),une focalisation importante sur les compétences sociales,ainsi qu’une quantité limitée d’informations sur lessubstances, qui doivent être équilibrées et en rapport avecla réalité sociale des jeunes (Hansen, 1992; Dusenbury et Falco, 1995; Paglia et Room, 1999; Tobler et al., 2000;Tobler, 2001).
Or, en pratique, dans plusieurs Étatsmembres, les responsables politiques et les professionnelscontinuent de donner la priorité à des approches qui sesont révélées inefficaces, telles que l’éducation affective(par exemple l’augmentation de l’estime de soi), l’apportd’informations (la sensibilisation) et la réflexion.
La prévention répond à une classification en fonction dugroupe cible. La prévention universelle cible la populationgénérale (habituellement jeune), par exemple en milieuscolaire, sans tenir compte des groupes à risque particuliers,tandis que la prévention sélective s’adresse aux groupesvulnérables, et la prévention indiquée vise les individusvulnérables.
Toutefois, bien que la prévention en milieuscolaire constitue souvent une priorité politique, l’on est endroit de se demander si elle constitue en réalité un pilierprincipal de la prévention.
Étant donné que les financementsdestinés à la prévention sont limités et ont diminué danscertains pays [par exemple, en France, le budget de laprévention de la toxicomanie (subventions du gouvernement)a chuté, passant de 15 millions d’euros en 2001 à11millions d’euros en 2002], il devient plus que jamaisimportant que cette prévention soit de qualité et soit étayéepar de solides données probantes.
Dans l’idéal, les politiquesde prévention planifiées et mises en œuvre du point de vuede la santé publique avec l’objectif de dispenser une dose deprévention universelle de base d’un bon rapportcoût/efficacité (prête à l’emploi) à une large population cibledevraient être complétées par des interventions plus intenseset sur mesure destinées particulièrement aux groupes et auxindividus vulnérables(16).
De même, les facteurs qui contribuent à une présentationefficace(17) de la prévention en milieu scolaire sontégalement connus: une adhésion stricte à un programmescolaire établi, dispensé par des enseignants ayant suiviune formation adéquate, un contenu clairement défini et lafourniture de manuels et de documents.
En outre, laprévention de la toxicomanie devrait faire partie d’unepolitique scolaire complète sur les drogues et la promotionde la santé (Paglia et Room, 1999; Chinman et al., 2004).Toutefois, en réalité, on peut discerner trois stratégiesdistinctes, qui ne sont que rarement associées.
Enfin, certains pays (parexemple le Portugal, la Finlande) optent pour des réseauxd’écoles chargées de la promotion de la santé.
Il n’y aqu’en Espagne et en Irlande que les trois approches sontappliquées en cohésion dans l’ensemble du pays(18).
Les principes et le contenu des stratégies modernes deprévention de la toxicomanie, en particulier desprogrammes de prévention universelle en milieu scolaire, se
Voir le graphique 1 EL: Plans nationaux spécifiant le contenu et les stratégies de prévention.Voir le graphique 2 EL: Modes de présentation de la prévention en milieu scolaire.Voir le tableau 3 EL: Synthèse des paramètres de la prévention en milieu scolaire.Voir le graphique 3 EL: Prévention destinées aux jeunes hors milieu scolaire.
Chapitre 2: Prévention de la toxicomanie — collaborer avec les communautés et cibler les groupes à risque
Graphique 2 — États membres dans lesquels la préventionsélective (ciblant des populations ou des zones vulnérables) estmentionnée dans les stratégies et mise en œuvre
Pas d’informations manières principales: en proposant des activités de loisir entant qu’alternative, telles que l’animation socio-éducative degroupes de jeunes, les activités d’aventure et créatives(Grèce, Espagne, Lettonie, Luxembourg, Royaume-Uni), parle biais du travail avec les jeunes dans le sport et les clubssportifs, afin d’engager les jeunes dans des normes, descomportements et des attitudes relevant du groupeprotecteur (Allemagne, Italie, Finlande), ou au moyen detechniques de proximité (Danemark, Autriche, Pologne,Portugal, Norvège).
Le travail de prévention hors du milieuscolaire a un potentiel immense pour identifier les jeunesgens à risque et cibler les groupes vulnérables, mais cepotentiel n’est exploité que dans quelques États membres(Irlande, Hongrie, Pays-Bas, Autriche et Royaume-Uni).
Quelques activités dans la municipalité de Tallinn.
Plusieurs interventions ciblées à l’intention des jeunes Roms.
Sources:Rapports nationaux Reitox et Report on selective prevention in the EU(Rapport sur la prévention sélective dans l’UE) (http://www.emcdda.eu.int/multimedia/?nnodeid=1569).
Contrairement à la prévention universelle axée sur de faiblesdoses dispensées à grande échelle, les politiques deprévention sélective se concentrent sur des personnes ou desgroupes vulnérables.
La prévention sélective utilise les travauxde recherche existant (idéalement locaux) sur les facteurs derisque, les groupes vulnérables et le voisinage problématiquepour cibler les solutions sur les cas dans lesquels le risque dedériver vers la toxicomanie est le plus élevé.
La préventionsélective fait l’objet d’un intérêt croissant dans certains pays,tels que la Finlande et la Suède, en raison de l’augmentationde la consommation de loisir de cannabis et d’alcool (voir lechapitre3), mais elle est encore limitée à quelques Étatsmembres (graphique2), principalement ceux qui possèdentdéjà des politiques stratégiques en matière de préventionuniverselle.
Il est essentiel de disposer d’un solide fondementthéorique et d’une évaluation, de façon que la sélection desgroupes ou des zones cibles soit étayée par des données derecherche et que les objectifs des interventions puissent êtredéfinis et mis en relation.
Par exemple, en Hongrie, plusieursinterventions sont axées sur les populations Roms et utilisentdes approches basées sur des groupes de pairs.
Laprévention dans les lieux de divertissement en tant que sous-ensemble spécifique de la prévention sélective estdécrite au chapitre 4.
Les facteurs clés pour comparer les politiquesde prévention européennes sont la qualité (donnéesprobantes portant sur les concepts), la structure (comment etpar qui la prévention est dispensée) et la couverture (taillede la population touchée).
En Grèce, au Portugal et en Suède, les politiques deprévention ont évolué vers des concepts modernes et uneclarification des structures; par exemple, la prévention enmilieu scolaire est mieux définie qu’autrefois.
Lesprogrammes destinés aux jeunes enfants en maternelle et àl’école primaire se sont développés, en particulier en Grèceet en Autriche.
Des systèmes et des normes de contrôle de la qualitéexistent en République tchèque, en Lituanie, en Slovénie eten Suède, tandis qu’en Allemagne et au Portugal denouveaux systèmes de suivi des interventions de préventionsont maintenant opérationnels ou en cours de mise aupoint.
De plus en plus, les éléments concrets desinterventions de prévention sont définis et recommandésdans les stratégies nationales, par exemple la promotiondes compétences sociales et de prise de décision etl’accroissement de l’estime de soi en Lituanie et en Suède.
dispensée par le biais de programmes perfectionnés(20
Voir le graphique 1 EL: Plans nationaux spécifiant le contenu et les stratégies de prévention.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 3 — États membres dans lesquels le contrôle dequalité, le suivi et l’évaluation de la prévention en milieu scolairesont considérés comme une priorité et sont pratiqués
Évaluations importantes, contrôles de qualité et systèmes de suivi en place et appliqués
Pas d’évaluations importantes, mais quelques contrôles de qualité et systèmes de suivi en place
Pas d’évaluations importantes, pas de contrôle de qualité, mais des systèmes de suivi en place ces évolutions, dans beaucoup d’États membres, les actionsde prévention de la toxicomanie, qui étaient auparavantcaractérisées par une «faible focalisation (interventions enmajorité non spécifiques et peu de documents de préventionadéquats), une faible intentionnalité (faible niveau deformation des professionnels travaillant dans ce domaine),de faibles anticipation et évaluation (peu de recherches etmanque de procédures d’évaluation), une faible continuité(fréquentes interventions ad hoc) et de faibles coordinationet participation (manque de coordination concernant lesactivités mises en œuvre)» (rapport national portugais),s’améliorent peu à peu.
Pas de mesures politiques pour assurer la pratique de la prévention en milieu scolaire fondée sur des données probantes
… et progrès réduits
Pas d’informations
La couverture de la population scolaire en termes de programmes de prévention est connue
SE: Évaluations, début des contrôles de qualité, pas de système de suivi.
BE: Base de données Ginger sur les activités de prévention: 65 employés, 5 000 entrées.
DE: Évaluations importantes, pas `de contrôle de qualité, début de système de suivi.
AT: Évaluations, contrôles de qualité informels, pas de système de suivi.
Dans certains États membres, les progrès sont lents et lesconcepts non fondés sur des données probantesprédominent encore.
Les raisons de cet état de choses sontl’inertie, l’importance excessive accordée aux approchesmédicales et orientées vers la dépendance, un défautd’appréciation de l’importance des influences sociales etune focalisation sur les variables personnelles.
En outre,dans certains pays, le manque de normes aboutit au faitque la prévention relève uniquement de la compétence desprofessionnels locaux de la santé ou des enseignants, dontles connaissances sur la prévention fondée sur des donnéesprobantes sont souvent limitées, ce qui a pour résultat quela prévention se situe au niveau des opinions et descroyances populaires.
Par ailleurs, dans certains Étatsmembres (par exemple le Danemark, l’Estonie, la France, la Lettonie et certaines régions de Belgique, d’Allemagne etd’Italie), la prévention en milieu scolaire est encorelargement fondée sur l’apport d’informations par le biais debrochures, de séminaires sporadiques, de journées d’actionet d’expositions, de réunions, de conférences ou de visitesd’experts.
La couverture de la prévention en milieu scolaire, expriméeen tant que proportion d’élèves exposés à la préventionuniverselle, peut être mesurée uniquement pour laprévention fondée sur un programme, et une couvertureétendue constitue un objectif pour certaines stratégies(Espagne, Irlande, Royaume-Uni).
Dans toutes les Comunidades Autónomasd’Espagne, la proportion despopulations scolaires exposées à des programmes deprévention approuvés et recommandés a encore augmenté,et dans d’autres États membres (République tchèque, Grèce,Norvège), la couverture a récemment été évaluée.
Grâce à
Il existe des faits, quoique limités (Flay, 2000), qui prouventqu’une prévention réussie en milieu scolaire doit êtreintégrée à un programme scolaire de promotion de la santéet à une politique scolaire de lutte contre la drogue, etqu’elle doit aborder les aspects de la vie sociale et de lacommunauté (Paglia et Room, 1999).
Toutefois, l’utilisationà tort et à travers d’expressions telles que la «promotiond’un mode de vie sain», les «approches holistiques» et la«prévention intégrale» cachent souvent l’absence d’unebase solide pour les politiques de prévention et le peud’engagement en faveur de la prévention fondée sur desdonnées probantes.
Il n’y a pas eu de progrès manifeste enmatière de prévention familiale.
En tant que composante dela prévention universelle, la prévention familiale restelimitée à des soirées de parents ou à des groupesparentaux (par exemple en Allemagne, en Grèce, en Suède); ce n’est qu’en Espagne, en Irlande, en Pologne, en Suède et au Royaume-Uni qu’elle forme une composante dela prévention sélective (c’est-à-dire concentrée sur lesfamilles à risque)(21).
Voir le tableau 4 EL: Résumé des paramètres de prévention essentiels.
Dans tous les pays de l’UE, le cannabis est la substanceillicite la plus couramment consommée, bien qu’il y ait desvariations considérables entre les pays. La consommationde cannabis chez les jeunes s’est répandue dans certainspays européens au cours des années 70, et elle s’estétendue aux autres pays de l’UE au cours des années 70et80 (graphique4 — un exemple en Espagne).
Laconsommation généralisée de drogue est un phénomèneplus récent dans les nouveaux pays de l’UE.
L’usage de la drogue au sein de la population générale estévalué par le biais de sondages qui fournissent des population, une proportion significative des adulteseuropéens (entre 15 et 64ans) ont essayé cette substanceau moins une fois: de 5 à 10% en Belgique, en Estonie, en Hongrie et au Portugal, jusqu’à 24 à 31% au Danemark,en Espagne, en France et au Royaume-Uni.
À titre decomparaison, selon l’enquête nationale sur l’abus dedrogue menée auprès des ménages aux États-Unis en2002, 40% des adultes (12ans et au-delà) ont déclaréavoir consommé du cannabis ou de la marijuana au moinsune fois, et 11% ont signalé en avoir consommé au coursdes 12derniers mois (Samhsa, 2002)(23).
Graphique 4 — Modèles changeants de répartition de l’initiation à la consommation de cannabis par cohortes de naissance — l’exemple de l’Espagne
Cohortede naissance
Année de démarrage pour chaque cohorte de naissance
Données basées sur l’enquête nationale de 1997 sur la toxicomanie (n= 12515; 15-64 ans) et enquête nationale de 1999 sur la toxicomanie (n= 12488; 15-65ans).Cohortes de naissance sélectionnées uniquement s’il n’existe pas de différences significatives entre les enquêtes et les échantillons rassemblés pour une cohorte de naissance d’un an.Kraus L. et Augustin R., Analysis of age of first cannabis use in Germany, Greece and Spain. Dans le rapport de l’OEDT CT.00.EP.14, Technical implementation andupdate of the EU Databank on national population surveys on drug use and carrying out a joint analysis of data collected(Mise en œuvre technique et mise à jour dela banque de données de l’UE sur les enquêtes sur la toxicomanie auprès des populations nationales et réalisation d’une analyse conjointe des données recueillies).
Voir les notes méthodologiques sur les sondages de population dans le bulletin statistique 2004.Il convient de noter que la tranche d’âge utilisée dans l’enquête des États-Unis (12 ans et au-delà) est plus large que celle utilisée par l’OEDT pour lesenquêtes européennes (15-64 ans).
L’impact desmodèles de «grande consommation» de cannabis sur lesproblèmes de santé et l’augmentation de la demande detraitement sont abordés dans la question particulièreconcernant les problèmes liés au cannabis dans leurcontexte (p. 82)(26).
D’après les enquêtes, la consommation de cannabis seconcentre chez les jeunes adultes (entre 15 et 34ans), et enparticulier chez les 20-30ans.
Les taux de consommationdu cannabis sont notablement plus élevés chez les hommesque chez les femmes.
Les enquêtes nationales indiquentégalement que la consommation est plus courante dans leszones urbaines ou dans les zones à forte densité depopulation.
Certaines différences nationales observéespourraient en partie refléter des variations dans le niveaud’urbanisation.
Le nombre de lycéens de 15 à 16ans qui perçoivent lecannabis comme une substance que l’on peut facilement outrès facilement se procurer est invariablement beaucoupplus élevé que le nombre de ceux qui déclarent avoir déjà consommé du cannabis au cours de leur vie(24
Graphique 5 — Consommation récente (au cours de la dernièreannée) de cannabis chez les jeunes adultes (15-34 ans), mesuréeàl’aide d’enquêtes auprès de la population nationale
Les différences entre les pays sontconsidérables.
D’après des enquêtes récentes auprès delycéens de 15ans, la prévalence au cours de la vie de laconsommation de cannabis s’échelonne entre moins de10% en Grèce, à Malte, en Suède et en Norvège et plus de30% en République tchèque, en Espagne, en France et au Royaume-Uni (25).
Les différences entre les tranches d’âge peuvent influer sensiblement sur les disparitésnationales.
Dans certains pays, les chiffres ont été recalculés au niveau national afin de refléter les définitions de l’OEDT.Sources:Rapports nationaux Reitox 2003, extraits de rapports d’enquêtes ou d’articles scientifiques.
Voir également les tableaux concernant les enquêtesauprès de la population dans le bulletin statistique 2004.
Dans l’Union européenne, une proportion réduite maissignificative et constante (environ 15%) des lycéens de15ans qui ont consommé du cannabis au cours de l’annéeprécédente déclarent en avoir consommé au moins à40reprises (considérés comme des «grandsconsommateurs»).
Le graphique 6 montre que les lycéensont deux fois plus de chances d’être de grandsconsommateurs que les lycéennes.
Chez les garçons, laproportion de «grands consommateurs» s’échelonne entremoins d’1% dans la plupart des États qui bordent la mer
Voir Prévalence_Tbl.
2 dans le bulletin statistique 2004.Ibid.Voir également le graphique 4 EL: Fréquence relative de l’usage du cannabis parmi les écoliers âgés de 15ans au cours de la dernière année.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 6 — Prévalence de la «grande» consommation de cannabis chez les lycéens de 15ans par sexe en 20012002
0 Belgique(partieflamande)
Belgique(partiefrancophone)
Républiquetchèque
Grèce
Espagne
Suède
Royaume-Uni(Angleterre)
Royaume-Uni(Écosse)
Royaume-Uni(paysdeGalles)
La «grande» consommation de cannabis est définie comme une consommation à 40 occasions ou plus au cours de l’année précédente.
Allemagne: uniquement échantillon régional.
Portugal: comparabilité limitée en raison de la taille des échantillons et de l’âge.Currie, et al. (2004), HBSC International Report from the 2001/2002 WHO survey.
La consommation actuelle a probablement égalementaugmenté, en particulier chez les jeunes.
Dans certains cas, cesaugmentations ont suivi une diminution de la consommationau cours des années 80(27).
En 2002, le cannabis était toujours la drogue illicite la plusproduite et la plus sujette au trafic de drogue.
Toutefois,étant donné que la production de cannabis s’étend aumonde entier et en l’absence de systèmes de contrôle, ilreste difficile d’estimer la quantité produite (ONUDC,2003a; CND, 2004).
Si un grand nombre de pays signalent une augmentationconstante de la consommation de cannabis ces dernièresannées, quatre autres États (Pays-Bas, Finlande, Suède et Norvège) font état d’une stabilisation de la consommationchez les lycéens, les appelés et les adolescents au cours desdeux à quatre dernières années.
Les résultats du rapport del’enquête ESPAD 2003 en milieu scolaire qui serontprochainement disponibles fourniront une description plusdétaillée des tendances chez les lycéens de l’UE(28).
En conclusion, la consommation de loisir et occasionnelledu cannabis a considérablement augmenté au cours des
Depuis quelques années, le Maroc constitue la premièresource mondiale de résine de cannabis, devantl’Afghanistan et le Pakistan.
On relève également dessources dans d’autres pays d’Asie centrale, dans la Fédération de Russie, au Liban et en Albanie (ONUDC,2003a).
En 2002, le Maroc demeure le pays le plus cité entant que source de résine de cannabis, devant l’Albanie et
Chapitre 3: Cannabis
Amériques (Mexique, Jamaïque, États-Unis) (rapportsnationaux Reitox, 2003).
L’interprétation des données de saisies et de marché
La culture et la production locales de cannabis sontpratiquées dans la plupart des États membres de l’UE.
Tableau 3 — Saisies de plantes de cannabisdansles pays de l’UE et en Norvège en 2001
Pays
Quantités saisies: nombre de plantes (en kg lorsque le nombre de plantes n’est pas disponible)
Belgique n.c.
République tchèque (
Le nombre de saisies de drogue dans un pays estgénéralement considéré comme étant un indicateur indirectde l’offre et de la disponibilité des drogues, même s’il reflèteégalement les ressources, les priorités et les stratégies enmatière d’application des lois, ainsi que la vulnérabilité destrafiquants à la répression.
Les quantités saisies sontsusceptibles de fluctuer de façon plus prononcée d’uneannée à l’autre, par exemple lorsqu’au cours d’une annéedonnée certaines des saisies représentent un volume trèsimportant.
C’est pourquoi le nombre de saisies est considérépar plusieurs pays comme étant un meilleur indicateur detendances.
Dans tous les pays, le nombre de saisiescomprend un grand nombre de petites saisies au niveau dela vente.
Leprix et la pureté des drogues à la vente sont signalés par laplupart des États membres.
Cependant, les donnéesproviennent d’une série de sources différentes qui ne sontpas toujours comparables ou fiables, rendant ainsi lescomparaisons précises entre pays difficiles.
Grèce n.c.
Espagne n.c.
Suède
Royaume-Uni (
Europe, la majeure partie du trafic d’herbe de cannabis alieu à l’échelle régionale, c’est-à-dire qu’elle est produite etconsommée localement ou dans des pays voisins (ONUDC,2003a).
Selon les rapports, le cannabis sous forme d’herbesaisi dans l’Union européenne en 2002 provient de diverspays, principalement des Pays-Bas et d’Albanie (CND,2004; OICS, 2004a), mais également d’Asie (Thaïlande),d’Afrique (Malawi, Afrique du Sud, Nigeria, Angola) et des
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège quantités(31) saisies sont en diminution depuis 1999.
Après une baisse en 2001, dans l’Union européenne, les nombresde saisies, comme les quantités saisies — d’après lestendances des pays pour lesquels les données sontdisponibles —, ont de nouveau augmenté en 2002.
Certains pays ont investi dans de nouvelles technologiesvisant à améliorer l’efficacité des activités de lutte contre letrafic de cannabis.
Par exemple, l’Espagne a récemmentdéveloppé le système intégré de surveillance extérieure(SIVE) — actuellement en service dans la région d’Algeciraset dans certaines des îles Canaries —, conçu pour aider àdétecter en temps réel à la fois la contrebande de cannabiset l’immigration illégale(32).
Prix et puissance
En 2002, dans l’Union européenne, le prix moyen au détailde la résine de cannabis variait entre 2,7 euros (Espagne)et 21,5euros (Norvège) par gramme, tandis que le prix del’herbe de cannabis s’échelonnait entre un peu moins de2euros (Estonie et Espagne) et 14 euros (Lettonie) par cannabis saisies peuvent être en transit en provenance d’unautre pays.
En Belgique, ces dernières années, la culture ducannabis est devenue très répandue dans l’ensemble dupays.
En République tchèque, les premiers exemples deculture hydroponique du cannabis à grande échelle — sesubstituant à la culture domestique en extérieur destinée à«l’autoconsommation» — ont été découverts en 2002.
En Estonie, le nombre de plantations de cannabis découvertesa augmenté en 2002 et certaines grandes plantations ontété identifiées.
En 2002, une tendance similaire aété rapportée dans tous les pays à l’exception del’Allemagne, de la France, de la Lettonie, de la Lituanie etdes Pays-Bas, où le prix de la résine de cannabis venduedans la rue a augmenté.
Sur la même période de cinq ans,le prix de l’herbe de cannabis est également resté stable oua baissé dans la plupart des pays, bien que la Belgique, la République tchèque, la Lituanie et le Luxembourg aientsignalé une augmentation.
En 2002, le prix de l’herbe decannabis a augmenté en Allemagne, en Lettonie et en Lituanie, tandis qu’il est resté stable ou a diminué dans lesautres États membres.
La puissance des produits à base de cannabis est déterminée par leur teneur en ∆9-tétrahydrocannabinol
(THC), le principal élément actif (OEDT, 2004c).
En 2002,d’après les rapports des pays pour lesquels des donnéesétaient disponibles, les produits à base de cannabis — la résine(34) et l’herbe(
35) — vendus au détail présentaient
En termes de nombre de saisies comme dequantités saisies, le cannabis est la drogue la plus saisiedans tous les pays de l’UE, à l’exception de la Lettonie oùle nombre de saisies d’héroïne est supérieur.
Au niveau de l’EU, le nombre desaisies de cannabis(30) a subi des fluctuations, avec unetendance à la hausse depuis 1997, tandis que les une teneur moyenne en THC qui variait entre moins d’1% et 15%.
Ces informations doivent être vérifiées par rapport aux données manquantes de 2002 lorsqu’elles seront disponibles.
Les données concernant le nombre desaisies de cannabis n’étaient pas disponibles pour l’Italie, la Hongrie, la Pologne et la Slovénie; les données concernant à la fois le nombre de saisies decannabis et les quantités saisies en 2002 n’étaient pas disponibles pour Chypre, Malte, les Pays-Bas, la Slovaquie et le Royaume-Uni. Voir Marchés_Tbl.
1 dans le bulletin statistique 2004.Voir Marchés_Tbl.
2 dans le bulletin statistique 2004.Voir http://www.guardiacivil.es/prensa/actividades/sive03/intro.jsp.Voir Marchés_Tbl.
14 dans le bulletin statistique 2004.Voir Marchés_Tbl.
15 dans le bulletin statistique 2004.Voir Marchés_Tbl.
16 dans le bulletin statistique 2004.
(République tchèque, Irlande, Portugal), des enquêtesrécentes, bien que ne faisant pas partie d’une série, indiquentque la consommation d’ecstasy est relativement élevée.
Ce chapitre analyse la consommation d’une série dedrogues produites de manière synthétique.
Certaines d’entreelles, telles que les amphétamines, sont consommées depuislongtemps en Europe.
D’autres, telles que le groupe del’ecstasy, n’ont commencé que récemment à êtreconsommées couramment pour leurs propriétéspsychoactives.
Ce chapitre aborde également les effortsentrepris pour identifier l’émergence de toutes les nouvellesdrogues synthétiques dans les milieux européens.
D’après des enquêtes récentes, la prévalence au coursdelavie de la consommation d’amphétamines parmi lapopulation adulte en général (15-64ans) varie entre 0,5 et 6% dans les États membres de l’UE, à l’exception du Royaume-Uni où elle atteint pas moins de 12%.
Les amphétamines sont le terme générique désignantl’amphétamine, la métamphétamine et un certain nombred’autres substances moins connues, qui stimulent toutes lesystème nerveux central.
Parmi ces substances,l’amphétamine est de loin la plus fréquemment disponible en Europe.
Sur le plan mondial, le niveau de consommation dela métamphétamine est en augmentation et suscite degrandes inquiétudes, étant donné que cette drogue estassociée à une série de graves problèmes de santé.
À cejour, en Europe, seule la République tchèque sembleprésenter une consommation significative demétamphétamine, bien que des rapports sporadiquessoulèvent la crainte que cette drogue ne gagne du terraindans d’autres pays.
Le groupe de l’ecstasy, que l’on appelle parfois le groupedes entactogènes, comprend des substances de synthèse quisont apparentées chimiquement aux amphétamines mais quidiffèrent dans une certaine mesure en matière d’effet.Lasubstance la plus connue du groupe de l’ecstasy est la3,4-méthylène-dioxy-métamphétamine (MDMA), mais ontrouve parfois d’autres analogues apparentés dans lescomprimés d’ecstasy.
Sur l’ensemble de la population, la consommationd’amphétamines et d’ecstasy est un phénomène quiconcerne principalement les jeunes.
La prévalence au coursde la vie chez les jeunes adultes (15-34ans) varie entre2et11% et la prévalence de la consommation récentes’échelonne entre 0,5 et 6%.
Les enquêtes nationales fontétat d’une prévalence au cours de la vie de laconsommation d’ecstasy chez les jeunes hommes de 15 à 24ans atteignant 11 à 17% en République tchèque,en Espagne, aux Pays-Bas et au Royaume-Uni, et de tauxdeconsommation récente entre 5 et 13% en Républiquetchèque, en Espagne, en Irlande (1998), en Lettonie, aux Pays-Bas et au Royaume-Uni.
Ces chiffres seraientprobablement encore plus élevés si l’on prenait en compteuniquement les populations urbaines (graphique8).
La prévalence globale de la consommation d’ecstasy,d’amphétamines et de LSD dans la population générale estfaible, mais une analyse plus fine révèle que la prévalencechez les tranches d’âge jeunes est beaucoup plus élevée etque la consommation de ces drogues peut êtreparticulièrement importante dans certains lieux sociauxet/ou dans certains groupes sous-culturels.
Prévalence et modèles de consommation
La consommation d’ecstasy a généralement augmenté aucours des années 90.
Si cette consommation est peut-êtreencore en augmentation chez les jeunes, sa forte hausseparmi la population générale semble se stabiliser, du moinspour l’instant.
Traditionnellement, après le cannabis, les amphétaminesconstituent la substance illicite la plus couramment utilisée,bien que la prévalence globale soit nettement inférieure(graphique7).
Toutefois, dans plusieurs pays dans lesquelsdes enquêtes ont été effectuées à plusieurs reprises (par
À titre de comparaison, selon l’enquête nationale sur l’abusde drogue menée auprès des ménages aux États-Unis en
Voir le graphique 6 EL: Évolution de la consommation récente (au cours de l’année précédente) d’amphétamines et d’ecstasy chez les jeunes adultes (15-34 ans) au Royaume-Uni (British Crime Survey, enquête sur la criminalité en Grande-Bretagne).
Chapitre 4: Stimulants de type amphétamines, LSD et autres drogues synthétiques
Graphique 7 — Consommation récente (dernière année) d’amphétamines, d’ecstasy et de cocaïne parmi les jeunes adultes (15-34 ans),mesurée à l’aide d’enquêtes au niveau de la population nationale
Républiquetchèque (2002)
Grèce(1998)
Espagne(2001)
Suède(2000)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays, excepté en ce qui concerne la France où la petite taille des échantillons a empêché l’utilisation de l’enquête effectuée en 2002, de sorte que les données présentées ici datent de 2000 (voir «Enquête PG Tbl.
4» dans le bulletin statistique 2004).Les échantillons (n)se réfèrent au nombre de personnes interrogées dans la tranche d’âge de 15 à 34 ans.
Pour consulter les échantillonnages comportant le nombrede personnes interrogées pour les enquêtes complètes, voir «Enquête PG Tbl.
4» dans le bulletin statistique 2004.Toutes les données ne correspondent pas exactement à la tranche d’âge standard de l’OEDT (pour le Danemark et le Royaume-Uni, elle est de 16 à 34 ans, pour l’Allemagne,l’Estonie et la Hongrie, de 18 à 34 ans).
Les différences entre les tranches d’âge peuvent influer sensiblement sur les disparités nationales.
Dans certains pays, les chiffresont été recalculés au niveau national afin de refléter les définitions de l’OEDT.Sources:Rapports nationaux Reitox 2003, extraits de rapports d’enquêtes ou d’articles scientifiques.
Voir également les tableaux concernant les enquêtes auprès de la population dans le bulletin statistique 2004.
2001, la consommation d’ecstasy au cours de la vie chez lesadultes (définis comme les personnes de 12ans et au-delà)concernait 4,3% d’entre eux et 9% déclaraient avoir déjàconsommé des stimulants (dont 5,3% signalaient avoirconsommé de la métamphétamine).
1,3% déclaraient avoirconsommé récemment de l’ecstasy (au cours des 12 derniersmois) et 1,4% des stimulants (y compris 0,7% quidéclaraient avoir consommé de la métamphétamine)(37).
Enquêtes et études concernant les jeunes
Une augmentation de 1% de la prévalence au cours de lavie de la consommation d’ecstasy chez les lycéens de 15 à16ans a été signalée en Angleterre (5%). Le prochainrapport de l’European School Survey Project (ESPAD, projet
Les données comparables concernant les jeunes s’appuientlargement sur les enquêtes en milieu scolaire axées sur leslycéens de 15 à 16ans.
européen d’enquête en milieu scolaire)(39) fournira des
Résultats de l’enquête nationale 2002 auprès des ménages des États-Unis sur l’abus de drogue et statistiques sur la santé [Administration des services desanté mentale et de toxicomanie (Samhsa), Office des études appliquées]. Disponibles sur le site web de la Samhsa (http://oas.samhsa.gov/nhsda.htm).
Ilconvient de noter que la tranche d’âge utilisée dans l’enquête des États-Unis (12 ans et au-delà) est plus large que celle utilisée par l’OEDT pour lesenquêtes européennes (15-64 ans).
Voir Prévalence_Tbl.
1 dans le bulletin statistique 2004.Encadré 3 EL: Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 8 — Consommation récente (dernière année) d’ecstasy chez les adultes (âgés de 15-64 ans), les jeunes adultes (âgés de 15-34 ans) et les hommes plus jeunes (âgés de 15 à 24 ans), mesurée à l’aide d’enquêtes au niveau de la population nationale
Républiquetchèque(2002;15–64 n
( hommes et femmes )
( hommes et femmes )
Grèce(1998; 15 –6 4
( hommes et femmes )
Espagne(2001; 15 –6 4
( hommes et femmes )
( hommes et femmes )
( hommes et femmes )
Suède ( 2000; 15 –6 4
Royaume-Uni(AngleterreetpaysdeGalles)
Hommes (15-24 ans)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays, excepté en ce qui concerne la France où la petite taille des échantillons a empêché l’utilisation de l’enquête effectuée en 2002, de sorte que les données présentées ici datent de 2000.Toutes les données ne correspondent pas exactement à la tranche d’âge standard de l’OEDT (pour le Danemark et le Royaume-Uni, elle est de 16 à 34 ans, pour l’Estonie,la Hongrie et l’Allemagne, de 18 à 34 ans).
Les différences entre les tranches d’âge peuvent influer sensiblement sur les disparités nationales.
Dans certains pays, leschiffres ont été recalculés au niveau national afin de refléter les définitions de l’OEDT.Sources:Rapports nationaux Reitox 2003, extraits de rapports d’enquêtes ou d’articles scientifiques.
Voir «Enquête PG Tbl.
3 et 4» dans le bulletin statistique 2004.
données importantes concernant les tendances d’autres Étatsmembres de l’UE depuis 1995 et 1999.
Dans tous les pays qui ont fourni de nouvelles données pour les années 2001/2002(40
portant sur les jeunes qui fréquentent les centres detraitement de la toxicomanie en République tchèque: plus dela moitié des patients adolescents en demande de traitementpour des problèmes dus à la consommation d’un stimulant(principalement le pervitin) sont des filles, contrairement auxtranches d’âge de 20ans et au-delà parmi lesquelles oncompte deux fois plus de patients masculins.
Aucuneexplication n’a été avancée jusqu’ici face à ce phénomènetouchant les adolescents, mais il indique le besoin desurveiller avec attention la situation en ce qui concerne lesfemmes et la consommation de stimulants de typeamphétamines.
Généralement, la prévalence au cours de la vie et laconsommation intensive de stimulants de type amphétaminessont toutes deux plus élevées chez les garçons que chez lesfilles, sauf en République tchèque, où les enquêtes en milieuscolaire de l’ESPAD comme de l’OMS ont révélé uneprévalence au cours de la vie de la consommation demétamphétamines (principalement de pervitin) plus élevéechez les filles.
D’après de récentes études menées aux Pays-Bas et au Royaume-Uni, la consommation d’ecstasy reste beaucoupplus courante chez ceux qui fréquentent les soirées(dansantes) que parmi la population générale (Deehan et
Voir Prévalence_Tbl.
1 dans le bulletin statistique 2004.
Chapitre 4: Stimulants de type amphétamines, LSD et autres drogues synthétiques décès liés à l’ecstasy entre 1996-1997 (12cas) et 20012002 (72 cas), l’ecstasy étant la seule drogue mentionnéedans 17% des cas (Schifano et al., 2003).
Le nombrerelativement élevé de décès liés à l’ecstasy au Royaume-Unipeut être dû à une prévalence réellement plus élevée de laconsommation d’ecstasy, mais également à de meilleuresprocédures de suivi et d’analyse.
Les urgences hospitalières peuvent également êtreconsidérées comme un indicateur des problèmes de santédirectement liés à la consommation de substances.
Uneaugmentation modérée des urgences liées à l’ecstasy et auxamphétamines a été signalée en Espagne entre 1996 et
42); les autres pays ne collectent pas de données nationales systématiques provenant des services d’urgence etdes augmentations similaires n’ont pas été signalées.
En dépit des inquiétudes répandues concernant les droguesstimulantes et la conduite automobile, une étudetoxicologique espagnole menée en 2002 sur les décès dus àdes accidents de la circulation a identifié l’ecstasy chezseulement 0,4% des 1441 conducteurs qui faisaient l’objetde l’enquête.
Certains décès dus à l’ecstasy peuvent être évités par desmesures relativement simples, telles que l’amélioration de laventilation, la fourniture d’accès à l’eau et l’encouragementd’un comportement plus sûr à travers un travail d’éducationen matière de santé.
D’autres décès semblent être dus à derares réactions idiosyncratiques à la drogue.
De tellesréactions imprévisibles sont difficiles à prévenir; aussi lespossibilités d’intervention, hormis celle qui consiste àapporter une assistance médicale, sont-elles limitées.
Interventions dans les lieuxdedivertissement
Il convient de définir plus clairement le terme de«décès lié à l’ecstasy».
La prévention dans les lieux de divertissement estprobablement la forme spécifique de prévention sélective la plus établie.
Dans certains États membres(43), les contenus, les lignes directrices et les services proposés existent depuisun certain temps.
États membres(44).
Les données figurant dans les rapports Reitox de 2003suggèrent que les «décès liés à l’ecstasy» sont très raresdans la plupart des pays de l’UE et que les décès danslesquels l’ecstasy était apparemment directement en causesont encore plus rares (deux en Autriche, deux en France,dont l’un dû uniquement à l’ecstasy, dix-neuf en Allemagne,dont huit sont attribués à l’ecstasy uniquement, un en Grèceet deux à Amsterdam, dont l’un associé à l’alcool), même siles procédures de signalement ne sont pas homogènes. Le Royaume-Uni a signalé 55 décès mettant en cause l’ecstasyen 2001, ce qui constitue une augmentation par rapport auchiffre de 16 en 1998.
Une étude britannique fondée surune série de 202 cas signalés entre 1996 et 2002 dans lecadre du programme national de lutte contre les décès liés àla toxicomanie a également révélé une augmentation des
Les interventions vont des mesures axées sur l’abstinence,telles que la campagne suédoise de l’été 2003 intitulée «Il y a tant de raisons pour ne pas essayer les drogues» (qui avait pour but de renforcer la détermination de ceuxqui étaient déjà opposés aux drogues et de persuader lesindécis de choisir la bonne voie), au contrôle des pilulespour les consommateurs dans certains pays (voir l’étude ci-dessous)(45). Toutefois, récemment, les approchesstructurelles ont gagné en importance dans un nombre
En Espagne, les urgences hospitalières dues à des réactions directement liées à des substances psychoactives font l’objet d’un suivi depuis plusieurs annéesdans des hôpitaux sélectionnés dans tout le pays, sur une période d’une semaine sélectionnée au hasard chaque mois.
Les «mentions» de ces substancessont consignées.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège centre de traitement de la toxicomanie.
Toutefois, il existedes exceptions notables: 52% des patients en Républiquetchèque, 35,3% en Finlande et 29% en Suède déclarentque les STA sont la raison principale de leur demande detraitement.
En République tchèque, la plus grande demandede traitement provient des consommateurs de pervitin(47):environ un tiers sont des adolescents (de moins de 20ans)dont la moitié sont des filles.
En Finlande comme en Suède,les amphétamines ont joué historiquement un rôle importantdans la définition du problème national de la toxicomanie,et dans une certaine mesure cela reste le cas aujourd’hui.
croissant d’États membres, en particulier les pays nordiques(principalement en ce qui concerne l’alcool) et l’Italie.
Cesapproches se fondent sur le développement de stratégies decoopération conjointe, avec la participation des restaurants,des discothèques et des bars, de la police, des services deprévention de la toxicomanie, des syndicats de salariés dela restauration et des administrations.
Elles sontgénéralement axées sur les questions de sécurité, lespremiers secours, la surveillance et la prévention desurgences et de la violence liées à la drogue.
Des personnelssont formés pour identifier les situations à risque etintervenir d’une manière professionnelle.
Les interventionscomprenaient la production d’un «guide de tolérance zéro»pour les drogues dans les lieux de vie nocturne et d’un siteweb contenant des documents de référence. La direction etle personnel des restaurants ont reçu une formation sur lafaçon de gérer le problème de la drogue.
Les premiersrapports indiquent que les services consacrés spécifiquementà l’ecstasy, par exemple une ligne d’assistance téléphonie etdes services de conseil, n’ont suscité qu’un faible intérêt.
Il ya eu peu d’admissions aux urgences hospitalières ou dansles centres de traitement.
Selon l’Office des Nations unies contre la drogue et le crime(ONUDC, 2003a), la production de STA — «droguessynthétiques qui englobent l’amphétamine, la métamphétamineet l’ecstasy, chimiquement apparentées» — est difficile àquantifier, car elle s’effectue avec «des produits chimiques qu’ilest facile de se procurer et dans des laboratoires qu’il est facilede dissimuler».
Toutefois, la production mondiale annuelle de STA est estimée à environ 520 tonnes (ONUDC, 2003b).
Lessaisies mondiales de STA ont atteint leur plus haut niveau en2000, s’élevant à 46,2 tonnes, et ont diminué depuis à25,7tonnes en 2002 (CND, 2004).
Les personnes interrogées dans les troisvilles étaient extrêmement semblables: les différences entreceux qui utilisent les services de contrôle de pilules et ceuxqui ne les utilisent pas étaient réduites.
La sourced’information la plus fréquente sur l’ecstasy est constituéepar les pairs, les médias et les magazines de société nejouant qu’un rôle mineur. Les consommateurs informent leursamis sur les résultats des contrôles.
Ce moyen de diffusioninformel est considéré comme un avantage caché ducontrôle des pilules: il élargit le champ d’action de laprévention et abaisse le seuil de contact avec les services deprévention.
Les consommateurs et les non-consommateurssemblent évoluer dans des réseaux sociaux séparés et ne semélangent pas, même lorsqu’ils participent aux mêmesmanifestations (par exemple les soirées).
Traitement
La consommation de stimulants de type amphétamines (STA)est rarement la principale raison de la fréquentation d’un
Au niveau mondial, la STA la plus importante en termes dequantités fabriquées et vendues illicitement est lamétamphétamine.
Les plus grandes quantités sont saisies en Asie orientale et du Sud-Est (Chine,Thaïlande), suivies parl’Amérique du Nord (ONUDC, 2003a).
La production demétamphétamine en Europe s’effectue à une échellebeaucoup plus réduite: sur la période 2000-2001, seuls 2%des laboratoires clandestins de métamphétamine démantelésdans le monde entier se trouvaient en Europe —principalement dans la Fédération de Russie, en Républiquetchèque et en Slovaquie.
Au sein de l’UE, une productionmineure de métamphétamine a également été signalée en Belgique, en Allemagne, en Estonie, en France, en Lettonie,en Lituanie et au Royaume-Uni (ONUDC, 2003a,b).
Le pervitinest le nom local d’un type de métamphétamine fabriqué illégalement en République tchèque.
Il est consommé depuis longtemps et s’administreprincipalement par injection.
Sa fabrication peut avoir un lien avec l’industrie licite de l’éphédrine (enquête mondiale de l’ONUDC sur l’ecstasy et lesamphétamines, 2003).Voir chapitre 3, encadré «L’interprétation des données de saisies et de marché», p. 31.
Chapitre 4: Stimulants de type amphétamines, LSD et autres drogues synthétiques de moins de 1%.
Au cours des cinq dernières années, lapureté des amphétamines est restée stable ou a diminuédans tous les pays, bien qu’en 2002 des augmentationsaient été rapportées par la Belgique, l’Estonie et le Royaume-Uni.
En 2002, à l’exception d’une période en début d’année lorsde laquelle le prix a augmenté en raison d’une pénurie deson précurseur (l’éphédrine), le prix moyen de vente audétail du pervitinen République tchèque est restérelativement stable, à 32 euros par gramme.
D’après lesrapports, le degré de pureté moyen au niveau de la venteau détail serait de 40%.
Lorsqu’on se fonde sur le nombre de laboratoiresdémantelés, la production mondiale d’amphétamines resteconcentrée en Europe.
En 2002, des laboratoires ont étédécouverts aux Pays-Bas et en Pologne, et quelques-unségalement en Allemagne, en Estonie, en France et en Lituanie (49) (rapports nationaux Reitox, 2003; CND, 2004).Les pays de provenance des amphétamines saisies dans l’UEen 2002 étaient les Pays-Bas et la Pologne, et dans unemoindre mesure la Belgique, l’Estonie et la Lituanie.
De même, la plupart des saisies d’amphétamines sonteffectuées en Europe occidentale.
Cette sous-régionreprésentait 86% du volume total d’amphétamines saisiesdans le monde entier en 2002, l’Europe de l’Est représentant10% et les pays du Proche- et du Moyen-Orient 3% (CND,2004).
Sur les cinq dernières années, le pays ayant saisi leplus d’amphétamines dans l’UE a été le Royaume-Uni(50).Au niveau de l’UE, la tendance à la hausse du nombre de saisies d’amphétamines(51) a atteint son apogée en 1998 etles quantités saisies(52) ont atteint leur plus haut niveau en
En se fondant sur les tendances dans les pays pourlesquels les données sont disponibles, les quantités saisies etle nombre de saisies semblent tous deux avoir de nouveau
En augmenté depuis 2000 et 2001 respectivement(2002, le prix moyen des amphétamines pour le consommateur variait entre 11 euros par gramme en Estonie et en Hongrie à 37,50euros par gramme en Norvège(54
Sur les cinq dernières années, les prix sont restés stables ouont baissé dans la plupart des pays qui ont pu fournir detelles données.
Le trafic d’ecstasy est encore fortement concentré en Europeoccidentale, bien que, comme la production, il se soitdéveloppé dans le monde entier ces dernières années(ONUDC, 2003a).
En 2002, l’Europe occidentalereprésentait 73% du volume d’ecstasy saisi, contre 20%pour l’Amérique du Nord (CND, 2004).
Sur les cinqdernières années, parmi les États membres de l’UE, le Royaume-Uni a constamment été le pays ayant saisi la plusgrande quantité d’ecstasy(56).
Cette situation doit être vérifiée par rapport aux données de 2002 du Royaume-Uni lorsqu’elles seront disponibles.
Les données concernant le nombre desaisies d’amphétamines n’étaient pas disponibles pour la Belgique, l’Italie, la Hongrie, les Pays-Bas et la Pologne; les données concernant les quantitésd’amphétamines saisies en 2002 étaient manquantes pour la Grèce; les données concernant à la fois le nombre de saisies d’amphétamines et les quantitéssaisies en 2002 n’étaient pas disponibles pour l’Irlande, Chypre, la Hongrie, Malte, la Pologne, la Slovaquie et le Royaume-Uni.Voir Marchés_Tbl.
7 dans le bulletin statistique 2004.Voir Marchés_Tbl.
8 dans le bulletin statistique 2004.Ces informations doivent être vérifiées par rapport aux données manquantes de 2002 lorsqu’elles seront disponibles.
Voir Marchés_Tbl. 14 dans le bulletin statistique 2004.Sur un total de 43 sites de production de drogues synthétiques découverts aux Pays-Bas en 2002, 18 d’entre eux étaient spécifiquement en rapport avec la MDMA.Cette situation doit être vérifiée par rapport aux données de 2002 du Royaume-Uni lorsqu’elles seront disponibles.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège quantités saisies(62) ont subi une baisse constante, si l’on excepte une stabilisation en 2000.
En 2002, dans l’UE, lecoût moyen unitaire du LSD s’échelonnait entre 5 euros au
Royaume-Uni et plus de 20 euros en Italie(63).
Action internationale contre le trafic des drogues synthétiques pour lesquels les données sont disponibles, le nombre desaisies d’ecstasy semble avoir chuté en 2002.
Toutefois, celareste à confirmer par rapport aux données manquantes de2002 — en particulier pour le Royaume-Uni — lorsquecelles-ci seront disponibles.
En ce qui concerne les quantitésd’ecstasy saisies(58), elles ont subi une rapide augmentationentre 1997 et 2000 avant de se stabiliser en 2001.
En2002, elles ont de nouveau augmenté dans la plupart despays rapportant des données.
En 2002, d’après les rapports, les comprimés d’ecstasycoûtaient en moyenne entre 6 euros (République tchèque) et20-25 euros (Italie, Finlande) l’unité(59).
Toutefois, trèsrécemment (DrugScope, 2004), d’après les rapports, le prixdes comprimés d’ecstasy était d’1,5 euro seulement danscertains endroits au Royaume-Uni.
Au cours des cinqdernières années, les comprimés d’ecstasy sontprogressivement devenus moins chers dans la plupart despays de l’UE.
En 2002, cette tendance s’est poursuivie danstous les pays à l’exception de l’Estonie, où le prix ducomprimé a légèrement augmenté.
La Commission a rédigé en décembre 2003, en coopérationavec Europol, un rapport illustrant l’état d’avancement actueldes grands projets multilatéraux sur la localisation desréseaux de distribution ainsi que des expériences acquisesdans ce domaine au niveau de l’Union, dans les Étatsmembres et les pays candidats.
Les projets clés présentésdans ce rapport comprennent la Comprehensive Actionagainst Synthetic Drugs in Europe (CASE — action globalecontre les drogues synthétiques en Europe), qui combinel’analyse de police scientifique en vue de déterminer lescaractéristiques des amphétamines, réalisée par lelaboratoire national suédois de police scientifique (SKL), etla collation, au niveau de l’Union européenne, des donnéesrelatives à l’application des lois afin d’identifier les sites deproduction de drogues synthétiques et les organisationscriminelles engagées dans la production et le trafic dedrogues synthétiques et de démarrer des enquêtescriminelles.
Ce projet est réalisé à l’aide de CASE, le fichierde travail à des fins d’analyse d’Europol.
Un autre projet,intitulé Europol Illicit Laboratory Comparison System(EILCS— système de comparaison de laboratoires illicitesd’Europol), fait concorder les informations photographiqueset techniques concernant les sites de production de droguessynthétiques à travers l’Union européenne, offrant ainsi lapossibilité de rechercher les liens entre les différents sites,l’équipement saisi et les personnes responsables de lafourniture de l’équipement.
Si l’on compare avec la situation qui prévalait il y a cinqans, la teneur en amphétamine des comprimés vendus sousle nom d’«ecstasy» semble avoir diminué, tandis quel’ecstasy et les substances semblables sont en augmentation.Dans tous les pays de l’UE en 2002, les seules substancespsychoactives découvertes dans la plupart des comprimésvendus sous le nom d’«ecstasy» et qui ont été analyséesétaient de l’ecstasy (MDMA) et des substances semblables àl’ecstasy (MDEA, MDA).
En Belgique, au Danemark, en Allemagne, en Lituanie, au Royaume-Uni en en Norvège,ces comprimés représentaient plus de 95% du nombre totalde comprimés d’ecstasy analysés.
La teneur en MDMA descomprimés d’ecstasy varie considérablement entre les lots(même entre ceux qui comportent le même logo), au seindes pays et entre eux. D’après les rapports, dans la plupartdes pays de l’UE en 2002, la teneur moyenne en substanceactive (MDMA) par comprimé se situait entre 60 et 80 mg,à l’exception de la Hongrie et de la Norvège où lafourchette était plus large.
En outre, le système de signalement judiciaire international Europol Ecstasy Logo System (EELS) publie un catalogueannuel de logos distribué à toutes les organisationsrépressives concernées.
L’EELS a travaillé en coopérationétroite avec le Central Analysis Programme Ecstasy (CAPE)dirigé par l’Office fédéral allemand de police criminelle.
Interpol a lancé un projet axé sur les groupements decriminalité organisée qui produisent et commercialisent lesdrogues synthétiques.
Le projet Sydrug rassemble et relie lesdonnées opérationnelles permettant les opérations multinationales(64).
Les tendances montrent que l’ecstasy estimportée en contrebande de l’Europe occidentaleversl’Amérique du Nord, l’Asie du Sud-Est et l’Océanie(Interpol, 2002).
Le LSD est fabriqué et vendu illégalement dans une bienmoindre mesure que d’autres drogues synthétiques telles queles STA.
Les saisies de LSD au niveau mondial ont chuté de73% entre 2000 et 2001.
En 2001, les pays qui ont saisi leplus grand nombre d’unités étaient les États-Unis, l’Espagneet les Pays-Bas (ONUDC, 2003a). Jusqu’en 2000, le paysde l’UE qui effectuait le plus grand nombre de saisies de LSD était le Royaume-Uni, mais il est maintenant devancé
par l’Allemagne(60).
Voir Marchés_Tbl.
10 dans le bulletin statistique 2004.Voir Marchés_Tbl.
14 dans le bulletin statistique 2004.Cette situation doit être vérifiée par rapport aux données de 2002 du Royaume-Uni lorsqu’elles seront disponibles.
Chapitre 4: Stimulants de type amphétamines, LSD et autres drogues synthétiques
Les nouvelles drogues synthétiques soumises à un contrôle dans le cadre de l’action commune
Janvier 2003 a marqué le début des activités opérationnellessous la bannière du projet PRISM, une initiativeinternationale visant à résoudre le problème dudétournement des principaux précurseurs nécessaires à lafabrication illicite des STA.
Les trafiquants se tournent deplus en plus vers les préparations pharmaceutiques en tantque sources de précurseurs (OICS, 2004b).
Les informations du système d’alerte rapide
L’action commune(65) ainsi que le système d’alerte rapide(SAR) ont été mis en place afin d’identifier de nouvellesdrogues synthétiques(66), d’évaluer leurs risques etd’adopter un processus de prise de décision par le biaisduquel elles peuvent être contrôlées.
Les nouvelles droguessynthétiques ne représentent encore qu’une très faible partdu marché global des drogues synthétiques, qui restedominé par la MDMA (ecstasy), les amphétamines et le LSD.Si l’action commune a réussi sa mission d’identification denouvelles drogues synthétiques, ilest important de noter quela plupart des données sur les nouveaux composésproviennent des États membres qui possèdent de hautescapacités d’analyse et de signalement dans des laboratoiresà la fois médico-légaux et toxicologiques, et des réseauxopérationnels de fournisseurs de données.
Par conséquent, ilse peut que les descriptions de la situation qui résultent deces capacités traduisent l’application des systèmes d’alerterapide nationaux aux nouvelles drogues synthétiques, plutôtque la situation réelle sur le marché européen de la drogue.
L’évaluation spécifique et scientifique des risques liés auxnouvelles drogues synthétiques s’avère extrêmement difficile enraison du nombre limité de données scientifiques revues pardes pairs.
Les drogues surveillées par le SAR
Les rapports d’évaluation des risques sont disponibles sur le siteweb de l’OEDT (http://www.emcdda.eu.int/?nnodeid=1584).Décision 2003/847/JAI du Conseil du 27novembre 2003 concernant les mesures de contrôle et les sanctions pénales relatives auxnouvelles drogues synthétiques 2C-I, 2C-T-2, 2C-T-7 et TMA-2.
En 2003, l’ensemble des neuf substances qui faisaient l’objetd’une évaluation des risques depuis 1998 ont toutes étésoumises à une surveillance de routine dans le cadre du SAR: MBDB, 4-MTA, PMMA,GHB et kétamine, ainsi que lesphénéthylamines suivants: 2C-I, 2C-T-2, 2C-T-7 et TMA-2.En outre, un certain nombre de substances sur lesquellesl’OEDT a obtenu des informations ont été surveillées, dontun groupe de tryptamines (5-MeO-DMT, 5-MeO-DIPT, A-MT, 5-MeO-AMT et 5-MeO-tryptamine) et de pipérazines(BZP et TFMPP)(67).
En 2003, l’Espagne et le Royaume-Uni ont tous deux signalédans leurs rapports que la police avait saisi de petitesquantités de MBDB.
La 4-MTA, qui a été soumise en 1999àun contrôle dans le cadre de l’action commune, sembleavoir disparu du marché étant donné qu’aucune saisie n’aété signalée ces dernières années.
Une saisie de PMMAaeu lieu en Suède, tandis qu’une saisie au Danemarkcomprenait des comprimés contenant à la fois de la PMMAet de la PMA.
En Belgique, un laboratoire a signalé desanalyses d’urine ayant révélé la présence de PMMA et, enoutre, l’analyse toxicologique d’une personne intoxiquéerapportée par un service d’urgence a révélé la présence de PMA (associée à la MDA ou à la MDMA). Il semble que ces
En ce qui concerne les drogues du groupe des tryptamines,la plupart des saisies ont été effectuées en Suède et en Finlande.
Toutefois, la France et le Danemark ont tous deuxsignalé l’acquisition d’échantillons de 5-MeO-DiPT.
Beaucoup de composés de la tryptamine ne sont pascontrôlés au niveau international ou national et, parconséquent, ils peuvent être produits par des laboratoirescommerciaux et vendus sur l’internet en tant que «produitschimiques issus de la recherche» (principalement par desentreprises des États-Unis).
En outre, les recettes pour lasynthèse de presque toutes les nouvelles et les «anciennes»drogues synthétiques sont largement disponibles surl’internet.
(65 (66 http://www.emcdda.eu.int/?nnodeid=1346.L’action commune de 1997 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles drogues synthétiques (JO L167 du25 juin 1997) définit les nouvelles drogues synthétiques comme les drogues synthétiques qui ne figurent pas actuellement sur les listes de la convention des Nations Unies de 1971 sur les substances psychotropes et qui menacent la santé publique aussi gravement que les substances énumérées aux listes I ou IIde ladite convention et ont un effet thérapeutique limité.
Elle vise les produits finals, par opposition aux précurseurs.La plupart des nouvelles substances énumérées sont d’apparition très récente sur le marché et ne possèdent pas encore de noms de vulgarisation (noms de rue).
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège lesprécurseurs du GHB sont plus disponibles sur le marchéillicite en 2003 que les années précédentes.
La BZP, que l’on trouve souvent associée au TFMPP, estdeplus en plus mentionnée dans les rapports de la Suèdeetaégalement été identifiée en Belgique, en Espagne, aux Pays-Bas et en Finlande.
En outre, de la 2C-H(un composé qui n’est pasactif chez les humains mais qui est un précurseur de la 2C-I,de la 2C-C et de la 2C-B) a été saisie en quantitérelativement importante aux Pays-Bas et en Finlande et, dansle premier pays, des éléments prouvent que la substance étaitdestinée à servir de précurseur pour la production de 2C-I.
En Allemagne, l’Office fédéral d’enquête criminelle(BKA) a signalé une augmentation de la consommation de GHB (70), tandis qu’à Amsterdam, d’après l’étude sur paneld’Antenna Amsterdam menée en 2002(71), «le GHB étaitencore consommé dans presque tous les réseaux dediscothèques, mais cette drogue semblait moins à la modequ’un an auparavant et l’expansion du GHB semble s’êtreinterrompue».
En Autriche, dans le cadre d’une étude sur lecontrôle des pilules, on a découvert que la prévalence aucours de la vie de la consommation de GHB parmi unéchantillon de 225 jeunes gens participant à des soirées«rave» à Vienne était de 12,6% (Benschop et al., 2002).
Drogues synthétiques ayant un potentiel d’expansion
Comme le prévoyaient le SAR européen et l’évaluation desrisques menée par le comité scientifique de l’OEDT dans lecadre de l’action commune, le GHB et la kétamine sont deux drogues synthétiques(68
) possédant un potentiel d’expansion important dans le cadre des lieux de divertissement.
Au cours de l’année 2003, le GHB a été détecté sur deséchantillons humains en Belgique, en Suède et en Norvègeainsi que dans des prélèvements sur des sujets intoxiqués etdes patients des services d’urgences hospitalières en Espagne (Barcelone) et aux Pays-Bas.
Le nombre dedemandes de secours d’urgence liés au GHB à Amsterdamn’a pas évolué entre 2001 et 2002, restant à un niveau d’unpeu plus de 60 cas par an.
Les saisies et/ou les détections de kétamine sur deséchantillons humains ont été signalées par la Belgique, la Grèce, l’Espagne, la France, la Finlande, la Suède, le Royaume-Uni et la Norvège en 2003.
En Autriche,Benschop et al. (2002) ont découvert un taux de prévalencede la consommation de kétamine de 11,7% sur leuréchantillon de 225 jeunes fréquentant les soirées «rave» à Vienne. La prévention de l’expansion de la kétamine seheurte au fait qu’il s’agit d’un médicament autorisé en tantque médicament vétérinaire; il semble donc très disponiblepar le biais du détournement de la production licite.
Risques sanitaires des nouveaux modèlesdeconsommation
La décision de l’ONU de placer le GHB sous contrôle enmars 2001 a été mise en œuvre par la plupart des Étatsmembres de l’UE.
En 2003, des saisies de GHB(généralement sous forme liquide) par les services de policeou de douanes ont été signalées en Belgique, au Danemark,en Estonie, en Espagne, en France, en Finlande, en Suède eten Norvège.
D’après les rapports, les tendances concernantle GHB sont contrastées.
La Suède a fait état d’unediminution des saisies de GHB en 2003, tandis que la Norvège a signalé une augmentation importante et le Royaume-Uni aucun changement.
Les Pays-Bas n’ont signaléaucune modification du nombre d’échantillons de GHB livrésau système d’information et de surveillance de la drogue(DIMS), bien que le Centre national antipoison des Pays-Basait signalé une légère augmentation du nombre dedemandes d’informations sur le GHB.
L’Estonie a signalé uneaugmentation significative de la disponibilité du GHB.
Les Pays-Bas et la Belgique ont signalé avoir reçu un petitnombre d’échantillons de GHB en poudre.
La Norvège et la Suède ont fait état d’une augmentationnotable des saisies de précurseurs chimiques du GHB —
GBL (gamma-butyrolactone) et BD (1,4-butanediol)(69
), quiont de nombreuses utilisations dans les divers processusindustriels et sont donc largement disponibles (ces deuxsubstances sont rapidement converties en GHB une foisingérées).
Chapitre 5Cocaïne et crack
Introduction chez le jeune adulte, soit occasionnelle, se produisantprincipalement le week-end et dans les lieux dedivertissement (bars et discothèques).
Les consommateurs de cocaïne sont généralement perçuscomme étant à la fois aisés, suivant la mode et socialementintégrés, ou alors marginalisés, démunis et exclussocialement, le fait de fumer de la cocaïne étant avant toutassocié à un usage problématique.
Il importe de noter quela concentration de l’usage de drogue dans des sousgroupes et des zones géographiques spécifiques signifieque les ensembles de données nationales reflètent de façonimparfaite les tendances revêtant une certaine importancedans les communautés ou populations dans lesquelles ellesse manifestent.
Toutefois, l’on craint que l’usage de lacocaïne ne soit en train de se répandre de plus en plus en Europe et que les usagers de cette drogue proviennent declasses sociales de plus en plus diversifiées.
Des enquêtes ont identifié des groupes déterminés dont laconsommation de cocaïne est supérieure à celle de lapopulation globale.
Par exemple, de récentes enquêtesdans cinq pays (le Danemark, l’Allemagne, l’Espagne, les Pays-Bas et le Royaume-Uni) ont révélé que 5 à 13% deshommes de 15 à 24ans déclarent avoir consommé de lacocaïne au cours de leur vie, tandis que les taux deconsommation récente en Espagne et au Royaume-Unipeuvent atteindre pas moins de 5 à 7%.
Dans les zonesurbaines, le niveau de consommation est probablementbeaucoup plus élevé.
En outre, des enquêtes ciblées (nonreprésentatives) auprès des clients des discothèques ontsignalé des taux de prévalence au cours de la vie de laconsommation de cocaïne de 40 à 60% (OEDT, 2001).
Prévalence de la consommation de cocaïne
Enquêtes en population générale
À titre de référence hors Europe, dans l’enquête nationalesur l’abus de drogue menée auprès des ménages aux États-Unis en 2002, 14,4% des adultes (définis commelespersonnes de 12ans et plus) ont déclaré avoir déjàconsommé de la cocaïne au cours de leur vie, ce quireprésente un pourcentage plus élevé que dans n’importequel pays européen.
Une consommation récente (au coursdes 12 derniers mois) de cocaïne a été signalée par 2,5%des personnes interrogées, chiffre également supérieur àceux de tous les pays européens à l’exception de l’Espagne(2,6%)(72).
Chez les hommes âgés de 18 à 25ans, laprévalence au cours de la vie de la consommation decocaïne aux États-Unis s’élevait à 18,1%, et la prévalencede la consommation récente atteignait 8,4%.
D’après de récentes enquêtes de population nationales,entre 0,5 et 6% de la population adulte avoue avoir déjàessayé de la cocaïne au moins une fois (prévalence au coursde la vie), l’Espagne et le Royaume-Uni se situant dans latranche supérieure de cette fourchette.
La consommationrécente de cocaïne (au cours des 12derniers mois) estsignalée en général par moins de 1% des adultes, bienqu’en Espagne et au Royaume-Uni les taux de prévalencerécente soient supérieurs à 2%. Ces chiffres sont nettementinférieurs aux chiffres comparables concernant le cannabis,même si les niveaux de consommation chez les jeunesadultes peuvent être considérablement plus élevés que lamoyenne de la population.
Tendances de la consommation de cocaïne
Chez les jeunes adultes (15-34ans), la prévalence au coursde la vie s’échelonne entre 1 et 10%.
Généralement, lestaux de prévalence récente représentent environ la moitiéde ceux de la consommation au cours de la vie, l’Espagneet le Royaume-Uni signalant des chiffres supérieurs à 4%.
Parmi la population générale, la consommation de cocaïneest soit interrompue après une période d’expérimentation
Les tendances au niveau national concernant la cocaïnesont difficiles à cerner en raison de la rareté des sériesd’enquêtes nationales cohérentes et, dans certains cas, dela taille réduite des échantillons.
Des séries cohérentespermettront une meilleure identification des tendances, enparticulier en ciblant l’analyse et l’échantillonnage sur des
Résultats de l’enquête nationale 2002 auprès des ménages des États-Unis sur l’abus de drogue et statistiques sur la santé [Administration des services desanté mentale et de toxicomanie (Samhsa), Office des études appliquées]. Disponibles sur le site web de la Samhsa(http://www.oas.samhsa.gov/nhsda.htm).
Il convient de noter que la tranche d’âge utilisée dans l’enquête des États-Unis (12 ans et au-delà) est plus large que celle utilisée par l’OEDT pour les enquêtes européennes (15-64 ans).
Il est probable que si les données des États-Unis portaient sur la tranche d’âge des 15-64 ans, comme dans l’UE, les chiffres seraient plus élevés.
Chapitre 5: Cocaïne et crack parmi les lycéens de 15-16ans en Italie, une augmentationa toutefois été signalée parmi les lycéens plus âgés.
groupes déterminés, tels que les jeunes hommes dans leszones urbaines.
Population générale
L’augmentation des indicateurs de la consommation de
La consommation récente de cocaïne chez les jeunes sembleavoir régulièrement augmenté au Royaume-Uni jusqu’en cocaïne dans certains pays [demandes de traitement(75),
) et peut-être, dans une moindre mesure, au recours aux services à bas seuil pour les toxicomanes,nombre d’urgences hospitalières, saisies policières, résultatstoxicologiques lors des décès] suscite des inquiétudes.
Danemark, en Allemagne, aux Pays-Bas et en Espagne(graphique9).
Dans l’ensemble de l’UE, les traitements liés à la cocaïnesemblent être en augmentation, et dans certains pays, cettehausse est particulièrement prononcée.
La cocaïne est ladeuxième drogue la plus fréquemment signalée dans lesrapports de traitement aux Pays-Bas et en Espagne(respectivement 35% et 26% de toutes les demandes).
En Europe, la plupart des demandes de traitement semblentêtre liées à l’usage de la poudre de cocaïne (généralementle chlorhydrate de cocaïne).
Graphique 9 — Prévalence de la consommation de cocaïne(dernière année) chez les jeunes adultes, mesurée àl’aided’enquêtes au niveau de la population nationale
Au niveau mondial, les préparations de cocaïne à fumersont particulièrement associées à des modèles deconsommation problématiques.
La consommation de crack,qui est un problème émergent ou croissant dans des villesou des régions particulières, a été signalée en Allemagne,en Espagne, en France, en Irlande, aux Pays-Bas, en Autriche et au Royaume-Uni.
Modèles de consommation
Royaume-Uni (Angleterre et pays de Galles), 16-29 ans
Espagne
Royaume-Uni (Angleterre et pays de Galles), 16-34 ans
Généralement, chez les jeunes usagers à des finsrécréatives, la consommation de cocaïne est faible etl’usage régulier est très rare.
En outre, les rapports decertains pays (Allemagne, Espagne, Pays-Bas, Autriche et Royaume-Uni) indiquent que même chez les usagers dedrogue à problème suivant un traitement de la toxicomanieet utilisant des services à bas seuil les modèles deconsommation de cocaïne et de crack varientconsidérablement selon les patients et au fil du temps.Toutefois, les données sur la fréquence de consommation decocaïne et de crack et sur les quantités consommées sonttrès limitées.
Les études portant sur les salles deconsommation montrent que l’usage de la cocaïne à fumerest particulièrement élevé chez les prostituées ayant recoursà ces ser, 2001; Zurhold et al., 2001).
NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie utilisée pour chaque enquête peuventêtre consultés dans «Enquête PG Tbl. 3 et 4» dans le bulletin statistique 2004.Concernant les jeunes adultes, l’OEDT utilise la tranche d’âge entre 15 et 34ans(le Danemark et le Royaume-Uni à partir de 16 ans, l’Allemagne à partir de18 ans, la France:1992, 25-34; 1995: 18-39).L’échantillonnage (personnes interrogées) pour la tranche d’âge des 15-34ans pour chaque pays et année est présenté dans «Enquête PG Tbl.
4»dans le bulletin statistique 2004.Au Danemark, le chiffre de 1994 correspond aux «drogues dures».Sources:Rapports nationaux Reitox 2003, extraits de rapports d’enquêtes ou d’articles scientifiques.
Voir les sources individuelles dans les tableaux épidémiologiques sur les enquêtes auprès de la population dans le bulletinstatistique 2004.
Pour mieux comprendre les risques sanitaires et lesindicateurs de consommation, des informations plusnombreuses et plus pertinentes sur les modesd’administration de la cocaïne seraient nécessaires.
Lechlorhydrate de cocaïne (cocaïne en poudre) esthabituellement inhalé de manière intranasale et moins
Toutefois, les résultats de l’enquête 2001/2002 indiquent que cette tendance à la hausse parmi l’ensemble des adultes et chez les jeunes adultes semble sestabiliser (voir graphique 7).
Selon le ministère de l’intérieur britannique, l’augmentation de la consommation de cocaïne entre 1996 et 1998 et entre1998 et 2000 a été significative, de l’ordre de 5%.
Toutefois, il n’y a pas eu d’augmentation significative entre 2000 et 2001-2002.Voir Prévalence_Tbl.
1 dans le bulletin statistique 2004.Voir le graphique 20 et IDT_Tbl.
10 dans le bulletin statistique 2004.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
77) où, consommation de cocaïne provient de l’Espagne(pendant la période 1999-2001, la cocaïne a été souvent injectée, tandis que le crack est fumé dans despipes chauffées et la cocaïne base libre est «fumée» enrespirant les vapeurs qui sont produites lorsque la drogueest chauffée, généralement sur du papier aluminium audessus d’une flamme.
Certains rapports mentionnentégalement un usage de la cocaïne fumée dans une cigaretteou un «joint».
Toutefois, les employés des centres de traitement de latoxicomanie du Royaume-Uni signalent que lorsqu’il estassocié à l’usage de l’héroïne le crack est parfois injecté.
Lecrack, comme l’héroïne brune, est insoluble et doit êtremélangé à un acide avant d’être converti en sa forme active de sel soluble(76
La cocaïne peut être un facteur important de décès dus àdes troubles cardiovasculaires (arythmie, infarctus dumyocarde, hémorragie cérébrale), en particulier chez lesconsommateurs qui présentent des prédispositions (parexemple en cas d’anévrisme cérébral ou de défaillancescardiaques subcliniques).
Un grand nombre de ces caspeuvent passer inaperçus en raison de la méconnaissanced’une situation et/ou situation sociale des victimesdifférente de celle des consommateurs d’opiacés.
Les «mentions» des substances sont consignées.
Pourobtenir des détails sur la méthodologie, voir le rapport national Reitox 2003 (p. 34-36).
Chapitre 5: Cocaïne et crack rapport avec les troubles hépatiques, néphrétiques etsanguins, et même avec le cancer.
Réponses
Traitement de la consommation problématiquedecocaïne des formes de cocaïne à fumer ou sont liés à la fréquenceet à la quantité de son usage, ou encore à des problèmessociaux, psychologiques et de toxicomanie préexistants.Parmi les réponses apportées à ce problème, on peut citerdes documents d’information spécifiques sur les risques etun usage plus sûr, les salles de consommation supervisée,les «salles de détente» et les centres d’hébergement de jouroù les consommateurs peuvent se retirer et trouver unapaisement, mais également les traitements ambulatoires(Stöver, 2001).
Des inquiétudes ont été exprimées concernant le risquepotentiel d’exposer les jeunes usagers de droguefréquentant les lieux de traitement principalement pour desproblèmes liés au cannabis aux comportements et auxproblèmes des consommateurs de cocaïne (Neale et Robertson, 2004).
La consommation problématique de cocaïne est généralementtraitée dans des lieux non spécifiques à cette drogue, c’est-à-dire aux côtés de patients qui sont traités pour laconsommation d’autres drogues illicites (ou licites).
Lesoptions de traitement se limitent, en gros, à des interventionsnon pharmacologiques qui visent à modifier le comportementde toxicomanie quelle(s) que soit(ent) la drogue ou lesdrogues particulière(s) consommée(s).
Ces interventionscomprennent des interventions de faible intensité telles queles consultations de conseil et les admissions hospitalières, etdes interventions de forte intensité telles que le traitement àlong terme avec hébergement.
Des traitements alternatifs telsque l’acupuncture peuvent également être proposés(Seivewright et al., 2000).
En matière de traitement médicalement assisté, il n’existepas de traitement pharmacologique bien établi pour laconsommation problématique de cocaïne.
Seul un choixréduit de traitements pharmacologiques est disponible pourles consommateurs de cocaïne et leur effet, si tant est qu’ilsen aient, s’est révélé limité.
Deux revues systématiques de ladocumentation ont révélé qu’il n’existait aucun fait probanten faveur de l’usage clinique de l’anticonvulsivantcarbamazépine ou d’antidépresseurs dans le traitement dela dépendance à la cocaïne (Lima et al., 2004a,b).
La plus grande part delacocaïne saisie en Europe provient directement del’Amérique du Sud (en particulier de la Colombie) outransite par l’Amérique centrale et la Caraïbe.
Toutefois, en2002, une partie de la cocaïne vendue illicitement en Europe est passée par le Brésil (et de là vers le Portugal)oules États-Unis (en transit vers l’Italie).
Les principauxpoints d’entrée dans l’UE sont l’Espagne, le Portugal et les Pays-Bas et, dans une moindre mesure, la France et le Royaume-Uni (rapports nationaux Reitox, 2003; ONUDC,2003a; OICS, 2004a).
L’éventail limité des interventions de traitement conçuesspécifiquement pour les usagers de cocaïne à problème seracomplété par des initiatives visant ce groupe de patients.Aux Pays-Bas, un site web pour les cocaïnomanes arécemment été lancé et, au Royaume-Uni, les services ontété étendus au printemps 2003 par le biais de la créationde nouveaux organismes, ainsi que de nouveaux services deconseil et d’une formation améliorée.
En Autriche, lesservices de traitement travaillent à l’adaptation desprestations aux besoins des usagers de cocaïne à problème.
Autres implications des services liés à la cocaïne
D’après des observations dans les centres de consommationsupervisée de drogue, les urgences liées à la cocaïne secaractérisent par une extrême agitation et une paranoïafréquente, que le personnel trouve difficiles à gérer (OEDT,2004a).
Une augmentation de la vente de crack a étéassociée à un niveau plus élevé d’agression entre les clientset les revendeurs (Stöver, 2001).
D’après la Commission des stupéfiants (CND, 2004), lacocaïne se situe en troisième position parmi les drogues quifont l’objet des trafics les plus importants dans le monde,après l’herbe et la résine de cannabis.
En termes de volumesaisi, en 2002, la plupart du trafic de cocaïne s’est déroulé,comme lors des années précédentes, dans les Amériques eten Europe.
Ce dernier continent représentait 13,5% desquantités de cocaïne saisies dans le monde entier (CND,2004).
Au sein de l’Europe, la plupart des saisies decocaïne ont lieu dans les États occidentaux.
Entre 1997 et2002, l’Espagne est demeurée invariablement le pays del’UE présentant le plus haut niveau de saisies de cocaïne.
Voir chapitre 3, encadré «L’interprétation des données de saisies et de marché», p. 31.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
), ce pays représentait plus de la moitié du total de l’UE à la fois en termes de nombre de saisies etde quantités saisies.
Sur la période 1997-2002, le nombre de saisies de cocaïne (80
) a augmenté dans tous les pays excepté plusieurs grandes organisations de trafiquants opérant àpartir de la Caraïbe vers quasiment toutes les régions dumonde (Interpol, 2002).
Au cours de l’année 2003, uncertain nombre d’opérations maritimes d’envergure de luttecontre la cocaïne ont eu lieu le long de la côte Atlantiquede l’Europe: jusqu’à 29 tonnes de drogue ont été saisies.
Laplupart de ces opérations ont été menées par les autoritésespagnoles.
l’Allemagne et l’Italie.
D’après les tendances dans les payspour lesquels les données sont disponibles, uneaugmentation des saisies de cocaïne au niveau de l’UEsemble pouvoir être confirmée en 2002.
Sur la même période de cinqans, les quantités de cocaïne saisies (81
L’opération Purple, un programme international lancé en1999 afin d’effectuer un suivi des cargaisons depermanganate de potassium (utilisé dans la fabricationillicite de cocaïne), a abouti à de nouveaux succès.
Aucours de l’année 2003, on a évité le détournement de prèsde 900 tonnes de ce produit chimique aux fins de laproduction illicite de drogue.
En 2002, l’OMD et Interpol ont lancé une initiativeconjointe, l’opération Andes, pour permettre aux servicesde douanes et de police nationaux d’échanger etd’analyser des informations contribuant à identifier lesexpéditions illégales de précurseurs chimiques en Argentine, en Bolivie, au Chili, en Colombie et au Pérou(OMD, 2003).
Prix et pureté à la hausse.
Après un volume record de saisies de cocaïneen 2001, les quantités de cocaïne saisies au niveau de l’UEont considérablement diminué en 2002(82) —principalement en raison d’une réduction de la quantitésaisie en Espagne (et au Portugal) par rapport à 2001,bien que certains pays (Allemagne, France, Italie, Norvège)aient signalé une forte augmentation des quantités decocaïne saisies.
La baisse des quantités de cocaïne saisiesen 2002 en Espagne, aux Pays-Bas et au Portugal ainsi quel’augmentation signalée par la France, l’Allemagne etl’Italie pourraient indiquer une évolution de l’importancerelative des points d’entrée traditionnellement utilisés parles trafiquants pour la cocaïne destinée à l’Europe (CND,2004).
Dans le même ordre d’idées, il convient de noterque, depuis le début de 2002, les Pays-Bas ont pris desmesures radicales en vue de réduire le flux croissant depasseurs de cocaïne voyageant de la Caraïbe jusqu’àl’aéroport de Schiphol, à la suite de quoi le nombre depasseurs de cocaïne arrêtés a nettement diminué.
Le prix moyen au détail(83) de la cocaïne variaitconsidérablement dans l’UE en 2002, de 38 euros pargramme au Portugal jusqu’à 175 euros par gramme en Norvège.
Entre 1997 et 2002, le prix moyen au détail dela cocaïne est resté stable ou a diminué dans tous les paysde l’UE.
Des constatations similaires ont été rapportées en2002, sauf en République tchèque et en Lituanie, où lesprix ont augmenté par rapport à l’année précédente.
Bien que des saisies de crack aient été signalées parcertains pays de l’UE, il n’est parfois pas possible de lesdistinguer des saisies de cocaïne.
Par conséquent, lestendances concernant les saisies de cocaïne rapportées ci-dessus peuvent comprendre le crack.
Action internationale contre le trafic de cocaïne
Le trafic de cocaïne demeure largement contrôlé par lesorganisations criminelles colombiennes.
Toutefois, desgroupes d’Albanie et d’Afrique sont également impliquésdans la distribution de cette substance.
L’opérationd’Interpol baptisée «Trampoline» a révélé une exportationde cocaïne en contrebande du Venezuela et de Colombievers Curaçao.
Comparée à celle de l’héroïne, la pureté moyenne de lacocaïne au niveau du consommateur est élevée,s’échelonnant en 2002 entre 28% en Estonie et 68% en République tchèque et en Norvège.
Entre 1997 et 2002, lapureté moyenne de la cocaïne a diminué dans la plupartdes pays de l’UE qui ont rapporté des données concernantles tendances au cours du temps.
En 2002, la pureté de lacocaïne a continué à baisser dans la plupart des pays, saufdans ceux qui signalaient les puretés moyennes les plusélevées, tels que la Belgique, la République tchèque, le Luxembourg et la Norvège, où une augmentation de lapureté moyenne de la cocaïne a été enregistrée.
Chapitre 6Héroïne et consommation de drogue par voie d’injection
Consommation problématique de drogue
La consommation régulière et prolongée d’héroïne, l’injectionde drogue et, dans certains pays, l’usage intensif destimulants représentent une proportion considérable desdécès liés à la drogue et des problèmes sociaux en Europe.Le nombre de personnes présentant ce type de comportementest faible relativement à l’ensemble de la population, mais lesconséquences de la consommation problématique de droguesont importantes.
Pour sensibiliser à l’étendue de ceproblème et pour permettre un suivi des tendances au coursdu temps, l’OEDT travaille avec les États membres à laredéfinition du concept de «consommation problématique dedrogue» et à l’élaboration de stratégies permettant demesurer à la fois son étendue et ses conséquences.
La consommation problématique de drogue est définie, dupoint de vue opérationnel, comme étant «la toxicomanie parvoie d’injection ou l’usage de longue durée ou régulier d’opiacés, de cocaïne et/ou d’amphétamines» (84
En raison des variations dans les définitions et des incertitudesméthodologiques, il est difficile d’obtenir des estimationsfiables dans ce domaine et les différences entre les pays ouentre des périodes doivent être interprétées avec prudence.
En dépit de l’amélioration considérable des techniquesd’estimation, le manque de données historiques fiables etcohérentes fait obstacle à l’évaluation des tendances de laconsommation problématique de drogue.
Les rapports decertains pays signalant des variations des estimations,étayés par d’autres indicateurs, indiquent une augmentationde la consommation problématique de drogue depuis lemilieu des années 90.
Des estimations sont disponibles pour19 pays, dont 10 signalent une augmentation de laconsommation problématique de drogue depuis le milieu oula fin des années 90: la Belgique, le Danemark,l’Allemagne, l’Italie, le Luxembourg, la Finlande, la Suède(entre 1992 et 1998), le Royaume-Uni et la Norvège.
En Belgique et en Norvège, les augmentations se fondent surles estimations de la consommation par voie d’injection.Bien que l’on ne dispose pas de séries chronologiquesd’estimations nationales dans les nouveaux États membres,d’autres faits probants indiquent que les tendances sontvariables.
En République tchèque, plusieurs indicateurssuggèrent que la consommation problématique de drogues’est stabilisée depuis la fin des années 90, tandis qu’en Estonie une forte augmentation de certains indicateurs de laconsommation problématique de drogue a été observée.
Auregard de la vulnérabilité potentielle à la toxicomanie despays en période de transition sociale et économique, il esturgent de développer des capacités de surveillance dans lesnouveaux États membres.
Modèles et étendue de la consommation
La consommation problématique de drogue peut être diviséeen plusieurs groupes importants.
On peut établir unedistinction générale entre la consommation d’héroïne, quireprésente historiquement la plus grande part de laconsommation problématique de drogue dans la majoritédes pays de l’UE, et la consommation problématique destimulants, qui est prédominante en Finlande et en Suède,où la majorité des usagers de drogue à problème sontprincipalement des consommateurs d’amphétamines.
Demême, en République tchèque, les consommateurs demétamphétamine constituent traditionnellement uneproportion significative des usagers de drogue à problème.
La consommation problématique de drogue semble sediversifier de façon croissante et l’OEDT est actuellement entrain d’examiner si la définition opérationnelle européennedoit être remaniée à la lumière de l’évolution du phénomène
Les estimations de la prévalence de la consommationproblématique de drogue s’échelonnent entre 2 et 10 caspour 1000 habitants de 15 à 64ans (en retenant les pointsmédians des estimations), soit jusqu’à 1% de la populationadulte(85).
La consommation problématique de drogueaffecte plus particulièrement certaines zones géographiques,telles que les quartiers défavorisés des centres-villes, etcertains groupes particuliers, notamment les jeunes hommes,d’où une concentration apparemment intense de laconsommation problématique dans certaines communautés.Le Danemark, l’Italie, le Luxembourg, le Portugal et le Royaume-Uni signalent des estimations plus élevées (entre6et 10 cas pour 1 000 habitants de 15 à 64ans) et destaux plus faibles sont rapportés par l’Allemagne, la Grèce,les Pays-Bas, la Pologne et la Finlande ( < 4 cas pour1000habitants de 15 à 64ans; voir graphique 11).Parmiles nouveaux pays de l’UE, seules la Républiquetchèque, la Pologne et la Slovénie disposent d’estimationsbien documentées, avec des chiffres se situant dans latranche basse à médiane, respectivement à 4,9, 1,9 et 5,3 pour 1000 habitants de 15 à 64ans. ) )
Pour plus de détails, voir les remarques méthodologiques sur la consommation problématique de drogue dans le bulletin statistique 2004.Voir Prévalence_Tbl. 3 et Prévalence_Tbl.
4 dans le bulletin statistique 2004.
Chapitre 6: Héroïne et consommation de drogue par voie d’injection
Graphique 11 — Taux estimé de consommation problématique de drogue (taux par 1000 âgés de 15 à 64 ans)
0 Républiquetchèque2003TM
Grèce2002CR
Suède1998CR
Royaume-Uni2001CM
NB:CR =capture-recapture (saisie-resaisie);TM =Treatment Multiplier (multiplicateur de traitement);PM =Police Multiplier (multiplicateur de police);MI = Multivariate Indicator (indicateur à plusieurs variables);TP =Truncated Poisson (régression tronquée de Poisson);CM =Combined Methods (méthodes combinées).Les groupes cibles pouvant varier légèrement en raison des différentes méthodes et sources de données, les comparaisons doivent être effectuées avec précaution.
1,3 million sont des consommateurs actifs par voied’injection.
Toutefois, ces estimations sont loin d’être solideset devront être affinées lorsque l’on disposera de donnéessupplémentaires concernant les nouveaux États membres.
Les consommateurs de drogue par voie d’injection sont trèsexposés au risque de conséquences négatives, et il est parconséquent important de considérer séparément laconsommation par voie d’injection, en tant que catégorieprincipale de la consommation problématique de drogue.
En Espagne, les estimationsdu nombre d’usagers d’opiacés à problème sont en baisseet l’on observe une augmentation des problèmes liés à lacocaïne. Cependant, les tendances fiables en termes detemps de l’usage problématique de drogue comprenantl’usage problématique de cocaïne ne sont pas disponibles.L’Allemagne et les Pays-Bas font état d’une proportioncroissante de consommateurs de crack parmi leurspopulations d’usagers de drogue à problème, même sil’estimation globale des usagers de drogue à problème des Pays-Bas demeure inchangée.
Les estimations de la consommation de drogue par voied’injection sont effectuées à l’aide de méthodes indirectes(techniques, coefficients) à partir de données sur lamortalité et les infections par le virus d’immunodéficiencehumaine (VIH) ou le virus de l’hépatite C (VHC).
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 12 — Taux estimé de la consommation de drogue par voie d’injection (taux par 1 000 personnes âgées de 15 à 64 ans)
0 Belgique1997HM
Espagne1998MM
Royaume-Uni2001CM
NB:MM =Mortality Mutliplier(multiplicateur de mortalité); HM =HIV Multiplier(multiplicateur de VIH); CM =Combined Methodsfor IDU (injecting drug use) estimations(méthodes combinées pour estimations des UDVI).Les groupes cibles pouvant varier légèrement en raison des différentes méthodes et sources de données, les comparaisons doivent être effectuées avec précaution.
Lesmultiplicateurs de mortalité et de VIH sont censés aboutir à des estimations concernant la consommation de drogue par injection (principalement à l’heure actuelle), cequi ne constitue qu’une portion de l’usage problématique de drogue.
Les autres méthodes sont censées produire des estimations de la consommation problématique dedrogue en général.
Pour plus de détails, voir «Prévalence Tbl. 3» et «Tbl.
4» dans le tableau statistique 2004.Sources:Points focaux nationaux. Voir également le projet de l’OEDT, National prevalence estimates of problem drug use in the European Union, 1995-2000(Estimations deprévalence nationale de la consommation problématique de drogue dans l’Union européenne, 1995-2000), CT.00.RTX.23, Lisbonne, OEDT, 2003. Coordonné par/www.emcdda.eu.int/?nnodeid=1372).
consommation par voie d’injection au cours de la vie, et lescomparaisons entre les pays devraient être effectuées avecprudence.
Les estimations disponibles au niveau national surla consommation de drogue par voie d’injection variententre deux et six cas pour 1 000 habitants de 15 à 64ans(graphique12).
toujours la norme. Dans plusieurs «anciens» pays de l’UEpour lesquels des données sont disponibles, laconsommation de drogue par voie d’injection semble avoirchuté dans les années 90.
Toutefois, il est inquiétant deconstater que dans d’autres pays (Allemagne, Irlande,Finlande), la consommation de drogue par voie d’injectionsemble ne pas être en diminution et montre même dessignes d’augmentation, alors que dans les nouveaux Étatsmembres, du moins dans ceux où les données existent,presque tous les héroïnomanes semblent avoir recours àl’injection.
Production, trafic et saisies d’opiacés
La plus grande part de l’opium et de l’héroïne illicitesprovient d’un petit nombre de pays (ONUDC, 2003a).Laproduction mondiale d’opium illicite en 2002 était
L’analyse des taux d’injection parmi les héroïnomanes soustraitement indique de nettes différences entre les pays en cequi concerne la prévalence de la consommation actuelle dedrogue par voie d’injection et des tendances variables aucours du temps(86).
Chapitre 6: Héroïne et consommation de drogue par voie d’injection
2000(90), bien que le nombre de saisies d’héroïne en 2002ait diminué dans tous les pays disposant de données(91).
estimée à environ 4500 tonnes métriques, dont 76%provenaient d’Afghanistan; la majorité de la proportionrestante émanait d’Asie du Sud-Est, dont 18% du Myanmaret 3% du Laos.
La production mondiale d’opium est restéestable au cours des cinq dernières années, sauf en 2001lorsqu’une interdiction de la culture du pavot à opiumappliquée par le régime taliban en Afghanistan a aboutiàune réduction considérable, quoique de courte durée.
L’héroïne consommée dans l’UE est principalement produiteen Afghanistan ou le long des itinéraires de trafic d’opium,notamment en Turquie (ONUDC, 2003a), et pénètre en Europe par deux principaux itinéraires de trafic.
La routedes Balkans continue de jouer son rôle historique essentieldans la contrebande d’héroïne.
Après un transit par le Pakistan, l’Iran et la Turquie, l’itinéraire se divise ensuite enune branche méridionale traversant l’Ancienne République Yougoslave de Macédoine, l’Albanie, une partie de l’Italie,la Serbie, le Monténégro et la Bosnie-et-Herzégovine, et unebranche septentrionale traversant la Bulgarie, la Roumanie,la Hongrie et l’Autriche.
Depuis le milieu des années 90,l’héroïne est de plus en plus exportée en contrebande versl’Europe par la «route de la soie» via l’Asie centrale, la mer Caspienne et la Fédération de Russie (rapports nationaux Reitox, 2003; ONUDC, 2003a; CND, 2004; OICS, 2004a).Bien que ces itinéraires soient les plus importants, des saisiesont été effectuées occasionnellement dans d’autres lieux,notamment dans certains pays africains et en Colombie.
Une évolution inquiétante est le récent signalement du traficde fentanyl, un opiacé de synthèse qui est jusqu’à 100 foisplus puissant que l’héroïne(92).
Récemment, des saisies ontété rapportées dans quelques pays bordant la mer Baltiqueet dans la Fédération de Russie.
La Suède a effectué deuxsaisies de fentanyl en 2002 et 23 en 2003.
En Estonie, lefentanyl et le méthylfentanyl sont apparus sur le marché desdrogues en tant que substituts de l’héroïne à la fin del’année 2001, menant à 68saisies de fentanyl et 11 deméthylfentanyl en 2002.
En Finlande, une grandeexpédition en gros de 3-méthylfentanyl a été saisie en2002.
En Lituanie, du fentanyl a été découvert dans sixsaisies en 2002.
L’OICS (2004a) a rapporté une récentesaisie de 41 kg de fentanyl en Ukraine et le démantèlementde trois laboratoires où la substance était synthétisée. Uneaugmentation considérable de fentanyl sur le marchéeuropéen de la drogue serait très inquiétante, étant donnéson fort potentiel de nuisance.
Ce constat est accentué parles rapports des pays baltes sur les décès dus à dessurdoses au cours des deux dernières années dans lesquelsdu fentanyl a été décelé à l’analyse toxicologique, souventen association avec l’héroïne.
La vigilance est de mise étantdonné que cette drogue peut passer inaperçue, enparticulier si elle est mélangée à de l’héroïne illicite pouraugmenter sa puissance globale. En outre, certains rapportsisolés signalent l’usage de produits dérivés du fentanyl; parexemple, en Grèce, d’après des rapports, desconsommateurs de drogue ont extrait du fentanyl de timbresanalgésiques Durogesic®.
Outre l’héroïne importée, certaines drogues opiacées sontproduites au sein de l’UE.
Il s’agit principalement de laproduction en quantité limitée de produits de fabrication«maison» à base de pavot (par exemple du concentré depavot à partir de tiges ou de têtes de pavot broyées) dansun certain nombre de pays de l’Est de l’UE tels que la République tchèque, l’Estonie, la Lituanie et la Pologne.Certains faits tendent à prouver que ces produits «maison»sont supplantés sur le marché illicite par l’héroïne importée.
apparition en 2002, et au Royaume-Uni, où des saisies ontété signalées au cours des trois dernières années. La
Finlande a signalé des saisies significatives de Subutex2001 et 2002, et la Norvège a signalé une saisie importante de Temgesic®en 2002.
Dans une certainemesure, cela n’a rien de surprenant, car les prescriptions debuprénorphine ont considérablement augmenté dans ungrand nombre de pays.
Toutefois, cette drogue est formuléede façon à présenter de faibles risques d’abus; ces rapportsméritent donc une analyse plus approfondie.
En termes de volume, en 2002, l’Asie (52,5%) et l’Europe(28,1%) représentaient toujours la majorité de l’héroïnesaisie dans le monde (CND, 2004), les saisies européennesd’héroïne étant concentrées dans les pays occidentaux.Depuis 1998, le pays de l’UE affichant le plus grandnombre et les plus grandes quantités en matière de saisiesd’héroïne est le Royaume-Uni, devant l’Espagne(88).En2001, le Royaume-Uni a été responsable d’un tiersdunombre total de saisies d’héroïne et de 40% delaquantité totale d’héroïne saisie dans l’UE.
La coopération internationale s’est accrue pour tenter derelever le défi de l’augmentation de la production d’héroïneen provenance de l’Afghanistan (Europol, 2003). Depuis
2002, le projet d’Interpol NEHRO(93) est axé sur un nouvel jusqu’en 1998, puis ont augmenté en 1999 et 2000.
Ces informations doivent être vérifiées par rapport aux données manquantes de 2002 lorsqu’elles seront disponibles.
Les données concernant le nombre desaisies d’héroïne en 2002 n’étaient pas disponibles pour la Belgique, la Hongrie, les Pays-Bas et la Pologne; les données concernant à la fois le nombrede saisies d’héroïne et les quantités saisies en 2002 n’étaient pas disponibles pour l’Irlande, Chypre, Malte, la Slovaquie et le Royaume-Uni.Voir Marchés_Tbl.
4 dans le bulletin statistique 2004.Ces informations doivent être vérifiées par rapport aux données manquantes de 2002 lorsqu’elles seront disponibles.Ibid.Si du fentanyl était consommé accidentellement en étant confondu avec de l’héroïne, le risque de toxicité serait très élevé.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Maladies infectieuses liées à la drogue
L’Organisationmondiale des douanes (OMD) a également lancél’opération Tamerlane, qui vise à l’intégration des mesuresde répression, avec la participation des services dedouanes, de police et des gardes-frontières de tous les payspar lesquels passe la route de la soie ou qui en sontfrontaliers (OMD, 2003a).
L’épidémie de VIH se propage rapidement dans certains desnouveaux pays de l’UE et dans les pays voisins.
L’Estonie, la Lettonie, la Russie et l’Ukraine font partie des pays quienregistrent la plus grande croissance de l’épidémie de VIHdans le monde. Les taux de prévalence varientconsidérablement dans les autres nouveaux pays de l’UEetplusieurs sont encore exposés au risque d’une épidémiesimilaire.
Parmi les «anciens» pays de l’UE, certains qui ontjusqu’ici évité des épidémies importantes de VIH parmi lesusagers de drogue par voie intraveineuse (UDVI) présententactuellement des signes d’une augmentation des risques.
Au cours de l’année 2003, l’opération «Topaz», leprogramme international de prévention du détournementd’anhydride acétique, un important produit chimique utilisédans la fabrication de l’héroïne, a identifié des réseaux detrafic et des sociétés écrans détournant ce produit en Europe.
L’Afghanistan et d’autres pays asiatiques se sontjoints à cette opération.
L’opération Topaz fait partie desdiverses activités coordonnées au niveau international dansla lignée d’une orientation visant les précurseurs chimiquesnécessaires à la production de drogue illicite au même titreque les substances elles-mêmes.
L’analyse des données de signalement de cas concernant les UDVI suggère que l’incidence du VIH a atteint un niveaurecord en Estonie et en Lettonie en 2001, à des tauxrespectifs de 991 et 281 cas par million d’habitants, suivid’une diminution en 2002 qui a abaissé les taux auxniveaux toujours très élevés de 525 et 170 par million etpar an (graphique13) (EuroHIV, 2004).
Graphique 13 — Nouveaux cas diagnostiqués d’infections par le VIH déclarés chez les UDVI par million de personnes dans certainsnouveaux États membres de l’UE
En 2002, la pureté moyenne de l’héroïne brune venduedans la rue dans l’UE variait entre 10% au Luxembourg et43% en Espagne, tandis que la pureté moyenne del’héroïne blanche s’échelonnait entre 7% en Estonie et en Finlande et 75% en Norvège.
Au cours des cinq dernièresannées, la pureté de l’héroïne a diminué ou est restée stabledans la plupart des pays de l’UE.
En 2001, la pureté del’héroïne brune a augmenté dans la plupart des paysrapportant de telles données (7 sur 10), mais cette tendances’est inversée en 2002 lorsqu’une diminution considérablede la pureté moyenne a été signalée par cinq pays(sursept): le Danemark, le Luxembourg, le Portugal, le Royaume-Uni et la Norvège.
Voir Marchés_Tbl.
14 dans le bulletin statistique 2004.
Chapitre 6: Héroïne et consommation de drogue par voie d’injection l’augmentation de la consommation de drogue par voied’injection peut mener dans un avenir proche à uneaugmentation de la prévalence de l’infection par le VIH etde l’hépatite si les mesures de prévention ne sont passuffisantes (voir le paragraphe intitulé «Réduire le nombredes infections liées à la drogue», p. 57).
2001-2003, alors qu’au cours de ces mêmes années destaux locaux élevés de 41% (sur 964), 22% (sur 205) et29,7% (sur 165) ont été relevés dans ces trois paysrespectivement.
En Estonie, les données de prévalence du VIH provenant de sources multiples semblent confirmer unebaisse récente de la prévalence parmi les UDVI testés(6,2% en 2002 sur un échantillon de 1186 UDVI sondésau niveau national, en baisse de 13% par rapport auchiffre de 2 078 en 2001).
En Lettonie, les donnéesnationales émanant des centres de traitement indiquentégalement une prévalence en baisse chez les UDVI testés(13,7% en 2001 par rapport à 6,6% en 2003).
Toutefois,les données provenant d’autres sources nationales (donnéesse rapportant aux hôpitaux et aux arrestations: 7,8% en2000 à 14,6% en 2002) ainsi que des sources locales(lieux multiples dans la région de Riga et à Tukums: 18,3%en 2000 à 22% en 2003) suggèrent une augmentationcontinue de la prévalence dans d’autres échantillons d’UDVItestés.
En Lituanie, une forte augmentation des nouveauxcas déclarés de VIH s’est produite très récemment, en 2002,en raison d’une épidémie importante dans une prison;toutefois, la prévalence chez les UDVI reste faible (en 2002et 2003, 1% sur 2 831 et 2,4% sur 1 112 UDVI de lieuxmultiples au niveau national, et 0,6% sur 641 UDVI et0,4% sur 235 UDVI participant à un programme d’échangede seringues à Vilnius).
L’épidémie carcérale illustre à la foisl’urgence de mettre en œuvre des mesures de préventiondans ce pays et les autres régions où la prévalence chez les UDVI est encore faible et l’importance du rôle que lesprisons peuvent jouer dans la propagation du VIH chez les UDVI (Dolan, 1997-1998; Dolan et al., 2003).
Dans les 15 anciens États membres, l’épidémie de VIH chezles UDVI semble généralement stabilisée ou en baisse selonles données de signalement des cas de VIH, avec des tauxpour 2002 s’échelonnant entre 1,3 nouveau cas par milliond’habitants en Grèce et 115,7 au Portugal (ce dernier ayantconnu une diminution jusqu’à 88,4 en 2003) (EuroHIV, 2004).
Toutefois, un signalement national des cas n’est pasinstitué dans les pays présentant les plus grandes épidémiesconcernant les UDVI; or, les tendances au cours du tempsdégagées à partir du signalement des cas peuvent êtretrompeuses au niveau de l’UE et les données deséroprévalence provenant des UDVI constituent uncomplément important.
Les données de prévalencedisponibles au niveau national indiquent de grandesvariations entre les pays ainsi qu’au sein même des États:de 0-1% en Finlande (données provenant des programmesd’échange de seringues) à 9,7-35% chez les usagers dedrogue dans différents échantillons nationaux en Espagne(2001-2003) (graphique14).
La prévalence chez les UDVItestés est en général stable ou en diminution (95), même siune prévalence stable ne signifie pas que la transmission dela maladie ne se produit plus et, dans certains pays, desaugmentations de la prévalence depuis le milieu des années 90 ont été enregistrées au niveau local ou régional.En outre, dans certaines zones locales où des augmentationsont été signalées auparavant, on ne dispose pas de donnéesplus récentes.
Les augmentations de la prévalence peuventindiquer que les mesures de prévention dans ces zones sontinsuffisantes, même dans certaines zones présentant desépidémies de longue date.
La transmission continue chez les UDVI dans plusieurs régions se manifeste également parune forte prévalence chez les jeunes (moins de 25ans) etlesnouveaux UDVI (qui s’injectent de la drogue depuismoinsde deux ans) (OEDT, 2003b) (96). Dans les régionsoùla prévalence du VIH est restée élevée chez les UDVI,desefforts de prévention soutenus sont importantspourprévenir la transmission à de nouveaux UDVI,auxpartenaires sexuels des UDVI et de la mère à l’enfant.
Hépatites B et C et autres infections
En Pologne, les données nationales sur la prévalenceprovenant des laboratoires de santé publique indiquent unediminution de la prévalence chez les UDVI, qui est passéede 10,7% (sur 3 106) en 2000 à 6,8% (sur 2 626) en2002.
Dans les autresnouveaux pays de l’UE, la prévalence du VIH chez les UDVIétait encore très faible en 2000-2001, bien que l’on nedispose pas de données plus récentes la plupart du temps.La prévalence du VIH était en moyenne inférieure à 1% en République tchèque, en Slovénie et en Slovaquie, de mêmeque dans les pays voisins candidats à l’UE, la Roumanie etla Bulgarie (OEDT, 2003a). Bien que ces pays aientjusqu’ici évité les épidémies de VIH chez les UDVI,
La prévalence d’anticorps aux virus de l’hépatite B (VHB)(6-85%) et de l’hépatite C (VHC) (17-95%) chez les UDVIdans l’UE est généralement extrêmement élevée, ce quiindique des besoins considérables en matière de traitementet de prévention (graphique15).
La prévalence du VHC estplus faible (25-33%) dans certains des pays où laprévalence du VIH est également faible (notamment certainsnouveaux pays de l’UE: Hongrie, Slovénie, Slovaquie), cequi laisse à penser que les comportements à risque ne sont
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 14 — Prévalence (%) d’infections au VIH parmi les usagers de drogue par voie intraveineuse — études à couverture nationaleet locale, 2001-2003
0 Belgique
Républiquetchèque
Grèce
Espagne
Royaume-Uni(Angleterre etpaysdeGalles)
= échantillons avec couverture nationale; = échantillons avec couverture locale/régionale.Les différences entre les pays sont à interpréter avec prudence en raison des différents types de lieux et/ou méthodes d’étude; les stratégies d’échantillonnage nationales varient.Les données concernant le Portugal et l’Italie comprennent les non-UDVI et sont, de ce fait, susceptibles de sous-estimer la prévalence parmi les UDVI (proportion denon-UDVI dans les échantillons: Italie, 5-10%, Portugal, non connu).
En ce qui concerne la France, c’est le cas dans certains des échantillons.Les données concernant l’Allemagne, l’Italie, la Hongrie, le Portugal et la Slovaquie sont limitées à la prévalence au VIH parmi les UDVI sous traitement et ne sont pasreprésentatives de la prévalence du VIH parmi les UDVI qui ne sont pas sous traitement.Les données concernant l’Allemagne et le Luxembourg et une partie des données concernant la Belgique et la France sont basées sur des résultats de tests auto-signa-lés, lesquels sont moins fiables que les tests cliniquement documentés.Points focaux nationaux Reitox.
Pour les sources primaires, les détails relatifs aux études et les données d’avant 2001, voir Maladies infectieuses_Tbl.
8 dans le bulletin statistique 2004.
pas encore répandus dans ces pays.
Cela implique que laprévention de la propagation de ces maladies par le biaisdes interventions sur la réduction des risques est encorepossible (voir ci-dessous).
La consommation de drogue par voie d’injection peut êtreun mode de transmission de plusieurs autres maladiesinfectieuses; par exemple, ces dernières années, desépidémies de tétanos et de botulisme par effraction cutanéeliées aux UDVI se sont produites au Royaume-Uni, peut-êtreen relation avec la contamination de l’héroïne et/ou avecdes pratiques d’injection particulières (Hope et al., 2004).La prévalence de la tuberculose (TB) chez les UDVI dansl’UE semble généralement faible et n’augmente pas, saufpeut-être dans les pays baltes (Migliori et Centis, 2002).Toutefois, dans les pays voisins de l’Europe de l’Est, elledevient de plus en plus problématique en raison de sa résistance accrue aux traitements et de sa très forteprévalence chez les détenus, dont beaucoup sont usagers dedrogue.
Les infections sexuellement transmissibles (IST)peuvent constituer à la fois un indicateur d’un comportementsexuel à risque et un facteur de risque pour l’infection par le VIH (Estebanez et al., 2001).
Actuellement, la prévalencedes IST augmente rapidement dans plusieurs pays de l’UE,principalement chez les hommes homosexuels.
Parmi lesusagers de drogue, les IST sont très fréquentes dans certainspays, comme l’Irlande et l’Italie (Giuliani et Suligoi, 2004);tandis que dans d’autres (tels que la Norvège et la Suède),elles sont rarement signalées.
Cependant, dans la plupartdes pays, les données de surveillance spécifique desusagers de drogue semblent manquer. Pour que les donnéesde surveillance des IST soient utiles en tant qu’indicateursd’un comportement sexuel à risque chez les UDVI, afin demesurer le potentiel de transmission sexuelle du VIH
Chapitre 6: Héroïne et consommation de drogue par voie d’injection
Graphique 15 — Prévalence d’infection au VHC chez les UDVI — études à couverture nationale et locale, 20012002
0 Belgique
Républiquetchèque
Grèce
Royaume-Uni(Angleterre etpaysdeGalles)
= échantillons avec couverture nationale; = échantillons avec couverture locale/régionale.Les différences entre les pays sont à interpréter avec prudence en raison des différents types de lieux et/ou méthodes d’étude; les stratégies d’échantillonnage nationales varient.Les données concernant le Portugal et l’Italie comprennent les non-UDVI et sont, de ce fait, susceptibles de sous-estimer la prévalence parmi les UDVI (proportion denon-UDVI dans les échantillons: Italie, 5-10%, Portugal, non connu).
En ce qui concerne la République tchèque, c’est le cas dans certains des échantillons.Les données concernant l’Angleterre et le pays de Galles et une partie des données relatives à la Finlande sont basées sur des tests de salive qui sous-estiment la prévalence de VHC.Les données concernant la Belgique, l’Italie, la Hongrie, le Portugal, la Slovénie et la Slovaquie sont limitées à la prévalence au VHC parmi les UDVI sous traitement etne sont pas représentatives de la prévalence du VHC parmi les UDVI qui ne sont pas sous traitement.Points focaux nationaux Reitox.
Pour les sources primaires, les détails relatifs aux études et les données avant 2001, voir Maladies infectieuses_Tbl.
11 dans le bulletin statistique 2004.
(Wiessing et Kretzschmar, 2003), il est important qu’ellespermettent le suivi des tendances, particulièrement chez les UDVI.
Globalement, la situation épidémiologique desmaladies infectieuses chez les UDVI est grave.
Cet état defait nécessite un dépistage systématique chez les usagers dedrogue à chaque fois qu’ils entrent en contact avec lesservices de santé, ainsi que la garantie de ressourcessuffisantes pour la prévention et le traitement.
Réduire le nombre des infections liées à la drogue membres(97).
En particulier, en Estonie et en Lettonie, onobserve un essor rapide de nouveaux services, avec l’aidedes subventions locales, nationales et internationales enréaction à des épidémies importantes de VIH.
Toutefois, en Suède, les discussionsconcernant l’extension des PES sont toujours en cours.
Depuis 2001, on assiste à une nouvelle augmentation dunombre et de la couverture géographique des programmesd’échange de seringues (PES) dans plusieurs États
Voir le tableau 6 EL: Fourniture et types de programmes d’échange de seringues (PES), participation des pharmacies, nombre de seringuesdistribuées/vendues.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège améliorée dans la plupart des pays.
Étant donné que leslignes directrices en matière de traitement sont considéréescomme un outil important pour guider la mise en œuvre dutraitement médical, l’OEDT a effectué une analyse des lignesdirectrices pour le traitement de l’infection au VHC chez lesusagers de drogue dans les 15 «anciens» pays de l’UE eten Norvège en 2003/2004(100).
Dansquatre pays, les pharmacies jouent un rôle important dansl’échange ou la fourniture de seringues: en Espagne, au Portugal et au Royaume-Uni, les pharmacies remplacent lesseringues gratuitement, et en France des «stérikits»subventionnés par l’État sont vendus principalement enpharmacie.
Grâce à la participation des pharmacies, cesquatre pays ont atteint une bonne couverture géographiquedes points d’échange de seringues.
Dans les autres pays, lesusagers de drogue doivent acheter les seringues (et l’attirailnécessaire); or, le prix élevé dans certains pays constitueune source de préoccupation(98).
Des financements spécifiques doivent être mis à dispositionpar le Fonds mondial pour la lutte contre le sida, latuberculose et le paludisme (GFATM) pour fournir destraitements antirétroviraux à des patients d’Estonie et de Bulgarie (pays candidat): le nombre de personnes quidevraient recevoir un traitement antirétroviral est de 500 en Estonie et de 200 en Bulgarie (secrétariat du GFATM, 2004).
Nouvelles tendances des prestations de services
La France et le Portugal signalent que le nombre deseringues obtenues dans les pharmacies est en diminution.En France, la vente des seringues a baissé de 45% entre1999 et 2002, chutant de 16,5 millions à 9 millions.
Cesréductions n’ont pas été compensées par une activité accruedans les PES.
Parmi les explications possibles, on peutavancer une augmentation des modes de consommationautres que l’injection, l’accès accru des usagers par voied’injection aux traitements de substitution, ou même uneaugmentation du niveau d’échange de seringues(Emmanuelli, 2003).
Les principales tendances des prestations de services à basseuil pour les usagers de drogue, axées à l’origine surl’échange de seringues, comprennent une intégration accrueavec d’autres services axés sur la survie, tels que les centresd’hébergement d’urgence, et avec les services médicaux etde soins de santé, ainsi que l’extension des heuresd’ouverture le soir, la nuit et le week-end.
Les PES peuvent être mis en œuvre par le biais d’une sériede méthodes différentes: des organismes à bas seuil pourles toxicomanes, les pharmacies, les centres sanitaires etsociaux, des cellules mobiles d’échanges (un autobusaménagé ou des travailleurs sociaux de proximité) ainsi quedes machines spéciales.
Dans plusieurs nouveaux Étatsmembres (République tchèque, Pologne, Slovénie) et en Bulgarie en particulier, mais également en Belgique, en Irlande et au Royaume-Uni, les travailleurs sociaux deproximité chez les pairs jouent un rôle de plus en plusimportant en fournissant du matériel stérile aux usagers dedrogue (McVeigh et al., 2003).
Évolution dans le traitement des infections liées à la drogue
Devant faire face à un nombre croissant d’usagers dedrogue chaotiques montrant peu d’inclination à faire appelà eux, les services néerlandais compétents en matière dedrogue recourent à la persuasion «amicale» pour arriver àconvaincre les usagers normalement hors d’atteinte àentreprendre des soins.
Cette approche, appelée «soininterventionnel» (interferential care), permet d’offrir unservice de proximité efficace à un groupe de personnesvulnérables atteintes de multiples problèmes et qui, bien quese trouvant dans une situation alarmante qui menace leurqualité de vie, ne recourent pas aux infrastructures de soinshabituelles (Roeg et al., 2004).
Les contacts avec les usagers de drogue et les personnes àrisque sont essentiels pour la transmission des messagesd’éducation sanitaire et la prévention des dommagessanitaires liés à la drogue.
Cette démarche est appliquée àgrande échelle en République tchèque, où un réseau densede 93 services répartis à travers tout le pays a touché plus de22 000 usagers de drogue à problème en 2002 — plus dela moitié de la population estimée des usagers de drogue(rapport national de la République tchèque, 2003, p.35).
Des taux élevés d’infection par le virus VHC de l’hépatite Cparmi les usagers de drogue inquiètent de plus en plus lesprofessionnels de la santé.
Entre 60 et 80% des personnesayant contracté le virus sont atteintes d’infection chronique,ce qui entraîne des maladies du foie en stade final dans20% des cas, mais l’accès des usagers de drogue autraitement de l’hépatite C est faible.
Un point sur lapolitique et une monographie scientifique sur l’hépatite Cproduits par l’OEDT sont disponibles en ligne (OEDT,2003c, OEDT, 2004d)(99).
La situation des usagers de drogue en ce qui concernel’accès au traitement des maladies du foie demande à être
Plusieurs autres pays reconnaissent le rôle des services àbas seuil pour les toxicomanes en tant que plate-forme desoins médicaux de base tels que le traitement des blessures
Chapitre 6: Héroïne et consommation de drogue par voie d’injection
Graphique 16 — Proportion des décès avec ou sans la présence d’opiacés dans certains pays de l’UE, 20012002 (1)
0 Décès liés à la drogue(101
)» dus à des substances illicites signalés
) ( dans l’UE, bien que dans de nombreux cas d’autressubstances soient également identifiées lors de l’examen toxicologique (graphique16)(103
Entre 1995 et 2001, 8 000 à 9 000 décès par surdose ont
Belgique(1997)
Grèce(2002)
Espagne(2002)
Royaume-Uni(Angleterreetpays de Galles) (2001)
Avec opiacés
Sans opiacés peut considérer que ces chiffres sont des estimationsminimales, car le nombre de cas déclarés est probablementquelque peu sous-estimé dans la plupart des pays.
Lamajorité des victimes de surdose sont des jeunes hommes(70-93%) dont l’âge se situe à la fin de la vingtaine oudans la trentaine, avec un âge moyen entre 31 et 40ans.Dans la plupart des pays de l’UE, les victimes présententune tendance au vieillissement, suggérant un «effet devieillissement de cohorte»(105).
En Finlande et, dans unemoindre mesure, en Grèce et au Royaume-Uni, cettetendance n’est pas apparente, fait qui mérite de l’attentioncar il peut indiquer une augmentation de l’incidence del’injection ou de l’usage d’opiacés au cours des dernièresannées (graphique17).
(1)Ou la dernière année pour laquelle on dispose d’informations.(2)Aux Pays-Bas, certains cas «sans opiacés» font référence à d’«autres stupéfiantset stupéfiants non précisés» ou à d’«autres psychodysleptiques et psychodysleptiques non spécifiés», qui peuvent comprendre des cas sans opiacéset des cas dus à la cocaïne.(3)Au Royaume-Uni, les informations toxicologiques sont basées sur le np-SAD(école de médecine de l’hôpital St George), à partir des rapports des coro-ners(officiers de police judiciaire).
Les cas comportant au moins une mention d’opioïde sont inclus; il peut y avoir des recoupements et la proportiontotale peut être plus faible.NB:Dans certains pays, les définitions «nationales» du décès lié à la droguecomprennent un nombre limité de cas de décès indirectement liés à la consommation de drogue.Sources:Rapports nationaux Reitox 2003, extraits des registres des décès nationauxou des registres spéciaux (médico-légaux ou de la police).
Fondés sur des définitions nationales présentées dans les remarques méthodologiques «Définitiondes décès directement liés à la drogue dans les États membres».
Voir également Décès liés à la drogue_Tbl.
1 dans le bulletin statistique 2004.
Régulièrement, des rapports émanant de divers pays de l’UEsignalent des victimes de décès liés à la drogue chezlesquels la méthadone peut être identifiée.
Comme toutopiacé, la méthadone est une substance potentiellementtoxique, mais les recherches montrent clairement que letraitement de substitution réduit le risque de mortalité parsurdose chez les participants au programme.
Plusieursétudes ont indiqué que les décès dans lesquels la méthadone était en cause résultent plus probablement d’unusage illicite de la substance que d’un usage surprescription, et d’autres travaux ont révélé un risque plusélevé pendant les phases initiales du traitement demaintenance par la méthadone.
)Pour une vue d’ensemble des décès liés à la drogue, voir «Décès liés à la drogue et mortalité chez les usagers de drogue» dans le rapport annuel del’année dernière (OEDT, 2003b).)Voir les remarques méthodologiques «Décès liés à la drogue — définition de l’OEDT» dans le bulletin statistique.
Voir le protocole de l’OEDT pour lesdécès liés à la drogue (http://www.emcdda.eu.int/?nnodeid=1419).)Voir Décès liés à la drogue_Tbl.
1 dans le bulletin statistique 2004. )Voir Décès liés à la drogue_Tbl. 2 et Décès liés à la drogue_Tbl.
3 dans le bulletin statistique 2004. )Voir le graphique 10 EL: Évolution de la proportion de personnes de plus de 35 ans parmi les victimes des décès liés à la drogue dans les pays de l’UE de1990 à 2001-2002.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 17 — Âge moyen des victimes de décès liésàladrogue dans certains pays de l’UE, 1990-2001
Suède
Royaume-Uni (Angleterre et pays de Galles) (DSD: définition de la stratégie antidrogue)
On peut s’attendre à une tendance à la hausse des décèsliés à la drogue dans les nouveaux États membres ou dansles pays candidats.
Actuellement, la qualité des informationssur les décès liés à la drogue dans certains de ces pays esttrès limitée et les tendances observées devraient êtreinterprétées avec prudence.
L’Estonie et la Slovénie affichentune tendance à la hausse, tandis qu’en Bulgarie et en République tchèque aucune tendance n’est perceptible.
Mortalité globale des usagers d’opiacés
NB:Le graphique présente les pays qui ont rapporté l’âge moyen des victimesla plupart des années de la période d’étude.Voir également le graphique 10 EL: Évolution de la proportion de personnesde plus de 35 ans parmi les décès liés à la drogue dans les pays de l’UE de1990 à 2001-2002.Informations fondées sur des définitions nationales présentées dans lesremarques méthodologiques sur les définitions nationales des décès directement liés à la drogue.
En Angleterre et au pays de Galles, on utilise la«Définition de la stratégie antidrogue» (bulletin statistique 2004).Sources:Rapports nationaux Reitox 2003, extraits des registres des décès nationauxou des registres spéciaux (médico-légaux ou de la police).
Des études de mortalité de cohortes ont montré que lesusagers d’opiacés ont un taux de mortalité jusqu’à vingt foissupérieur à celui de la population générale du même âge.L’OEDT coordonne actuellement un projet coopératif sur lamortalité de cohortes dans huit pays, et les résultatspréliminaires ont été présentés dans de précédents rapportsde l’OEDT.
Une analyse complémentaire est en cours, avecl’ajout de cohortes de France et d’Écosse.
Les résultatsdevraient être présentés dans de futurs rapports annuels.
besoin de garantir des normes de qualité pour lesprogrammes de substitution.
Réduction des décès liés à la drogue
Tendances des décès directement liés à la drogue
Si les tendances des décès liés à la drogue varient selon lespays, certaines tendances générales peuvent toutefois êtredégagées pour les pays de l’UE.
Une nette augmentationglobale des décès liés à la drogue a été observée au cours des années 80 et au début des années 90(106
La réduction des décès par surdoserécemment observée dans plusieurs pays (Espagne, France)a été attribuée à l’augmentation de la disponibilité dutraitement de substitution (par exemple en France: rapportnational, 2002, 2003) ainsi qu’à l’évolution du moded’administration, avec une réduction de la consommationpar injection (OEDT, 2004b).
Pour le Royaume-Uni,voir également les «Remarques méthodologiques sur les définitions nationales des décès liés à la drogue» (bulletin statistique): «Définition de la stratégieantidrogue et définition traditionnelle de l’ONS».
La définition de la stratégie antidrogue produit des estimations très proches de la définition européennenormalisée de l’OEDT (sélection B).
Chapitre 6: Héroïne et consommation de drogue par voie d’injection
Graphique 18 — Changements dans le nombre des décès liésàla drogue dans l’UE et en Norvège, 1999-2001 (indexé à 100pour calculer la moyenne sur la période 1990-2001) de l’offre de telles formations.
Dans certains pays, les centres de consommation superviséede drogue sont à la disposition des usagers de drogue sansdomicile fixe très exposés au risque de surdose dans desmilieux de toxicomanie ouverts: de tels services existent en Allemagne, en Espagne et aux Pays-Bas, et sont enpréparation au Luxembourg, en Slovénie et en Norvège.
Sila couverture est adéquate, ces salles peuvent contribuer àréduire le nombre de décès liés à la drogue en milieuurbain.
Les salles de consommation
NB:En raison du manque de données, l’index 2002 n’a pas été calculé.Les tendances par pays figurent dans le graphique 11 EL.
2 et Tbl.
3 (bulletin statistique 2004).Au Royaume-Uni, les chiffres fournis par l’Office des statistiques nationales (ONS)ont été sélectionnés car ils sont disponibles pour un laps de temps plus long.Sources:Rapports nationaux Reitox 2003, extraits des registres des décès nationauxou des registres spéciaux (médico-légaux ou de la police).
Fondés sur desdéfinitions nationales présentées dans les remarques méthodologiques surles définitions nationales des décès directement liés à la drogue (bulletin statistique 2004).
La réduction du nombre de décès liés à la drogue est un
Des «salles de consommation de drogue», centres danslesquels les usagers de drogue confirmés sont autorisés àconsommer leurs drogues dans de bonnes conditionsd’hygiène, sous la surveillance d’un personnel qualifié etsans la crainte de l’arrestation, fonctionnent dans trente-neufvilles européennes.
Le Rapport européen sur les salles deconsommation de drogue(European report on drugconsumption rooms, OEDT, 2004a) décrit ces centres, leurraison d’être et la façon dont ils ont été créés; il décrit lesgroupes cibles de ces installations, leurs objectifs et leurfonctionnement et fait la synthèse des faits probants.
2 de la stratégie antidrogue 2000-2004 de l’UE) qui est repris dans unnombre croissant de stratégies antidrogue nationales dans les États membres(108
D’autresmesures fondées sur les données probantes, telles quel’intervention des pairs dans le cas d’urgences detoxicomanie et l’encouragement à appeler une ambulancepour les usagers de drogue qui seraient témoins d’unesurdose, sont signalées dans les rapports de plusieurs pays,mais l’on ne connaît pas encore systématiquement le niveau
)Voir le tableau 8 EL: Stratégies et sélection de mesures pour réduire les décès liés à la drogue dans les 25États membres de l’UE et en Norvège. )Ibid.)Voir la personne à contacter pour le projet autrichien EDDRA dans la base de données de l’EDDRA (http://eddra.emcdda.eu.int/eddra/plsql/ShowQuest?Prog_ID=2066).
Chapitre 7Traitement — répondre aux besoins des personnes en difficulté traitement de sevrage a été résidentiel et à long terme, parexemple dans les communautés thérapeutiques.Actuellement, ce traitement se fait souvent aussi au sein dela communauté.
Des médicaments peuvent être utilisés poursoulager les symptômes de l’état de manque.
Ils sontgénéralement limités aux antidépresseurs et/ou auxbenzodiazépines, bien que ces médicaments ne soient pasfournis dans certaines communautés thérapeutiques(111).
Beaucoup d’entre ceux qui ont développé une toxicomanietireront parti d’un contact avec un organisme de traitement.Un éventail de différentes options de traitement estdisponible dans toute la Communauté européenne, reflétantà la fois le contexte national et historique et lescaractéristiques distinctives de la population qui a besoind’assistance.
Ces caractéristiques sont résumées ci-dessous.La disponibilité des traitements varie selon les pays et est engénéral moins développée dans les nouveaux Étatsmembres.
Toutefois, globalement, il semble qu’il y ait uninvestissement constant pour accroître la capacité dans cesecteur; certains éléments attestent d’une amélioration desopportunités disponibles pour les personnes ayant desproblèmes liés à la toxicomanie.
Étant donné que le traitement médicalement assisté n’esthabituellement disponible que pour les consommateursd’opiacés, une certaine forme de traitement de sevrage estgénéralement la seule option thérapeutique disponible pourceux qui connaissent des problèmes de toxicomanie nonliée aux opioïdes.
Le traitement médicalement assisté comprend à la fois untraitement de substitution avec des agonistes et untraitement avec des antagonistes.
Généralement, ce typed’intervention pharmacologique utilise la naltrexone(unantagoniste) ou l’un des agonistes d’opioïdes suivants:la méthadone, la buprénorphine, la dihydrocodéïne,l’héroïne, la morphine à libération prolongée.
Une nouvelle évolution dans ce domaine est le potentiel decommunication offert par les nouvelles technologies telles quel’internet pour l’amélioration des services disponibles pour lesusagers de drogue. Une attention considérable a été accordéeau rôle de l’internet dans la promotion de l’usage illégal dedrogue.
Par conséquent, les initiatives prises par certainspays, tels que les Pays-Bas et la Finlande, pour explorer lepotentiel de ce média aux fins de l’amélioration desinformations et des possibilités de soins disponibles s’avèrentpositives.
Les activités comprenaient l’exploitation des liens decommunication directe offerts par le courrier électronique etles téléphones mobiles, ainsi que des recherches sur la façondont les services de conseil électroniques et de SMS (textos)peuvent être utiles aux usagers de drogue.
La méthadone demeure la substance de substitution la plusfréquemment prescrite dans l’Europe élargie.
Toutefois, cesdernières années, les possibilités de traitement se sontdiversifiées.
uniquement utilisée pour la désintoxication)(112) déclaraientavoir recours à la buprénorphine.
D’autres substances desubstitution telles que la dihydrocodéïne (Belgique,Allemagne, Luxembourg, Autriche), la morphine àlibération prolongée (Autriche) et l’héroïne (Allemagne,Pays-Bas, Royaume-Uni) sont moins fréquemment utiliséesou sont utilisées dans le cadre d’un essai médical
Le traitement de sevrage implique la mise en œuvre detechniques psychosociales et éducatives pour atteindre uneabstinence de drogue à long terme. Traditionnellement, le
En nombres absolus, le traitement de substitution est devenule type de traitement spécialisé de la toxicomanie le plusdisponible pour les usagers d’opiacés dans l’UE, avec plusde 400000 bénéficiaires.
Toutefois, à l’exception de la Slovénie, cette forme d’intervention est beaucoup moins
)Voir le graphique 13 EL: Modes de traitement de sevrage avec hébergement.)En Irlande, la buprénorphine est uniquement utilisée pour le traitement des symptômes de retrait.)Voir le tableau 9 EL: Substances de substitution utilisées dans les États membres de l’UE.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège disponible au sein des nouveaux États membres de l’UE, oùles options de traitement de sevrage sont
Assistance psychosociale dans le traitement de substitution prédominantes (114
Accessibilité et critères d’admission pour les traitements de substitution
Bien que l’on reconnaisse généralement que le traitementde substitution devrait être accompagné d’une assistancepsychosociale, celle-ci est loin d’être une composantesystématique du traitement.
En République tchèque, en Allemagne et aux Pays-Bas, la pénurie de ressources limitela dispense d’une assistance psychosociale adéquate.
En Norvège, bien que théoriquement chaque patient soustraitement de substitution soit censé être mis en relationavec un consultant social, en pratique il n’existe pastoujours de capacités suffisantes pour atteindre cet objectif.Une étude danoise a révélé que les patients sousméthadone qui ne bénéficient pas d’une assistancepsychosociale sont beaucoup plus nombreux à consommerune drogue secondaire que ceux qui reçoivent une telleassistance.
Des recherches complémentaires analysentactuellement l’éventualité que l’assistance psychologiquepuisse améliorer l’issue du traitement (Pedersen, 2001).L’Irish College of General Practitioners (Collège desmédecins généralistes d’Irlande) a approuvé des lignesdirectrices concernant les traitements de substitution (2003)fondées sur des faits probants et soulignant la nécessitéd’une composante psychosociale.
La tendance à l’assouplissement des critères d’admissionpour les traitements de substitution se poursuit.Traditionnellement, les critères d’admission étaient souventextrêmement sélectifs, limitant ce type de traitement auxpersonnes considérées comme des toxicomanes chroniques.Aujourd’hui, l’admission en traitement de substitution estgénéralement restreinte aux personnes de 18ans et plusayant des antécédents d’un à deux ans de consommationproblématique de drogue (par exemple en Belgique, en Irlande, aux Pays-Bas).
La plupart des nouveaux Étatsmembres font état de seuils plus élevés, par exemple un âgeminimal de 20ans et des antécédents d’au moins 5ans deconsommation problématique (par exemple en Estonie et en Lettonie), bien que la Slovénie autorise les usagers dedrogue à recevoir un traitement de substitution dès l’âge de16ans.
Des critères d’admission relativement stricts sontégalement relevés en Grèce, en Finlande, en Suède et en Norvège, avec un âge minimal pour le traitements’échelonnant entre 20 et 25ans, et une condition de 4 à 5ans de consommation problématique.
Toutefois, l’utilité de l’assistance psychosociale dépendégalement de la valeur de ce type de thérapie aux yeux despatients.
En Grèce, on signale que les patients participant àdes programmes de traitement par la méthadone ontsouvent recours à des consultations psychosociales, tandisqu’en Lettonie seuls quelques patients sont volontaires pourbénéficier de ce type d’intervention.
Assurance qualité
Malgré l’augmentation de la disponibilité des traitements desubstitution, un certain nombre de pays rapportent que lademande est encore supérieure à l’offre et des listesd’attentes sont signalées en Belgique, en Républiquetchèque, en Grèce, en Estonie, en Hongrie, en Irlande, en Suède et en Norvège.
L’accès peut également être limité parla façon dont les services pour les toxicomanes sontorganisés; par exemple, en Lituanie, les patients doiventpayer leurs médicaments, ce qui réduit le recours à ceservice.
L’assurance qualité du traitement peut être définie commeune «tentative systématique de suivi, de documentation etd’amélioration de la qualité des services fournis».
Cinqmécanismes d’assurance qualité sont généralement acceptésdans l’UE: l’accréditation des services de traitement, lesnormes de traitement, la formation du personnel, le suivides patients et des résultats et enfin l’évaluation des taux derétention, des résultats, de la satisfaction, du taux de sortie,etc. (graphique19).
Parmi les nouvelles évolutions concernant l’assurancequalité des services de traitement de la toxicomanie, onpeut citer son intégration dans les stratégies nationalesantidrogue (Grèce, Espagne, France, Irlande, Suède) oul’établissement d’exigences minimales pour ces services(Belgique, République tchèque, Allemagne, Pays-Bas,Pologne, Slovénie et Royaume-Uni).
L’accréditation desservices de traitement est un mécanisme d’assurance qualitédans un certain nombre de pays (Allemagne, Espagne,France, Irlande, Luxembourg, Pays-Bas, Pologne, Portugal
Il existe des variations considérables entre les Étatsmembres en ce qui concerne la chronologie de la mise enœuvre des traitements de substitution.
Certains Étatsmembres ont introduit les programmes de substitution par laméthadone dès la fin des années 60 et au début desannées 70, tandis que d’autres pays n’ont pas introduit lapratique généralisée de cette forme de traitement avant lesannées 90 (Belgique, Grèce, France, Norvège).
Letraitement de substitution constitue une évolutionrelativement récente dans la plupart des nouveaux Étatsmembres, la plupart de ces pays ayant lancé ce type detraitement au cours des années 90; et ce n’est qu’en 2001que l’Estonie a introduit son premier programme.L’exception est la Slovénie, qui dispose de tels programmesinstitués depuis les années 90(115).
)Voir le graphique 14 EL: Prédominance des traitements de substitution ou des traitements de sevrage pour la consommation d’opiacés.)Voir le graphique 15 EL: Introduction du traitement par la méthadone dans l’UE.
Chapitre 7: Traitement — répondre aux besoins des personnes en difficulté
Accréditation des centres de traitement
Évaluation ou suivi systématique ( et Royaume-Uni), bien que certains admettent que sa miseen œuvre n’est pas encore complète (République tchèque,Pays-Bas).
Bon nombre de pays signalent un accroissementde la formation du personnel, même si l’étendue et lacouverture actuelles ne font pas toujours l’objet d’un suivisystématique.
L’évaluation systématique à grande échelledes services de traitement de la toxicomanie estrelativement rare: elle n’est effectuée qu’au Danemark, en Italie, en Lettonie, au Luxembourg, en Pologne, au Royaume-Uni et en Norvège.
Les trois «piliers» de la réinsertion sociale sont: 1) le logement, 2) l’éducation et 3) l’emploi et la formationprofessionnelle.
Le logement est une condition préalable àune vie stable, et les interventions visent à fournir un lieu devie aux usagers de drogue (anciens ou actuels) et/ou àsubventionner leur loyer.
Enfin, les initiatives en matière d’emploiet de formation professionnelle visent à atteindre uneautonomie sociale en insérant le patient sur le marché dutravail en lui trouvant voire en subventionnant un emploi oupar le biais d’une formation à des compétences spécifiques.
Un registre ou une base de données situés centralement et gardant la tracedes patients et/ou de la fourniture de traitement.Rapports nationaux Reitox.
Certains États membres signalent que ce domaine nécessitebeaucoup plus d’attention et de ressources financières(Allemagne, Estonie, Finlande).
antidrogue, pour un certain nombre de raisons techniques ilconvient de faire preuve de prudence pour l’extrapolationdes résultats aux patients pour l’ensemble des prestationsde service.
Données sur la demande de traitement
Les informations sur le nombre de personnes quientreprennent un traitement de la toxicomanie offrent unaperçu utile des tendances générales de la consommationproblématique de drogue ainsi qu’une perspective surl’organisation et le recours aux centres de traitement en Europe.
Si l’on peutconsidérer que les données IDT fournissent unereprésentation raisonnablement fiable et utile descaractéristiques des patients orientés vers les services
La situation générale révélée par les données IDT et lesrapports nationaux les plus récents continue de refléter latendance rapportée ces dernières années, qui indique uneaugmentation du nombre total de personnes ayant recoursaux services de traitement.
Malgré l’augmentation globaledes chiffres concernant le traitement, le nombre denouvelles demandes de traitement, c’est-à-dire lespersonnes qui entreprennent un traitement pour la premièrefois, semble assez stable(117).
L’augmentation de lademande globale peut s’expliquer par une combinaison defacteurs, notamment l’amélioration de la couverture dusystème de signalement lui-même et l’augmentation de ladisponibilité des traitements(118).
)Voir le graphique 16 EL: Vue d’ensemble des prestations de réinsertion sociale.)Voir le graphique 17 EL: Nouveaux patients admis pour traitement par année dans quelques États membres de l’UE. )Voir IDT_Tbl. 1 et Tbl.
2 dans le bulletin statistique 2004.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Plus de la moitié des patients n’ont pas terminé leurs études secondaires(122).
La proportion de ceux qui n’ont pas d’emploi fixe est élevée comparée au taux dechômage général: dans certains pays, plus de la moitié des usagers de drogue sous traitement sont sans emploi(123).
En outre, les conditions de logement sont souvent précaires:environ 15% des personnes sous traitement vivent dans desétablissements sociaux ou dans des hébergements précaires(124).
En outre, il faut se rappeler que le fait d’être sans abri peut limiter en soi la capacité des personnes àtirer parti des possibilités de traitement — et que l’état de SDF peut aggraver à la fois les problèmes de toxicomanieet leurs conséquences (OEDT, 2003b, p.65).
Parmi les patients qui habitent dans un logement fixe, untiers d’entre eux vivent seuls, un autre tiers avec leursparents et les autres avec un concubin ou d’autrespersonnes.
Plus de 10% habitent avec des enfants; or, il estprouvé que les enfants des usagers de drogue peuvent êtreconfrontés à une série de difficultés.
L’éducation des enfantsest une entreprise particulièrement complexe pour un parenttoxicomane (Murphy-Lawless, 2002).
Drogue de consommation
La plupart des patients sont admis en traitement spécialiséde la toxicomanie à la fin de la vingtaine ou au début de latrentaine, l’âge moyen des patients admis en traitementpour la première fois se situant juste en dessous de 26ans.Toutefois, la répartition par âge observée dans toute lasérie des données européennes n’est pas uniforme etprésente des niveaux records parmi les personnes de plusde 39ans et de moins de 20ans.
La principale raison àcela est le fait que la répartition par âge reflète la tendancedes cocaïnomanes ou des opiomanes à problème à êtreplus âgés que la moyenne, tandis que ceux qui sont admisen traitement pour la consommation de cannabis ou destimulants autres que la cocaïne sont généralementjeunes(119).
Ainsi, dans les pays qui ont connu une netteaugmentation du nombre de patients envoyés en traitementpour des problèmes liés au cannabis, tels que le Danemark,l’Allemagne et la Finlande, les patients sont généralementplus jeunes que dans des pays tels que la Grèce, l’Espagneet les Pays-Bas, où les problèmes liés à l’héroïne et à lacocaïne sont prédominants.
L’évolution historique duphénomène de la drogue joue également un rôle dans ladétermination de l’âge de la population sous traitement:par exemple, en Finlande, les patients sont relativementjeunes, ce qui traduit le fait que la toxicomanie est unproblème relativement nouveau.
On pourrait s’attendre àdes résultats similaires pour un grand nombre de nouveaux États membres, où, là encore, les problèmes de toxicomaniesont relativement récents, même si en général les problèmesliés à l’héroïne sont prédominants chez les patients admisen traitement de la toxicomanie(120).
Graphique 21— Nouveaux patients admis en traitementpourconsommation de drogue en 2002: par drogue principaleetpar pays
Les pays fournissant des données chaque année sont: CZ, DK, DE, EL, ES,NL, SL, SK, FI, SE (excepté FI pour 1996/1997 et SE pour 2000).Les chiffres de tous les pays contribuant sont additionnés chaque année.Rapports nationaux Reitox 2003.
Républiquetchèque (
Grèce (
Espagne (
Suède (
Cocaïne Cannabis Autres
Opiacés Autres stimulants Hypnotiques et sédatifs
Toutefois, dans l’UE, on peutclasser les pays en trois grands groupes selon la mesuredans laquelle la population sous traitement est caractériséepar une toxicomanie liée à l’héroïne:
Traitements en ambulatoire seulement.Nombre total de cas: 42 568. Rapports nationaux Reitox 2003.
• en dessous de 40% — République tchèque, Hongrie,Finlande, Suède;
40 à 70% — Danemark, Allemagne, Espagne, Pays-Bas, Slovaquie;
Globalement, le cannabisest la deuxième drogue la plusfréquemment citée dans les rapports concernant lespersonnes entreprenant un traitement.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
% traitement pour le cannabis sont analysées en détail dansune autre partie (p. 82) de ce rapport.
La cocaïne se situe en troisième position parmi les droguesles plus fréquemment signalées par les personnes quientreprennent un traitement, mais on relève de nettesdifférences entre les pays.
Par exemple, les demandes liéesà la consommation de cocaïne sont extrêmement rares,voire totalement inexistantes, dans les nouveaux Étatsmembres.
Dans la plupart des autres pays, la cocaïne entant que drogue principale représente moins de 10% del’ensemble des demandes de traitement, même si cepourcentage est plus élevé chez les nouveaux patients(environ 25%).
NB:Données disponibles pour les pays suivants: DK, DE, EL, ES, IE, NL, FI, SE et UK (les données de 2002 concernant l’Irlande n’étaient pas disponibles).Les nombres de base des nombres totaux de patients signalant un moded’administration sont indiqués.Sources:Rapports nationaux Reitox (2001, 2002, 2003); données IDT (2000, 2001,2002) provenant des centres de traitement en ambulatoire.
Chapitre 8Questions liées à la criminalité et à la détention
Criminalité liée à la drogue
On peut considérer que la criminalité liée à la drogueenglobe les quatre catégories suivantes:
Entre 1997 et 2002, le nombre de «rapports» d’infractionsliées à la drogue a augmenté dans la plupart des pays del’UE.
Les augmentations ont été particulièrement nettes(multiplication par deux, voire plus) en République tchèque,en Estonie, en Lituanie, en Hongrie, en Pologne, en Slovénie et en Norvège. Toutefois, les «rapports»d’infractions liées à la drogue ont diminué en 2001 et2002 en Italie et au Portugal(127), et en 2002 en
les crimes économiques compulsifs: crimes commis afind’obtenir de l’argent (ou des drogues) pour entretenirune toxicomanie;
Dans la plupart des États membres de l’UE, la majorité desinfractions liées à la drogue signalées concernent l’usage ou la possession de drogue pour usage personnel(129), avec les crimes systémiques: crimes commis dans le cadre dufonctionnement des marchés de la drogue illicite, dansle contexte de l’activité de distribution et de fourniturede drogue illicite;
• les infractions liées à la drogue: crimes commis eninfraction à la législation antidrogue (et aux autres loisen rapport).
un taux variant entre 52% de l’ensemble des infractionsliées à la drogue en Finlande et 90% en Autriche.
Enfin, au Luxembourg, au Portugal et en Norvège (130), la majorité des infractions concernent à lafois l’usage/la vente de drogue et le trafic de stupéfiants.
Les données concernant les trois premières catégories decrimes sont rares dans l’UE, et celles qui sont disponiblesproviennent d’études locales ad hoc qui ne sontgénéralement pas menées de façon régulière et rendentl’extrapolation difficile.
Les «rapports»(126) d’infractions liées à la drogue (usage,possession, vente, trafic, etc.) reflètent les différencesexistant entre les législations nationales, mais également lesvariations dans la façon dont les lois sont mises enapplication, ainsi que les disparités en matière de prioritéset de ressources affectées par les organismes de justicepénale à des crimes spécifiques.
En outre, les systèmesd’information sur les infractions liées à la drogue varientconsidérablement entre les pays, en particulier en ce quiconcerne les pratiques de signalement et d’enregistrement,par exemple ce qui est consigné, et quand et comment celas’effectue.
Dans tous les pays pour lesquels on dispose de données, àl’exception du Portugal, la proportion des infractions liées àla drogue constituée par des infractions concernantl’usage/la possession de drogue pour usage personnel aaugmenté sur la période de cinq ans entre 1997 et2002(131).
Le rythme de cette augmentation étaitgénéralement lent, mais des tendances plus nettes à lahausse étaient manifestes en Belgique, en Irlande, au Luxembourg et en Slovénie jusqu’en 2001.
Au Portugal, laproportion des infractions liées à l’usage a commencé àdiminuer en 2000, un an avant la dépénalisation de laconsommation et de la possession de drogue pour usagepersonnel (en juillet 2001)(132).
Chapitre 8: Questions liées à la criminalité et à la détention
Tableau 4 — Drogues les plus fréquemment misesen cause dans les signalements d’infractions liéesà la drogue dans les pays de l’UE et en Norvège
Pays
Remarques
Année
Dans la plupart des États membres, le cannabis est ladrogue illicite la plus souvent mise en cause dans lessignalements d’infractions liées à la drogue(tableau4).Dans les pays où c’est le cas, les infractions liées aucannabis représentent 34% (Suède) à 87% (France) del’ensemble des infractions liées à la drogue.
L’héroïne est ladrogue la plus fréquemment mise en cause en Lituanie et au Luxembourg, où elle représente respectivement 15% et51% de l’ensemble des infractions liées à la drogue, tandisqu’aux Pays-Bas les infractions mettant en cause les«drogues dures»(133) sont majoritaires. La proportionrelative d’infractions liées à une drogue spécifique estinfluencée par un certain nombre de facteurs tels que lespriorités opérationnelles des agents chargés de l’applicationde la loi et les décisions stratégiques explicites ou implicitesprises afin de cibler de manière adaptée les différents typesd’infractions liées à la drogue.
5 infractions liées à la cocaïne, dont la proportion aaugmenté sur l’ensemble des infractions liées à la droguedepuis 1997 dans tous les pays fournissant des données,excepté l’Allemagne, la Lituanie, le Luxembourg et la
Hongrie, qui ont signalé des tendances à la baisse(138
Les usagers de drogue et la prison
Parmi les drogues principales.Parmi toutes les drogues mentionnées (seules ou non).Parmi toutes les infractions réparties par drogue (pour certaines infractions, une répartition par drogue n’est pas disponible).Parmi les infractions pour vente/trafic de drogue (étant donné que laconsommation et la possession de drogue pour usage personnel ne sontpas pénalisées).Les données classées dans la catégorie «héroïne» font référence auxdrogues «dures» (définies comme des drogues entraînant des risques inacceptables dans le domaine de la santé publique, telles que l’héroïne, lacocaïne, l’ecstasy, le LSD).
Certaines infractions mettent en cause à la foisle cannabis et des drogues «dures» et n’ont pas été incluses ici, ce quiexplique pourquoi le total est inférieur à 100 %.Cette proportion est sous-estimée, car elle représente les infractions liéesà chaque drogue considérée séparément, par exemple les infractions liéesau cannabis uniquement [elle ne comprend pas les infractions liées aucannabis + autre(s) drogue(s)].Parmi les personnes ayant reçu une amende du procureur ou ayant étécondamnées par un tribunal.Pour les définitions exactes par pays, veuillez consulter les remarquesméthodologiques sur les définitions des «rapports» d’infractions liées àla drogue dans le bulletin statistique 2004.n.c.: données non communiquées (non disponibles).Points focaux nationaux.
Rares sont les informations génériques nationales sur letype et le modèle de consommation des drogues chez lesdétenus.
Les données disponibles dans l’UE proviennentd’études ad hoc menées au niveau local auprèsd’échantillons de détenus qui varient considérablement entaille et en termes de processus de sélection.
)Aux Pays-Bas, les «drogues dures» désignent les drogues qui entraînent des risques inacceptables en termes de santé publique, telles que l’héroïne,lacocaïne, l’ecstasy et le LSD.)Voir Criminalité liée à la drogue_Tbl.
5 dans le bulletin statistique 2004.)Les pays suivants ont fourni une répartition des infractions liées à la drogue par type de drogue au cours du temps: la Belgique, l’Allemagne, l’Espagne, la France, l’Irlande, l’Italie, la Lituanie, le Luxembourg, la Hongrie, les Pays-Bas (seulement pour le cannabis et les «drogues dures»), l’Autriche, le Portugal, la Slovénie, la Suède et le Royaume-Uni (jusqu’à 2000 uniquement). )Les données concernant le Royaume-Uni étaient disponibles jusqu’en 2000 uniquement. )Voir Criminalité liée à la drogue_Tbl.
6 dans le bulletin statistique 2004.)Voir Criminalité liée à la drogue_Tbl.
7 dans le bulletin statistique 2004.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège dans la plupart des pays.
Ces facteurs rendentl’interprétation des résultats très difficile.
ministère de la santé dès 1994.
En Italie, les services desanté locaux sont responsables des soins et des traitementsdispensés aux détenus depuis 2000.
En Angleterre et aupays de Galles, les soins de santé dans les prisons relèventde la compétence du ministère de la santé et de celle del’Assemblée nationale du pays de Galles respectivement(dans les prisons du secteur privé, ils relèvent de lacompétence du ministère de l’intérieur pour les deuxrégions).
Avant 2006, les soins de santé dans l’ensembledes prisons non privées d’Angleterre feront partie duservice national de santé(142).
Les maladies infectieuses en prison et leur prévention
Par rapport à la population générale, les usagers dedrogue sont surreprésentés en prison.
La prévalence de laconsommation de drogue au cours de la vie chez lesdétenus varie considérablement, entre 22 et 86% selon lespopulations carcérales, les centres de détention et lespays(139).
Comme dans la population générale, le cannabisest la drogue illicite la plus fréquemment signalée, avec untaux de prévalence au cours de la vie chez les détenusvariant entre 11 et 86%.
La prévalence de laconsommation de cocaïne (et de crack) au cours de la vie chez les prisonniers s’échelonne entre 5 et 57%, et 5 à 66% pour l’héroïne.
Dans l’UE, la prévalence de la consommation régulièrededrogue ou de la dépendance avant la détention varie entre 8 et 73%(140
Prisons: un défi en termes de santé publique
Bien que certains détenus voient leur incarcération commeune opportunité de s’attaquer à leur toxicomanie, celas’avère souvent difficile dans la pratique (Long et al.,2004).
La majorité des usagers de drogue réduisent oucessent leur consommation à leur arrivée en prison.Toutefois, certains détenus continuent à se droguer, etd’autres commencent lors de leur incarcération.
D’après lesétudes disponibles, entre 8 et 60% des détenus déclarentavoir consommé de la drogue en prison, et 10 à 36% fontétat d’une consommation régulière(141).
Lorsque des données comparables sont disponibles, ellesmontrent que les jeunes délinquants sont moins nombreux àutiliser le mode de consommation par voie d’injection queles adultes et que, parmi la population carcérale, lesfemmes sont plus nombreuses à l’utiliser que leshommes(143).
En se fondant sur plusieurs études effectuéesdans l’UE, Bird et Rotily (2002) ont montré qu’environ untiers des hommes adultes détenus sont des consommateursde drogue par voie d’injection.
Selon les donnéesdisponibles fournies par les points focaux Reitox,entre0,2et 34% des détenus(144) se sont injecté de ladrogue en prison.
Ce fait soulève la question de l’accèsàun matériel d’injection stérile et de l’hygiène despratiques de partage parmi la population carcérale,ainsique de la propagation potentielle de maladiesinfectieuses si ces problèmes ne sont pas résolus.
De nombreux détenus ont un accès limité aux servicessanitaires.
Les professionnels de la santé qui travaillentdans les prisons n’ont que peu de contacts avec le systèmede santé ordinaire; en outre, souvent, ils ne sont pas enmesure d’accéder à une formation continue, ce qui aggravel’isolement des services de santé pénitentiaires.
Les prisons constituent un lieu à haut risque pour lapropagation de ces maladies.
Parmi les pratiques dont il aété prouvé qu’elles réduisent les maladies infectieuses, onnote le traitement des maladies sexuellement transmissibleset la fourniture de préservatifs, les traitements desubstitution, les programmes de vaccination et lesprogrammes d’échange de seringues.
Une tendance se fait jour en faveur du transfert de laresponsabilité des services sanitaires pénitentiaires desautorités pénales vers le système de santé national.
En Espagne, une loi récemment promulguée, la «Ley 16/2003,de 28 de mayo, de Cohesión del Sistema Nacional de Salud» (loi sur la cohésion du système national de santé),vise à répondre aux demandes en faveur de l’intégration dela prison et du système de santé publique.
En Estonie, leministère de la justice envisage, en coopération avec leministère des affaires sociales, d’intégrer les soins de santépénitentiaires au système général des soins de santé avant2006. En France, cette responsabilité a été transférée au
Les traitements de substitution sont de plus en plusdispensés dans les prisons.
En Belgique, au Danemark, en Espagne, en Autriche et en Slovénie, les traitements desubstitution sont disponibles dans toutes les prisons.
La Belgique, le Danemark, le Luxembourg et la Norvègepermettent aux détenus de commencer le traitement desubstitution pendant l’incarcération.
En Italie, le traitementde substitution s’adresse généralement aux détenus endétention provisoire.
Des prescriptions pour réduireprogressivement le traitement de substitution jusqu’àatteindre l’abstinence sont disponibles dans la plupart des
1 dans le bulletin statistique 2004.)Voir Prison_Annexe dans le bulletin statistique 2004.)Voir Prison_Tbl.
3 dans le bulletin statistique 2004.)Voir le tableau 10 EL: Dernières stratégies antidrogue, directives ministérielles et normes de service en milieu pénitentiaire dans l’UE et la Norvège. )Voir Prison_Tbl.
2 dans le bulletin statistique 2004.)Voir Prison_Tbl.
4 dans le bulletin statistique 2004.
Chapitre 8: Questions liées à la criminalité et à la détention prisons des grandes villes en Italie.
Au Royaume-Uni, lesprogrammes de maintenance sont considérés comme étantappropriés principalement pour les détenus en détentionprovisoire ou effectuant de courtes peines.
appliquer les lois). L’idée consiste à empêcher le délinquantde retourner dans le système de justice pénale et deconsommer de la drogue en raison du traitement et de lapression exercée par le système de justice pénale.
Destribunaux de toxicomanie ont été institués en Irlande et en Écosse, où les systèmes pénaux sont fondés sur le droitcoutumier.
Dans les autres pays de l’UE possédant un codede droit civil, les tribunaux de toxicomanie n’existent pas àproprement parler, mais des initiatives similaires ont étédéveloppées.
Un programme spécifique de vaccination contre l’hépatite B, adapté aux détenus, a été recommandé en 2002 par lecomité national de vaccination irlandais.
Ce programmecomprend trois injections hebdomadaires consécutives avecun rappel au bout de 12 mois à l’issue desquels il assureune protection de 99% (Zuckerman, 2003).
Dans le Land allemand du Bade-Wurtemberg, un projetconcernant les jeunes délinquants intitulé «Way out»,semblable à celui des tribunaux de toxicomanie, a étéinstitué en 2003 grâce à une alliance entre la police, leprocureur, les juges, les services probatoire et de conseilaux toxicomanes ainsi que les principales parties prenantesdes trois circonscriptions judiciaires (Baudis, 2004).
Demême, à Milan, «La guérison en vaut la peine» est unprogramme auquel participe le tribunal central en étroitecollaboration avec les services sanitaires et de toxicomanielocaux. Ici, les délinquants toxicomanes sont orientés versun traitement le jour même où la condamnation estprononcée.
Une revue de 14 études internationales examinantl’efficacité des programmes d’échanges de seringues enmilieu carcéral a conclu que ces programmes étaientréalisables et permettaient de réduire à la fois lescomportements à risque et la transmission des virus par lesang, sans que l’on note de conséquences négatives tellesque des blessures accidentelles causées par des seringuesou l’utilisation délibérée des aiguilles en tant qu’armecontre le personnel pénitentiaire ou d’autres détenus(Dolanet al., 2003).
Au cours de l’année 2002, desprogrammes d’échange de seringues ont été mis en œuvredans 27 centres pénitentiaires en Espagne et 12970 seringuesont été distribuées sans qu’aucun incident ne soit signalé.
L’évaluation du tribunal de toxicomanie de Dublin (Farell,2002) a conclu qu’il existait de fortes indications selonlesquelles le tribunal de toxicomanie permettrait à la justicepénale de réaliser des économies de coût sur la durée.
Leministère de la justice a étendu la zone de Dublin pourlaquelle le tribunal de toxicomanie est compétent.
Bien qu’en Espagne un nombre croissant de prisons offrentla possibilité d’un échange de seringues, ces programmesont été interrompus dans les Länder allemands de Hambourg et de Basse-Saxe (Stöver et Nelles, 2003), mêmes’il existe toujours un programme d’échange de seringuesdans une prison pour femmes en Allemagne (Berlin)(Weilandt, communication personnelle, 2004).
Dans laprison de Josefstadt, à Vienne, un projet pilote est enpréparation et, au Luxembourg, il est prévu de fournir dumatériel d’injection aux toxicomanes dans les prisons dansle cadre du programme de soins de santé(145).
Alternatives à la prison pour les délinquants toxicomanes
Les alternatives à la prison feront l’objet d’une questionparticulière dans le rapport annuel de l’année prochaine,lorsqu’une vue d’ensemble complète et détaillée de cesmesures dans l’UE sera disponible.
Le rapport annuel decette année traitera donc d’un aspect particulier dessanctions alternatives pour les usagers de drogue.
La justice réparatrice est de plus en plus utilisée pouraccélérer les procédures pénales contre les délinquants nonviolents (parmi lesquels les usagers de drogue sontfortement représentés).
Ce fait va dans le sens de l’intérêtpublic, en réduisant les coûts liés au traitement des affairesde délits mineurs dans des systèmes de justice pénalesurchargés.
L’une des évolutions les plus significatives est lamédiation extrajudiciaire.
Ce dispositif vise à résoudre leslitiges entre les victimes et les délinquants et à régler lesconflits en relation avec les procédures pénales.
Initiatives émergentes: tribunaux de toxicomanieetmédiation entre les victimes et les délinquants
Les tribunaux de toxicomanie font partie des nouvellesstructures développées dans certains pays pour les usagersde drogue qui ont commis une infraction non violente. Ilsagissent en retardant la condamnation et en faisantparticiper au procès des personnes qui ne sontgénéralement pas impliquées dans le traitement de latoxicomanie (juge, plaignant ou agents chargés de faire
Aux Pays-Bas, la police offre aux délinquants non récidivistesâgés de 12 à 18ans la possibilité de réparer leurs délits parle biais de la médiation. En République tchèque, un serviceprobatoire et de médiation s’adressant principalementauxadolescents et aux usagers de drogue a été instituéen2000.
Il a enregistré 29291 affaires en 2002, dont765concernaient des infractions liées à la drogue.
)Voir le tableau 11 EL: Services sanitaires et sociaux destinés aux usagers de drogue dans les prisons de l’UE en 2002.
Question particulière no
Évaluation des «stratégies nationales antidrogue» en Europe
Approches des mesures permettant d’évaluerles stratégies nationales antidrogue généralement, le suivi n’apporte pas d’informations sur lesconséquences d’une stratégie et n’explique pas pourquoiune activité a atteint ou non ses objectifs.
Bien qu’unsystème de suivi puisse souvent fournir des informations surl’évolution des différents aspects du phénomène de ladrogue et sur les mesures mises en œuvre pour lutter contrece fléau, généralement il ne peut déterminer si ceschangements sont la conséquence directe des mesures misesen œuvre (imputation de causalité).
De nombreux pays ont récemment adopté une «stratégienationale antidrogue»(146).
Cette partie est axée sur lesplans prévoyant l’évaluation de ces stratégies, qui a étémenée à l’échelle européenne pour la première fois grâceaux travaux entrepris cette année par les points focauxnationaux.
Ces travaux ont permis de clarifier les référencesà l’évaluation des «stratégies nationales antidrogue», quine sont pas toujours évidentes et bien définies.
La question de la causalité et d’autres questions scientifiquescomplexes sont abordées par le biais de l’évaluation(tableau5), qui signifie un «jugement sur la valeur d’uneintervention publique» (en l’occurrence une stratégienationale antidrogue) «qui fait référence à des critères»(pertinence, efficacité, impact) «et à des normes explicites»(qualité, quantité) (définition extraite de la Commissioneuropéenne, 1999), et qui généralement nécessite desétudes approfondies pour être menée à bien.
Graphique 23— Niveaux d’évaluation des «stratégies nationalesantidrogue»
Les mesures permettant d’évaluer les «stratégies nationalesantidrogue» peuvent être classées en trois activitésprincipales: 1) le suivi, qui signifie la collecte de routine desdonnées sur le phénomène de la drogue ainsi que lesréponses et les interventions; 2) l’évaluation de la mise enœuvre, c’est-à-dire l’estimation de la valeur ajoutée par lamise en œuvre d’initiatives et par l’affectation de ressourcesenvisagées dans la stratégie antidrogue; et 3) l’évaluationde l’impact (généralement appelée évaluation del’efficacité), un jugement sur les résultats (effets à courtterme) et les conséquences (effets à long terme)(147) sur lephénomène de la drogue résultant (au moins en partie) dela stratégie nationale antidrogue (graphique23)(148).
Facteurs contextuels
La principale distinction entre les pays en termesd’approche adoptée pour évaluer les stratégies nationalesantidrogue est faite entre les pays qui procèdent à un suivide la stratégie antidrogue et ceux qui envisagent uneévaluation de la mise en œuvre et/ou de l’impact.
Suivi Quelles sont les données d’entrée et de sortie?
Évaluation de la mise en œuvre Les mesures prévues ont-elles été mises en œuvre et quelle est la valeur de leurs résultats?
Évaluation de l’impact
Le terme «stratégie nationale antidrogue» comprend également tous les plansd’actions équivalents découlant de la stratégie.
Les concepts de suivi et d’évaluation ne sont pas toujoursclairement distincts dans les stratégies nationalesantidrogue; il est donc important d’être conscient de ladifférence entre ces deux termes.
Le suivi est un processusconstant et systématique qui produit des données de routinequantitatives et qualitatives sur le phénomène de la drogueet les interventions mises en place dans le cadre de la lutteantidrogue.
Il peut fournir un retour d’information réguliersur la mise en œuvre des activités (par exemple sur lesdonnées d’entrée: quelles ressources ont été dépensées; etsur les données de sortie: quelles mesures ont été mises enœuvre, sur quelle période et par qui).
)Définie au chapitre 1, p. 17.)Pour plus de simplicité, nous utiliserons ici l’expression «évaluation de l’impact» pour signifier à la fois l’évaluation des résultats et des conséquences,deuxopérations scientifiques très différentes qui sont généralement distinguées dans les ouvrages concernant ce thème. )Une évaluation complète comprendrait également l’évaluation de l’efficacité, qui est en gros la mesure du coût auquel les résultats et l’impact ont étéatteints.
Toutefois, les données concernant cet aspect étaient disponibles seulement pour l’Espagne (voir ci-dessous).
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Tableau 5 — Termes relatifs à l’évaluation couramment employés (méthodes d’évaluation pour une action de nature structurelle)
Évaluation globale
Évaluation d’une intervention dans sa totalité.
Cohérence
La mesure dans laquelle la logique de l’intervention n’est pas en contradiction/l’intervention n’est pas en contradiction avec les autres interventionspoursuivant des objectifs similaires.
Pertinence
La mesure dans laquelle les objectifs d’une intervention sont en rapport avec les besoins, les problèmes et les questions à traiter.
La mesure dans laquelle les retombées positives/négatives sur les autres domaines de politique économique, sociale et environnementale sontmaximisées/minimisées.
Utilité
La mesure dans laquelle les effets correspondent aux besoins, aux problèmes et aux questions traités.
Efficacité
Le degré de réalisation des objectifs fixés.
La mesure dans laquelle les effets souhaités sont atteints à un coût raisonnable.
Analyse coût/efficacité
Outil d’évaluation permettant d’émettre en jugement en termes de rentabilité.
Analyse coût/bénéfice
Outil d’évaluation permettant d’évaluer les avantages de l’intervention du point de vue de l’ensemble du groupe concerné et sur la base d’unevaleurmonétaire attribuée à toutes les conséquences de l’intervention.
Résultat
Ce qui est financé et accompli (ou concrétisé) avec les fonds affectés à une intervention.
Conséquence affectant les destinataires (bénéficiaires) directs à l’issue de leur participation à une intervention ou après l’achèvementd’uneinstallationpublique, ou encore conséquence indirecte affectant d’autres destinataires qui peuvent être gagnants ou perdants.
Source:Commission européenne, 1999.
de méthodes scientifiques (suivi et études approfondies), del’existence d’un lien de causalité entre la mise en œuvred’une politique et une évolution du phénomène étudié; et2)un jugement de valeur sur l’impact atteint, qui doitéventuellement être relié à la prise de décision.
En pratique, le concept d’«évaluation» est intimement lié àcelui du «suivi»; toutefois, bien que certains documentstraitent les deux termes comme des synonymes, il fautgarder à l’esprit que le suivi n’est pas l’évaluation (bienque le suivi en fasse certainement partie).
(rapport national de la République tchèque, p.114).
Lenouveau plan d’action danois envisage d’«évaluer»régulièrement un certain nombre d’activités (rapport nationaldanois, p.67). En Hongrie et en Pologne, les stratégiesnationales antidrogue suggèrent un système permettant desuivre l’accomplissement des tâches (rapports nationaux Reitox), tandis qu’en Slovénie, bien que la nouvelle stratégienationale «envisage l’évaluation régulière de la mise enœuvre», aucune évaluation n’a été effectuée jusqu’ici(rapport national slovène, p.61).
Enfin, en Estonie, lanouvelle stratégie nationale antidrogue «comprend deséléments de suivi et d’évaluation et définit les indicateurs deperformance» (rapport national estonien, p.86).
Au Royaume-Uni, la stratégie nationale antidrogue actualiséea été publiée en 2002 à la suite d’un vaste examen qui apris en compte les données probantes, notamment lesévaluations de leurs composantes en termes d’offre et dedemande. La stratégie nationale antidrogue fait l’objet d’un«suivi», d’une «surveillance» et d’une «gestion desperformances», mais elle n’est pas «évaluée» (rapportsnationaux du Royaume-Uni, p.106).
En Norvège, un objectifdu nouveau plan d’action concernant l’alcool et les droguesconsiste à développer un système de mesure du degré deréalisation des objectifs et des sous-objectifs du plan (rapportnational norvégien, p.65).
En République tchèque, lastratégie nationale antidrogue 2001-2004 définit des buts,des objectifs, des cibles, des indicateurs de réussite et desoutils pour une évaluation de l’efficacité de chaque pilier dela stratégie.
L’accomplissement des tâches fait l’objet d’unsuivi régulier, toutefois, la stratégie n’a pas encore étésystématiquement évaluée à l’aune des indicateurs de réussitedéterminés et des outils d’évaluation qui ont été définis.
Celapeut être dû au coût considérable des évaluations externes
En Finlande et en Suède (rapport national finlandais,p.113; rapport national suédois, p. 75-76), les stratégiesnationales antidrogue mettent davantage l’accent sur lesuivi de la mise en œuvre de la stratégie que surl’évaluation de son impact.
En Suède, le coordinateurchargé de la toxicomanie, nommé en 2002, a laresponsabilité de garantir que le plan d’action national faitl’objet d’un suivi (grâce à des rapports annuels).
En Finlande, également, des travaux de recherche sont prévuspour fixer des étalons à l’aune desquels l’administrationchargée de la toxicomanie effectuera le suivi et l’évaluationde ses activités.
Le point focal national du Luxembourgrapporte que les résultats du plan 2000-2004 serontévalués en 2005 de manière à élaborer les stratégiescomplémentaires et futures (rapport national du
1: Évaluation des «stratégies nationales antidrogue» en Europe
Luxembourg, p.94).
En Allemagne, le plan d’action 2002concernant la drogue et la toxicomanie comprend pour lapremière fois une tentative de détermination des objectifsopérationnels et des critères qui peuvent être utilisés pourdéterminer le succès ou l’échec des interventions (rapportnational allemand, p.101), tandis qu’en Italie leprogramme triennal 2002-2004 promeut l’évaluation dansle domaine de la prévention et de l’intégration sociale.
estimation des progrès réalisés, par rapport à laquellel’atteinte des objectifs opérationnels a été estimée.
Parmi les pays qui présentent une évaluation, soit de lamise en œuvre de la stratégie nationale antidrogue, soit deson efficacité, on peut citer la Grèce, l’Espagne, la France,l’Irlande et le Portugal (tableau6).
Les stratégies espagnoleet grecque font référence à «l’évaluation de l’efficacité».
En Espagne, la stratégie nationale sur 9ans appelle àl’évaluation de sa mise en œuvre globale et sectorielle àmi-parcours, en 2003, ainsi qu’en 2008.
Le but estd’«améliorer l’efficacité et la rentabilité des politiquespubliques» (rapport national espagnol, p.85), en mesurantla quantité et la qualité du service fourni.
De même, en Grèce, le nouveau plan d’action 2002 sur les drogues faitréférence à l’évaluation externe de l’efficacité globale desmesures mises en œuvre, qui pourrait être effectuée dansl’avenir en se fondant sur les indicateurs de l’UE etinternationaux (rapport national grec, p.110).
En France, en Irlande et au Portugal, les stratégiesnationales antidrogue appellent à une évaluationglobale(149) sectorielle, dans certains cas portant surl’efficacité (rapport national irlandais).
Toutefois, lesdonnées reçues montrent qu’en fait les évaluations menéesjusqu’ici jugeaient davantage du niveau de mise en œuvreque de l’efficacité de la stratégie.
En France, l’évaluationdu plan d’action triennal 1999-2002 [mis en œuvre parl’Observatoire français des drogues et des toxicomanies(OFDT)de 2000 à 2003] comprenait à la fois une«évaluation globale» et l’évaluation de cinq programmes prioritaires (150
Il s’agissait donc essentiellement d’une
Dans les États membres qui n’ont pas à proprement parlerde «stratégie nationale antidrogue», l’évaluation globale asuscité peu d’intérêt ces dernières années, même dans lespays possédant une culture d’évaluation des projetsspécifiques antidrogue.
Tableau 6 — Caractéristiques de l’évaluation de quelques stratégies nationales
Portée de l’évaluation
Grèce
Plan d’action 2002-2006
Globale et spécifique
Efficacité
Néant
Espagne
Globale et spécifique
Efficacité et rentabilité
Globale et spécifique
Mise en œuvre
Plan triennal de lutte contre la toxicomanie et les pratiques addictives, 1999-2001
Globale et spécifique
Mise en œuvre
Globale et spécifique
Mise en œuvre
Stratégie nationale de lutte contre la drogue 1999; plan d’action 2000-2004
)Évaluation globale: évaluation d’une intervention dans sa totalité (tableau5).)1) Conventions départementales d’objectifs en matière de justice et santé; 2) politique interministérielle en matière de formation; 3) programmesdépartementaux de prévention; 4) rapprochement des structures spécialisées pour une prise en charge globale des addictions et 5) programmes de réduction des risques dans le 18e arrondissement de Paris.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Le guide de l’évaluation des activités de l’UE (Commissioneuropéenne, 2003) identifie quatre raisons principales demener des évaluations: 1) contribuer à la conception desinterventions; 2) améliorer la qualité de l’intervention;3)contribuer à une affectation efficace des ressources(efficacité); et 4) établir un compte rendu des réussites del’intervention (comptabilisation).
Le même guide décrit troisstades d’évaluation: ex ante, à mi-parcours et ex post.
L’évaluation ex ante est menée avant la mise en œuvre, enprincipe pour évaluer le besoin d’une action ou pour établirune ligne de base.
L’évaluation ex ante apparaît dans lesstratégies nationales antidrogue comme un processus derévision mené par les commissions parlementaires, lescommissions gouvernementales ou les ministères et qui estdestiné à constituer le fondement de ces stratégies(Belgique, Allemagne, Espagne, Irlande, Portugal, Suède).
Les évaluateurs internes peuvent faire preuve d’une plusgrande connaissance des structures et des mécanismes decommunication; ils sont familiarisés avec l’organisation etavec le sujet étudié et ils ont facilement accès aux sourcesde données.
Toutefois, il se peut qu’ils aient tendance àjustifier les échecs vis-à-vis des objectifs et soient moinsenclins à émettre des observations ou à proposer deschangements qui pourraient être considérés comme unemenace pour l’organisation.
Les évaluateurs externes, enrevanche, devraient apporter une vision plus objective etplus fiable étant donné qu’ils ne sont pas impliqués dansl’organisation, mais ils peuvent avoir plus de difficultés àaccéder aux sources d’information et ils risquent d’essayerde satisfaire le client en fournissant des résultats conformesaux attentes.
En outre, les évaluateurs externes sontgénéralement coûteux.
Il y a donc un choix à faire entred’une part une meilleure compréhension de la situation etla capacité à obtenir une objectivité des informations, etd’autre part une plus grande objectivité et une expertisedans l’évaluation.
L’évaluation à moyen terme est signalée dans les stratégiesnationales antidrogue de l’Espagne, de l’Irlande et du Portugal en tant qu’outil pour procéder à l’ajustement desinterventions et des objectifs «en cours de route».L’approche de l’ajustement «en cours de route» n’est paslimitée aux pays qui sont engagés dans un processusd’évaluation à proprement parler.
Son utilisation estégalement signalée dans les pays qui mettent en place dessystèmes de suivi, où cette démarche est employée pourapporter des informations fiables afin d’aider à ajuster et àremanier les actions futures.
Cela impliquerait uneestimation de la valeur qui est plus habituelle dans lesactivités évaluatrices.
Encore une fois, le suivi et l’évaluationsont employés de manière interchangeable.
La plupart des États membres semblent en faveur d’uneapproche mixte: en Irlande, l’évaluation à mi-parcours dela stratégie nationale antidrogue sera effectuée en 2005par des consultants extérieurs sous la direction d’un groupede pilotage transsectoriel; au Portugal, du personnel interneet des consultants extérieurs procéderont à l’évaluation duplan d’action 2000-2004 et, en France, des évaluateursexternes et du personnel de l’OFDT se sont chargés dedivers aspects de l’évaluation du plan d’action triennal.
En Espagne, l’évaluation à mi-parcours (2004) estactuellement menée par le personnel du plan nationalconcernant les drogues (PNSD), tandis que le plan grec exigeune évaluation externe.
En Suède, l’Institut national de lasanté publique évaluera la politique de santé publique enmesurant diverses variables de mode de vie.
L’un des objectifsde la politique (no11) est de réduire la consommation detabac et d’alcool, de parvenir à une société sans droguesillicites et sans dopage et de réduire les effets préjudiciablesde la pratique excessive des jeux d’argent.
L’évaluation ex post englobe toute la période d’intervention,habituellement en mettant l’accent sur les résultats finals del’intervention, dans le but d’apporter une contribution pourles actions futures.
Cette activité est signalée dans le rapportde la France, où l’évaluation finale du plan d’action françaisavait pour but de réviser les interventions et les objectifs envue d’un nouveau plan antidrogue; et elle est proposée pour2008 en Espagne, en Irlande et au Portugal.
Graphique 24 — L’évaluation en tant que processus cyclique
Dans le domaine de la toxicomanie, le but du processusd’évaluation est toujours d’améliorer la qualité desinterventions existantes et la conception de nouvelles actions.Toutefois, on peut supposer que lorsqu’une stratégieantidrogue succède à une autre, les évaluations ex ante et expost fusionnent, aboutissant à un processus cyclique danslequel les résultats finals de la stratégie précédente apportentune contribution à la stratégie future (graphique24).
Acteurs de l’évaluation
Le terme «stratégie nationale antidrogue» comprend également tous les plansd’actions équivalents découlant de la stratégie.
Une autre question clé abordée dans les «stratégiesnationales antidrogue» consiste à savoir si l’évaluation doitêtre effectuée par des évaluateurs «internes» ou «externes»à l’organisation.
On trouve des exemples des deux types, etchaque solution possède ses avantages et ses inconvénients.
1: Évaluation des «stratégies nationales antidrogue» en Europe les coûts constituent une préoccupation pour lesadministrations publiques, le domaine de la drogue (commele mentionne le dernier rapport annuel, OEDT, 2003b) estcaractérisé par un manque général de connaissances ducoût global des interventions publiques dans cette matière.Ce type d’analyse est généralement considéré commemarginal et ne figure que dans de rares travaux derecherche.
Contraintes concernant l’évaluation
Dans tous les pays dans lesquels un processus d’évaluationest en place, l’organisme national de coordination sembleêtre l’autorité responsable de l’organisation et del’exécution du processus: la Mission interministérielle(MILDT) en France, le PNSD en Espagne, l’Institut desdrogues et toxicomanies (IDT) au Portugal, la directionchargée des drogues en Irlande, le bureau du coordinateurchargé des drogues en Suède et, comme annoncé dans lastratégie belge de 2001, la cellule générale de politique enmatière de drogues en Belgique, lorsqu’elle commencera àfonctionner.
Au sein de ces organismes, les centres de suivide la toxicomanie, qui sont habituellement les mêmes queles points focaux nationaux Reitox, sont chargés de fournirles informations et les données nécessaires pourl’évaluation, et ils assument également parfois laresponsabilité technique de l’évaluation.
Au sein de la communauté scientifique, on reconnaît qu’ilest très difficile de juger de l’efficacité d’une politiqueantidrogue. Les experts et les professionnels mettent engarde contre les difficultés que pose l’évaluation de l’impactd’une politique publique: «plusieurs niveaux de complexité»et une «multitude de liens de cause à effet» doivent êtrepris en compte.
En effet, il peut être difficile de détecter unlien de causalité entre une politique antidrogue et sesrésultats et son impact, en raison de la variété desinterventions et des effets à mesurer ainsi que des éventuelsfacteurs extérieurs (facteurs parasites) influant sur la réalité(par exemple les conditions socio-économiques, les souscultures).
Certains travaux de recherche suggèrent que lephénomène de la drogue pourrait dépendre davantage defacteurs comportementaux et sociétaux que de mesurespolitiques.
En outre, la nature illicite de la consommation de droguepeut constituer un sérieux obstacle à la collecte de données,qui est un outil essentiel pour tout processus d’évaluation,en empêchant l’identification de nombreux aspects duphénomène de la drogue.
Ainsi, l’évaluation dans ledomaine de l’intervention antidrogue doit êtresoigneusement pensée et ses résultats doivent êtreinterprétés avec prudence.
La question de savoir jusqu’à quel point l’on peut mesurerles effets des actions mises en œuvre dans le cadre de lastratégie nationale antidrogue est souvent soulevée.
Eneffet, les stratégies antidrogue, qu’elles soient nationales ouinternationales, font référence à des «objectifs» très«généraux», tels que «la réduction des risques pour lesusagers de drogue» ou «le but d’une société sans drogue»,ainsi qu’à des «objectifs opérationnels», tels que«l’accroissement des capacités de traitement» ou «lacréation d’un organisme de coordination chargé de latoxicomanie».
Les objectifs «généraux» comme les objectifs«opérationnels» pourraient tirer profit de l’établissement debuts spécifiques.
Les premiers sont importants en tant quefondement de la politique nationale antidrogue, ilsidentifient une direction mais sont difficiles à mesurer;tandis que les derniers indiquent l’exécution d’initiativesqualitatives et quantitatives, ce qui implique qu’ellesdevraient être plus faciles à mesurer.
Les experts et les professionnels avertissent que, pourévaluer une stratégie de manière scientifique, les objectifsdoivent être énoncés d’une manière claire, mesurable et objectifs «généraux» et les objectifs «opérationnels».
Eneffet, les «objectifs opérationnels» doivent être considéréscomme une manière de préciser les «objectifs généraux».Des indicateurs de performance devraient alors être fixéspour mesurer la réalisation des objectifs.
Actuellement,seules quelques stratégies nationales antidrogue relèvent decette catégorie.
D’après les données examinées, il semble que les«stratégies nationales antidrogue» emploient généralementle terme «évaluation» pour désigner la mesure de la miseen œuvre — l’état d’avancement, les réussites, voire leséchecs — et par la suite émettre un jugement sur cesdonnées, au lieu d’évaluer l’impact de la situation globalede la lutte contre la drogue.
Cela est une conclusionimportante.
La plupart des pays qui sont confrontés auproblème de la drogue depuis plusieurs décennies sontmaintenant capables de (ou disposés à) mettre en place,par le biais de systèmes de suivi, une base de mesure duphénomène de la drogue et des effets de leur action.
Ainsi,les politiques antidrogue peuvent être considérées commeplus que jamais comptabilisables, ce qui, en soi, est uneréussite importante.
Quelques pays sont allés plus loin, en annonçant qu’outrele développement de systèmes de suivi ils mèneront uneévaluation de la mise en œuvre de la «stratégie nationale
Les stratégies nationales sont rares à insister sur l’analysecoût/bénéfice ou coût/efficacité, à l’exception de lastratégie espagnole, d’après laquelle l’évaluation de lastratégie nationale tentera également de mesurer larentabilité de la politique publique.
Bien que les budgets et
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège d’évaluation et, si cette démarche est étendue à l’ensembledes grandes interventions en matière de politiqueantidrogue, elle contribuera progressivement à la mesurede l’efficacité des stratégies antidrogue européennes.
Toutefois, jusqu’ici, l’on n’a encoreobservé aucun signe d’une évaluation scientifique del’impact des stratégies nationales antidrogue globales.
Graphique 25 — Principales caractéristiques d’une approchepolitique structurée de la toxicomanie
Généralement, les pays qui adoptent une approche plusstructurée de la politique antidrogue, c’est-à-dire quipossèdent une «stratégie nationale antidrogue» globale,écrite et guidée par des objectifs, un mécanisme decoordination central avec, enfin, un coordinateur nationalet un solide système de suivi, font état d’un processusd’évaluation plus perfectionné (graphique25).
Il sembleque l’existence d’une approche plus structurée, ce qui est ensoi un signe d’engagement financier et politique, soit unecondition préalable à une approche plus développée del’évaluation d’une stratégie nationale antidrogue.
Cettehypothèse doit bien sûr être confirmée par d’autres travauxde recherche.
Pouvoir de décision, responsabilité, leadership,accès à l’information, autonomie financière
Contribue à la conception et améliore la qualité des interventions
L’essor de la culture du suivi et de l’évaluation a permisd’approfondir la connaissance du phénomène de la droguedans l’UE et, par conséquent, les fondements sont poséspour des décisions mieux informées.
L’évaluation estdésormais formellement reconnue, dans les stratégiesantidrogue actuelles, comme un élément essentiel de lacomptabilisation, des performances et de la prudencefinancière.
De nombreux projets et interventions spécifiquesdans le domaine de la drogue contiennent déjà un élément
Question particulière no
Les problèmes liés au cannabis dans leur contexte — comprendrel’augmentation des demandes de traitement en Europe
Introduction signalement et même d’une prise en compte de la naturechangeante de la drogue elle-même.
Le contexte législatif: le statut juridique du cannabis en Europe
Les sanctions légales qui devraient s’appliquer à ceux quiconsomment du cannabis demeurent un point de controverse dans l’UE(151) et les États membres ont des approches très divergentes sur cette question.
Le terme «cannabis» est employé pour définir diversproduits obtenus à partir de la plante de cannabis ouchanvre(Cannabis sativa L.),une espèce annuelle originairede l’Asie centrale et qui pousse actuellement dans un grandnombre de régions du monde tempérées et tropicales.
Lesnombreuses variétés de Cannabis sativaprésentent autantde caractéristiques biologiques et chimiques différentes.Ontrouve trois formes de cannabis illicite sur le marchéeuropéen de la drogue: l’«herbe de cannabis», composéede l’extrémité en fleur, de la tige et des feuilles séchées de laplante; la «résine de cannabis», c’est-à-dire les secrétionsrésineuses brunes ou noires séchées des extrémités en fleur,habituellement vendue sous forme de blocs comprimés maisque l’on trouve parfois également en poudre; et, de loin laprésentation la moins courante, l’«huile de cannabis», quiest un liquide visqueux gluant.
Les extraits de cannabis sont classés comme des stupéfiantsen vertu des tableaux I et IV de la convention unique des Nations unies sur les stupéfiants de 1961(152).
La conventionexige d’adopter des mesures pour garantir qu’une largegamme d’activités — dont la possession de stupéfiants —soient passibles de sanctions.
Toutefois, les États membresdoivent interpréter et appliquer cette convention en tenantcompte de leur propre situation, et l’article 36, paragraphe 1,alinéa b), prévoit la possibilité de «mesures de traitement,d’éducation, de postcure, de réadaptation et deréintégration sociale».
Le cannabis est utilisé depuis longtemps par l’homme et, àcertaines périodes, par diverses sociétés en tant que sourceimportante de fibres pour les vêtements et les cordes,accessoire de rituel religieux, médicament de phytothérapieet stupéfiant.
Dans le monde entier, le cannabis estactuellement la drogue illicite la plus fréquemment produite,vendue illégalement et consommée (PNUCID, 2003a).
Endépit de la longue histoire de sa consommation et de sapopularité actuelle, notre compréhension de l’impact ducannabis sur la santé publique reste limitée.
Récemment, lessignes d’une relation éventuelle entre la consommation ducannabis, en particulier lorsqu’elle est intensive, et une sériede problèmes sanitaires et sociaux sont devenus de plus enplus manifestes.
L’augmentation apparente du nombre deconsommateurs de cannabis qui sollicitent l’assistance desservices spécialisés dans la toxicomanie soulève égalementdes inquiétudes croissantes.
Toutefois, l’étendue et la naturedes difficultés qui frappent les populations de consommateursde cannabis en Europe demeurent obscures.
De même, on neconnaît pas bien la mesure dans laquelle les informationsstatistiques sur l’augmentation des demandes de traitementtraduisent des changements dans les pratiques designalement et d’orientation et non l’augmentation dunombre de personnes ayant besoin d’assistance.
Pourrépondre à ces questions, il nous faut placer les demandesde traitement concernant le cannabis dans la perspective pluslarge de la transformation des modèles de consommation en Europe, de l’évolution et du développement des systèmes de
En pratique, cela signifie qu’à travers l’UE le traitement desinfractions liées au cannabis est hétérogène. Certains paysont émis des directives élaborées par les procureurs ou descodes juridiques indiquant le traitement à réserver à certainstypes d’infractions liées au cannabis qui recommandentsouvent différentes voies juridiques pour déterminer lesinfractions qui sont considérées comme mineures ou plusgraves.
Et, dans certains pays, une tendance se fait jour: desmesures thérapeutiques commencent à être mises en œuvreen tant qu’alternative aux poursuites pénales pour desaffaires de consommation et de possession de petitesquantités de drogue sans circonstances aggravantes.
Enoutre, les codes pénaux peuvent traiter la consommationproblématique en permettant (de façon discrétionnaire ouobligatoire) la suspension des poursuites à condition que ledélinquant se soumette à une consultation d’assistance ou àun traitement.
2: Les problèmes liés au cannabis dans leur contexte — comprendre l’augmentation des demandes de traitement en Europe fait des changements intervenus l’année dernière, les lois oules directives de la Belgique et du Royaume-Uni mentionnentdésormais expressément les usagers de cannabis àproblème dans le but de les orienter vers une aide.
Problèmes physiques et psychologiques ettroubles du comportement liésàlaconsommation de cannabis(
Toutefois, contrairement à pas d’association importante entre la consommation decannabis et les autres types d’infractions.
La consommation de cannabisetl’évaluation de l’ampleur des problèmes
Les rapports nationaux des États membres signalent qu’uneaugmentation du nombre de demandes de traitement pour lecannabis reflète probablement un accroissement du niveaudes problèmes particulièrement liés à la consommationintensive de cannabis.
Il convient toutefois de noter unepénurie considérable de données systématiques etcomparables sur les problèmes vécus par les consommateursde cannabis.
La base de connaissances scientifiques dans cedomaine est encore en cours de développement, mais ellefournit des faits probants de plus en plus convaincantsrelatifs à une association entre la consommation decannabis et une série de problèmes, même si la nature dulien de causalité n’est pas toujours claire.
Une vued’ensemble de la littérature concernant les problèmes liés àla consommation de cannabis est disponible en ligne(http://www.emcdda.eu.int/?nnodeid=4811).
Bien que les critères internationaux de diagnostic reconnusfournissent une orientation utile sur les définitions del’utilisation nocive, de l’abus et de la dépendance vis-à-visde la drogue, des problèmes se posent lorsque le cannabisest considéré à lalumière des faits probants disponibles auniveau de l’Europe(155).
En particulier, il existe des variationsconsidérables dans des questions clés concernant lesmesures.
Par exemple, il y a peu de consensus sur ladéfinition de termes tels que la «consommation intensive», la«consommation régulière» et la «consommationproblématique», et cela rend difficile la comparaison desrésultats des différentes études.
En outre, c’est avant toutdans les travaux d’enquête que l’on a tenté de mesurer la«dépendance» ou l’«abus» selon les définitions de la CIMou du DSM au niveau de la population. Encore une fois, onconstate un manque d’outils normalisés qui permettraientdes comparaisons convaincantes des données provenant dedifférentes études ou concernant des populations entières.
Il est important de faire la distinction entre les effets directs(à court terme) du cannabis et l’impact à long terme ouchronique de cette drogue.
Une série d’effets directs positifscomme négatifs ont été signalés.
Les effets négatifscomprennent des déficits de l’attention et des difficultés deconcentration, des effets défavorables sur la fonction motrice(réflexes, coordination), des troubles de la mémoire à courtterme, des crises d’angoisse et de panique et la dépression.Les effets positifs comprennent l’euphorie, la relaxation etune sociabilité accrue.
Les effets directs de cette drogue quisuscitent le plus d’inquiétudes sont la psychose à court termed’origine médicamenteuse ou les graves crises de panique,l’augmentation des risques d’accident, en particulier lors dela conduite ou dans un environnement de travail dangereux,et, chez les jeunes, une influence néfaste sur lesperformances scolaires (Hall et al., 2001).
Cependant, des travaux sont en cours dans ce domaine.
Parexemple, une étude française en cours vise à mieux définirla consommation problématique et à développer desinstruments spécifiques pour mesurer la fréquence deconsommation, le risque perçu et les effets psychologiques etphysiques (Beck, 2003).
La compréhension des effets chroniques du cannabis est pluscomplexe pour diverses raisons, notamment parce qu’il estdifficile de distinguer les effets du cannabis des effets de laconsommation chronique d’autres drogues illicites, du tabacet de l’alcool.
Toutefois, les principales préoccupations dansce domaine concernent l’augmentation du risque de cancerdu poumon et d’autres maladies respiratoires et une relationavec le développement de troubles psychiatriques à longterme, notamment la dépression, la psychose et laschizophrénie.
Une inquiétude particulière relative à laconsommation chronique est causée par le développement
À ce jour, la mesure de l’intensité de la consommation la pluscouramment utilisée est le nombre de jours pendant lesquels ladrogue a été consommée sur une période déterminée.
Laconsommation quotidienne ou quasi quotidienne de cannabisest habituellement considérée comme un indicateur de«consommation intensive».
Si la consommation quotidienne decannabis n’implique pas forcément une dépendance, il estprobable qu’une proportion considérable de consommateursquotidiens seraient considérés sujets à une dépendance ou àun abus de drogue selon les critères de diagnostic normalisés
)Une monographie traitant spécifiquement de la consommation de cannabis et des problèmes qui y sont liés sera publiée au cours du premier semestre de2005.
Des informations particulières sur les effets physiques et sanitaires de la consommation du cannabis peuvent être consultées sur le site web de l’OEDT.
)Voir Criminalité liée à la drogue_Tbl.
5 dans le bulletin statistique 2004.)Pour une définition de la «dépendance» et de l’«utilisation nocive pour la santé», voir la classification internationale des maladies, 10
(154 (155 édition (CIM-10,
Organisation mondiale de la santé), codes F10 à F19: troubles mentaux et du comportement liés à l’utilisation de substances psychoactives.
On utilise e édition) également fréquemment le Diagnostic and Statistical Manual of Mental Disorders (Manuel statistique et de diagnostic sur les troubles mentaux, 4(DSM-IV, American Psychiatric Association), qui emploie les concepts de «dépendance» et d’«abus».
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 26 — Drogues primaires signalées parmi les nouveauxpatients et l’ensemble des patients admis en traitement en 2002
0 Nouveaux patients
Autres stimulants
La proportion de nouveaux patients (ceux qui n’ont aucunantécédent de traitement) qui entreprennent un traitement liéà la consommation de cannabis varie considérablemententre les pays, entre un niveau proche de zéro en Lituanie etprès de la moitié (48%) en Allemagne, mais elle dépassegénéralement un cinquième (20%)(graphique27).Toutefois, tous les pays ne sont pas en mesure de fournir desdonnées sur les nouvelles demandes de traitement, et lesproblèmes liés au cannabis apparaissent de façon moinsévidente dans le cadre du spectre plus large de l’ensembledes demandes de traitement.
NB: n= 42 568 (nouveaux patients), 351 372 (ensemble des patients).Pays fournissant des données (nouveaux patients): CZ, DK, DE, EL, ES, LT,NL, SK, SI, SP, SW.Pays fournissant des données (ensemble des patients): CZ, DK, DE, EL, ES,IT, LT, LU, HU, NL, SK, SI, FI, SE, UK.Pondéré par rapport au nombre de patients par pays.Rapports nationaux Reitox 2003.
Entre 1996 et 2002, d’après les données IDT provenant despays qui disposent de données concernant les tendances, lenombre de nouveaux patients sollicitant un traitement pourle cannabis en tant que drogue primaire est passé de 3 713à 12493.
Bien quetous ces pays, à l’exception de la Grèce et du Royaume-Uni(157), enregistrent une augmentation de la proportion denouveaux patients pour le cannabis sur l’ensemble desnouveaux patients, l’ampleur de cette augmentation varieentre 6% aux Pays-Bas et 31% en Allemagne.Lesinformations fournies dans les rapports nationaux Reitoxindiquent que le nombre de personnes sous traitement pourune consommation primaire de cannabis augmenteégalement dans certains des nouveaux États membres(graphique28). Une récente analyse des demandes detraitement pour le cannabis, menée par le système national
Il convient toutefois d’être prudent dans la généralisation desséries de données européennes unifiées.
Les donnéesd’enquêtes longitudinales sur les nouvelles demandes de
)La Grèce, l’Espagne, la France, l’Irlande, l’Italie, la Lettonie, les Pays-Bas et le Portugal.
Les données concernant la Finlande ne sont pas présentées enraison du faible nombre de consommateurs le mois précédent dans son enquête (35).
Le nombre de cas et les pourcentages pour chaque pays sontprésentés dans «Enquête PG_Tableau 7» dans le bulletin statistique 2004.)Les données concernant les nouveaux patients ne sont pas disponibles pour le Royaume-Uni et les informations sont mentionnées dans les rapports nationaux.
Question particulière no
2: Les problèmes liés au cannabis dans leur contexte — comprendre l’augmentation des demandes de traitement en Europe
Graphique 27 — Le cannabis signalé en tant que drogueprimaire parmi les nouveaux patients admis en traitement en 2002 psychologiques liés à leur consommation de cannabis?Si oui:
— Cela reflète-t-il d’autres facteurs tels qu’une éventuelleaugmentation de la puissance du cannabis?
— l’amélioration de la couverture du système designalement des traitements;
0 — une évolution dans la façon dont la consommation decannabis est traitée par le système de justice pénale,au sein des écoles ou par les organismes travaillantavec les jeunes, avec une augmentation desorientations vers des traitements pour des personnesqui, autrement, n’auraient pas sollicité une assistancespontanément.
Graphique 28 — Tendances relatives au cannabis signalé en tant que drogue primaire parmi les nouveaux patients admisentraitement, 1996-2002
Suède
Républiquetchèque
Grèce
Espagne
Suède
République tchèque traitement ne sont disponibles que pour 11 pays.
L’augmentation des demandes de traitement liées aucannabis n’est pas limitée à l’Europe. Aux États-Unis, oùl’on utilise un système différent pour l’enregistrement des
0 Grèce traitements de la toxicomanie(158
La prise en compte des conséquences de l’augmentation desdemandes de traitement liées au cannabis soulève lesquestions essentielles suivantes:
Traitement en chiffres globaux (% de l’ensemble des patients).Moyenne des tendances (%) au sein des pays.Pays fournissant des données: CZ, DK, DE, EL, ES, NL, SI, SK, FI, SE.En Suède, les données pour 1996 à 1999 proviennent des traitements en milieuhospitalier: le nombre de cas de cannabis est relativement faible comparéaux autres années.Rapports nationaux Reitox 2003.
Ce résultat traduit-il une augmentation du nombre depersonnes souffrant de troubles physiques et
)Aux États-Unis, on enregistre les admissions en traitement au lieu des personnes traitées.
Par ailleurs, contrairement au cas de l’Europe, l’alcool estcompris dans les drogues. Voir le site web du Samhsa (http://www.samhsa.gov).
Notons qu’aux États-Unis, au Canada et en Australie on utilise le termede «marijuana» car celui de «hashish» (résine de cannabis) n’est pas couramment employé.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Graphique 29— Répartition de la drogue primaire signaléeparmi les participants en traitement ambulatoire, par grouped’âge, 2002
Il est important de comprendre dans quelle mesure chacunde ces facteurs influe sur la participation au traitement.
Unepremière étape consiste à considérer les caractéristiques despatients admis en traitement et déclarés comme souffrant detroubles liés principalement au cannabis.
Cette analyse sefonde sur ceux qui fréquentent les centres de traitement enambulatoire.
Hypnotiques et sédatifs
Pays fournissant des données: DK, DE, ES, FI, EL, LU,HU, SE, UK.Les hommes du Danemark et du Royaume-Uni représentent 56% de l’ensembledes patients de moins de 20 ans sous traitement pour consommation de cannabis, contre 17% pour l’Espagne.Sources:Rapports nationaux Reitox 2003; centres de traitement en ambulatoire IDT.
En Allemagne et en Finlande, les pays qui présentent le plus fort pourcentage depatients sous traitement pour consommation primaire decannabis, les autorités légales et les écoles jouent un rôleimportant dans la demande de traitement des patientsconsommateurs de cannabis.
L’âge relativement jeune des patients sous traitement lié aucannabis reflète la forte proportion (45%) de ceux qui sontencore scolarisés, contre seulement 8% des patients traitéspour des troubles liés à d’autres drogues.
Les modèles de consommation chez les patients quibénéficient d’un traitement en ambulatoire pourconsommation primaire de cannabis varient
Pour près de 80% desnouveaux patients qualifiés de «très jeunes» (moins de15ans) et 40% de ceux qui ont entre 15 et 19ans, ladrogue primaire qui est le motif du traitement est lecannabis (graphique29)(160).
)Voir le graphique 22 EL: Source de la demande de traitement pour l’ensemble des patients: pour toutes les drogues et pour le cannabis.)Voir également IDT_Tbl 4 dans le bulletin statistique 2004.)Voir le graphique 23 EL: Situation professionnelle des patients consommateurs de cannabis et de l’ensemble des patients.)Voir le graphique 24 EL: Conditions de vie des patients consommateurs de cannabis et de l’ensemble des patients.
2: Les problèmes liés au cannabis dans leur contexte — comprendre l’augmentation des demandes de traitement en Europe proportionde consommateurs occasionnels est signalée en Allemagne (41%)(163).
En revanche, 84%des usagers d’opiacés sous traitement sont desconsommateurs quotidiens.
Graphique 30 — Répartition de la fréquence de consommationde la drogue primaire signalée parmi tous les participantsentraitement ambulatoire en 2002
La plupart des pays signalent que les patients soustraitement pour consommation primaire de cannabisprésentent souvent une polytoxicomanie.
Lessubstances secondaires les plus fréquemment signalées parles consommateurs primaires de cannabis sont l’alcool(32,9%) et les stimulants (25%)(164), bien que la répartitionvarie selon les pays.
0 Certains patients sous traitement pour le cannabis avouentégalement consommer d’autres drogues par voie d’injection,et quelques-uns signalent avoir déjà consommé des droguespar voie d’injection bien qu’ils ne consomment pasactuellement d’autres drogues que le cannabis.
Par exemple,en Grèce, en 2002, bien que 14,7% des patientsconsommateurs de cannabis qui déclaraient uneconsommation de drogue secondaire avaient eu recours àl’injection au cours des 30derniers jours, 25,4% de tous lespatients consommateurs de cannabis déclaraient s’être déjàinjecté une autre substance (rapport national grec, 2003).De même, les informations provenant de la Républiquetchèque (rapport national) indiquent que dans certains lieuxde traitement jusqu’à la moitié des patients traités pourconsommation de cannabis sont également des usagers dedrogue par voie intraveineuse.
Hypnotiques etsédatifs
2 à 6 jours par semaine
Quotidienne
Pays fournissant des données: CZ,DK, DE, EL, HU, LU, FI, SE, UK (CZ: tous les types de centres de traitement).Sources:Rapports nationaux Reitox 2003, centres de traitement en ambulatoire IDT.
L’augmentation de la demande de traitement pour desproblèmes liés à la consommation primaire de cannabisdevrait être considérée dans le contexte des changementsqui ont affecté les caractéristiques et les modèles deconsommation.
)Voir le graphique 25 EL: Fréquence de consommation de cannabis par pays.)Voir le graphique 26 EL: Drogue secondaire la plus utilisée parmi les patients consommateurs de cannabis par pays et IDT — Tbl 9 dans le bulletinstatistiques 2004.
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège rapporté des données, le nombre total de demandes detraitement émises par les autorités de justice, la famille et lesamis ainsi que les services sociaux a augmenté de façonexceptionnelle, de 103%, 81% et 136% pour les trois
Le cannabis dans la population générale:de la consommation expérimentaleàunusage quotidien années respectives(165
Aucune différence significative n’a été relevée entre les pays, sauf en Allemagne où laproportion des demandes émanant du système de justicepénale a également augmenté (passant de 21,7% à 26,7%).
Comme il est décrit plus haut, bien que la consommation decannabis ait nettement augmenté dans presque tous les paysau cours des années 90 et que le cannabis soit la drogue laplus consommée, la plus grande part de cette consommationreste occasionnelle ou de courte durée.
Il est probable queceux qui sont les plus exposés au risque de développer destroubles ou de devenir dépendant sont ceux qui consommentla drogue de manière intensive, mais c’est dans ce domaineque les sources d’informations sont les plus réduites, bien quel’on sache que les consommateurs récents (consommation aucours des 30 derniers jours) sont généralement des jeuneshommes vivant dans des zones urbaines.
La «consommation au cours des 30 derniers jours» est unindicateur de la consommation actuelle et comprend ceuxqui consomment la drogue de manière intensive.
Aucune donnée vérifiable sur les caractéristiquessociodémographiques des patients consommateurs decannabis n’est disponible, bien que certains rapportsnationaux (République tchèque, France et Luxembourg)décrivent une augmentation du nombre de patients souffrantde difficultés scolaires, sociales et psychologiques.
Entre2001 et 2002, la proportion des consommateurs quotidiensparmi les patients traités pour consommation de cannabis aaugmenté, passant de 31,7% à 39,2%(166); certains payssignalent que la proportion des consommateurs quotidiensest plus élevée chez les patients plus âgés ( > 20ans). Graphique 31 — Proportion de «consommateurs quotidiens ou quasi quotidiens» de cannabis parmi les adultes et les jeunes adultesdanscertains pays de l’UE, mesurée par enquêtes de population nationales
Grèce(1998;
Espagne(2001;
Jeunes adultes (15-34 ans)
enquêtes récentes, si l’on exclut la Suède (0,1%),1 à 7%de l’ensemble des adultes et 3 à 12% des jeunes adultesdéclarent avoir consommé cette drogue au cours des30derniers jours.
Dans ces pays,
Des spéculations ont été émises sur l’éventualité qu’uneaugmentation de la puissance du cannabis soit en partieresponsable de l’augmentation des troubles et, parconséquent, des admissions en traitement.
La compréhensiondes questions liées à la puissance du cannabis, à la dosereçue par chaque consommateur et à son impact potentielsur les troubles aigus et chroniques soulève un certainnombre de questions complexes.
Pour analyser les faitsscientifiques disponibles sur la puissance du cannabis,l’OEDT a mené une étude spécifique dont les principauxrésultats peuvent être consultés dans l’encadré page 90.
les consommateurs quotidiens représentaient entre 0,5 et2,3% de la population totale(169) et entre 0,9 et 3,7% desjeunes adultes (15-34ans) (graphique31).
La plupart (76 à 92%) de ceux qui ont reconnu avoir consommé ducannabis au cours du mois précédent étaient âgés de 15 à34ans et, par conséquent, les consommateurs quotidiensétaient également concentrés dans cette tranche d’âge.Enoutre, les consommateurs quotidiens sont majoritairementdes hommes, bien que la proportion varie entre 62 % aux Pays-Bas et 92% en Grèce.
À partir de ces données, il est possible d’établir uneestimation approximative du nombre de personnesconsommant du cannabis de façon intensive en Europe.Ensupposant qu’environ 1% de la population consommeducannabis quotidiennement, dans un pays de 25 millionsd’habitants (âgés de 15 à 64ans) on compterait250000consommateurs quotidiens de cannabis.Dansl’ensemble de l’UE, avec une population totale de302millions d’habitants âgés de 15 à 64ans, la prévalenceserait d’environ 3 millions de consommateurs.
La puissance du cannabis n’est qu’un facteur parmi d’autresdans le calcul de la dose qu’une personne recevra sur unepériode donnée (Hall et al., 2001). Le mode d’administration,la manière de fumer, la quantité de cannabis fumée au coursd’une séance et le nombre de séances effectuées par unindividu sont tout aussi importants, voire plus, pour calculerson niveau d’exposition au risque.
Le cannabis à hautepuissance a toujours été disponible dans une certaine mesure,et les inquiétudes à ce sujet ne datent pas d’aujourd’hui.
Ilimporte également de noter qu’il n’est pas clair de savoir siles consommateurs de cannabis modifient leur comportementafin d’atteindre l’effet désiré du dosage.
C’est pourquoi desrecherches s’avèrent encore nécessaires afin de déterminerjusqu’à quel point le cannabis à haute puissance nécessiteforcément des doses élevées.
Répondre aux besoins de ceuxquisouffrent de troubles liés au cannabis
Il est fondamental de comprendre les besoins de ceux quisollicitent de l’aide pour des problèmes liés au cannabis afinde développer des solutions efficaces.
L’analyse de lademande de traitement et des autres indicateurs suggèreque les consommateurs de cannabis orientés vers untraitement, tout comme l’ensemble des consommateurs,constituent une population hétérogène, ayant donc desbesoins hétérogènes. Cela indique qu’un large éventail de
Même parmi les jeunes adultes, la consommation intensivede cannabis varie selon les cohortes d‘âge, et elle estgénéralement plus élevée chez les tranches d’âgeinférieures.
Dans l’enquête espagnole en milieu scolaireportant sur l’année 2002, 3,6% des lycéens de 14 à 18ansdéclaraient une consommation quotidienne ou quasiquotidienne (c’est-à-dire à l’extrémité supérieure de lafourchette déterminée chez les jeunes adultes âgés de 15 à34ans).
)Dans cette partie, les informations se réfèreront à une «consommation sur 20 jours ou plus au cours des 30derniers jours», exprimée également en tantque «consommation quotidienne ou quasi quotidienne».
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
La puissance du cannabis (source: OEDT, 2004c) niveau de 6 à 8%.
La seule exception est les Pays-Bas,où, en 2001, elle a atteint 16%.
Aux Pays-Bas, la résine de cannabis produite localementa une teneur en THC particulièrement élevée, mais cettesubstance est encore peu courante dans ce pays etpresque inconnue ailleurs.
Les pays de l’UE se classent dans deux catégoriesdistinctes selon le produit le plus fréquemmentconsommé entre l’herbe et la résine de cannabis.
Sur lespays pour lesquels on dispose d’informations, la résinede cannabis était plus fréquente en Allemagne, en Irlande, au Portugal et au Royaume-Uni, tandis que lecannabis sous forme d’herbe est plus courant en Belgique, en République tchèque, en Estonie, aux Pays-Bas et en Autriche.
Les déclarations émises dans les médias populairesselon lesquelles la puissance du cannabis a étémultipliée par dix voire plus au cours des dernièresdécennies ne sont pas étayées par les données limitéesprovenant des États-Unis ou d’Europe. Les changementsles plus marqués en termes de puissance ont étéobservés aux États-Unis, mais il faut savoir qu’avant1980 la puissance antérieure du cannabis aux États-Unis était faible par rapport aux normes européennes.
Il n’y a pas eu de tendance à la hausse à long terme dela puissance de l’herbe ou de la résine de cannabisimportées en Europe.
Dans tous les pays de l’UE, àl’exception possible des Pays-Bas, la plupart ducannabis consommé est importé, bien que l’on manqueactuellement de données systématiques sur ladisponibilité de l’herbe de cannabis produitelocalement.
La culture du cannabis en intérieur se pratique dans unecertaine mesure dans l’ensemble des pays européens.Aux Pays-Bas, on estime que ce produit représente plusde la moitié du cannabis consommé mais, dans laplupart des pays, les produits importés représentent unepart plus importante.
La conclusion globale de cette étude est que quelquesmodifications minimes de la teneur en THC ont étéobservées dans certains pays et sont en grande partiedues à l’apparition relativement récente du cannabis deculture domestique au sein de l’UE.
En outre, on peutnoter que la teneur en THC des produits à base decannabis est extrêmement variable.
Il existe clairementun besoin d’information en vue de développer dessystèmes de suivi qui puissent évaluer la part de marchédes différents produits à base de cannabis et surveillerles modifications au cours du temps.
Actuellement, cesinformations sont largement inexistantes.
L’herbe de cannabis cultivée en intérieur à l’aide deméthodes intensives (par exemple des systèmeshydroponiques avec un éclairage artificiel, unereproduction par des boutures et le contrôle de la duréedu jour) possède généralement une teneur en THCsupérieure à la drogue importée.
Bien que la fourchettede puissance de l’herbe de cannabis «maison» serecoupe avec celle du cannabis importé, la puissancemoyenne du cannabis «maison» peut être deux à troisfois supérieure à celle du cannabis importé.
Les augmentations globales de puissance du cannabissignalées dans certains pays peuvent être presqueentièrement attribuées à l’augmentation de la culture decannabis «maison».
10.L’étude identifie un certain nombre de domainesimportants qui méritent d’être abordés pour bien évaluerles questions liées à la puissance du cannabis.
Cesdomaines sont les suivants: le consensus concernant lanomenclature des produits à base de cannabis;l’amélioration du suivi des informations relatives aumarché; l’amélioration des normes d’analyse delaboratoire; la collecte et la présentation de données auniveau européen; les études destinées à analyser larelation entre le fait de fumer, la puissance et lesniveaux de THC/métabolite dans le sang en Europe, etla nécessité d’examiner dans quelle mesure le cannabisà forte puissance résulte en une exposition individuelleplus forte aux doses et quelle peut être la relationéventuelle avec des problèmes de santé.
On note que lescoûts et les bénéfices de l’apport de solutions différentesselon le type de produit à base de cannabis méritentd’être examinés.
orientation appropriée pour ceux qui présentent desmodèles de consommation du cannabis différents demeureune question importante qui mérite d’être approfondie.
En matière de prévention, rares sont les initiatives qui ontété conçues spécifiquement pour lutter contre l’augmentationde la consommation de cannabis chez les jeunes, étantdonné que la prévention est rarement spécifique à unesubstance.
Toutefois, certains États membres signalent des réponses est nécessaire, allant des activités de prévention etde réduction des risques jusqu’au traitement proprement dit.On peut éventuellement douter de l’opportunité d’orienter lesjeunes dont la consommation de cannabis n’estqu’occasionnelle vers les centres spécialisés dans latoxicomanie.
La réponse à cette question dépend largementde la façon dont sont configurés les services et de la mesuredans laquelle les patients côtoient les usagers chroniquesd’autres substances.
2: Les problèmes liés au cannabis dans leur contexte — comprendre l’augmentation des demandes de traitement en Europe évolutions dans ce domaine, en adoptant deux grandesstratégies: 1) en soulignant le risque que les jeunesconsommateurs de cannabis soient impliqués dans desaffaires relevant de la justice pénale; et 2) en tentantd’inverser la perception sociale de la consommation decannabis en tant que comportement normatif par descampagnes médiatiques générales ou ciblées.
En Allemagne, en Grèce, en Irlande, en Finlande et au Royaume-Uni, on a introduit des mesures visant à réduire lesconséquences psychosociales des premières infractions pourconsommation de cannabis chez les adolescents.
Un récentexemple (depuis 2000) en est le programme FRED en Allemagne, qui est maintenant opérationnel dans huit
Les possibilités de traitement disponibles pour ceux quisouffrent de troubles liés au cannabis se trouvent pour laplupart dans les centres de traitement proposant des soinsaux toxicomanes usagers de drogue licites ou illicites ouprésentant d’autres types de toxicomanies.
intervention précoce sur une courte durée, fondée sur levolontariat(170).
Au Royaume-Uni, les équipes d’aide auxjeunes délinquants travaillent de façon similaire.
À la suited’un changement dans la façon dont certains aspects de laconsommation du cannabis étaient traités par le système dejustice pénale et au reclassement de la drogue (qui passe dela catégorie B à la catégorie C), c’est la possession plutôtque la consommation de cannabis qui constitue l’infraction,la possession étant passible d’avertissement.
Il existe unprocessus particulier permettant de donner officiellement desavertissements aux jeunes (c’est-à-dire à ceux âgés de moinsde 18ans). Le Royaume-Uni a également lancé une grandecampagne médiatique pour réaffirmer la nature néfaste etillicite du cannabis.
La plupart des personnes souffrant de troubles liés aucannabis sont traitées aux côtés des patients sous traitementpour consommation problématique d’autres drogues illicites,habituellement des opioïdes.
Étant donné qu’un grandnombre de ces centres de traitement spécialisés dans latoxicomanie sont configurés pour répondre aux besoinsd’une population souvent chaotique et marginalisée, on peutse demander s’ils sont adaptés à ceux qui ont des besoinsmoins urgents, comme la plupart des consommateurs decannabis.
Les services de traitement des États membres sontconscients de ces questions, et un certain nombre de pays,dans leurs rapports nationaux Reitox, ont observé qu’ilpouvait être contre-productif et défavorable de mélanger lesusagers de cannabis à problème avec les héroïnomanes oules polytoxicomanes, et ont cité ce fait comme l’une desraisons pour laquelle les consommateurs de cannabis nedevraient pas être hospitalisés.
Le rapport national autrichiensuggère que les soins en hospitalisation, si nécessaire,devraient de préférence avoir lieu au sein d’un service depsychiatrie générale pour adolescents plutôt que dans uneunité spécialisée dans la toxicomanie.
Parmi les récentesinnovations signalées par les États membres pour répondreaux besoins des consommateurs de cannabis, on peut citerun «manuel de traitement cognitif» pour les consommateurschroniques de cannabis, produit en Suède, un site internetd’autoassistance créé aux Pays-Bas et concernant laconsommation problématique de cannabis, ainsi quel’introduction du traitement par acupuncture en Finlande.
Une autre initiative récente vise à amener la campagne deprévention dans les coffee shops(bars spécialisés), où depetites quantités de cannabis sont disponibles.
Cetteintervention prend la forme d’une formation et d’un manueldestiné aux propriétaires de coffee shops,afin de prévenirles problèmes liés à la drogue dans ces établissements.
Lemanuel fournit des informations sur le cannabis, la législationsur les stupéfiants, les troubles psychiatriques, les premierssecours ainsi que les compétences entrepreneuriales etéducatives.
Aux Pays-Bas, il existe une tradition d’approchesdirectes et personnalisées de la consommation du cannabis,comme l’atteste la Semaine du hashish et de lamarijuana(171), lors de laquelle les grands consommateurs decannabis tiennent des réunions de groupe pour débattre desconséquences de l’usage intensif de la drogue et despossibilités de modification des comportements.
Cette analyse a pour objectif de placer dans un contexteanalytique élargi l’augmentation des demandes de traitementpour le cannabis qui a été observée.
Ce faisant, il apparaîtque beaucoup de questions importantes, qui sontfondamentales pour un débat politique en toute connaissancede cause sur ce sujet controversé, restent sans réponse.
Il estégalement manifeste que les faits probants dont on disposene justifient pas d’adopter une attitude alarmiste, mais qu’iln’y a pas non plus là matière à satisfaction.
Dans une certaine mesure, ces approches adoptent unedémarche reposant à la fois sur la réduction des risques etsur la prévention.
Toutefois, en dépit de la relation bienconnue entre le fait de fumer et les problèmes respiratoireset malgré les inquiétudes croissantes concernant l’effetnéfaste de la consommation intensive de cannabis sur lasanté, les interventions visant à réduire les risques liés à laconsommation de cannabis restent peu développéescomparées à celles qui visent les consommateurs d’autresdrogues.
)Des informations complémentaires sur ce programme et d’autres programmes de prévention sont disponibles à partir de la base de données EDDRA del’OEDT (http://eddra.emcdda.eu.int/eddra/plsql/showQuest?Prog_ID=2091). ) http://eddra.emcdda.eu.int/eddra/plsql/showQuest?Prog_ID=385.
Les personnes souffrant de troubles liés au cannabisconstituent une proportion non négligeable des demandesde traitement dans les centres spécialisés de certains pays,et forment une sous-catégorie importante au sein del’ensemble de la population sous traitement.
Vu l’augmentation des demandes de traitement, il apparaîtque les changements dans la pratique de l’orientation entraitement ont une influence et il semble qu’une proportionimportante de ceux qui sont orientés vers un traitement nesoient pas des consommateurs de drogue intensifs.Néanmoins, dans certains pays du moins, un nombreimportant de demandes de traitement provient de personnesdont la consommation de cannabis est intensive.
Les patients pour usage de cannabis présentent des modèlesde consommation différents de ceux qui consommentd’autres substances; et il existe en outre des disparitésimportantes parmi les patients traités pour usage decannabis.
Il est également important de reconnaître que la demandede traitement n’est pas un indicateur direct de l’ampleur etde la nature des troubles liés au cannabis.
Les donnéesd’enquête en population générale indiquent que par rapportà la consommation occasionnelle, la consommation intensivede cannabis est relativement rare.
Toutefois, l’usage trèsrépandu du cannabis signifie qu’un nombre considérable depersonnes peuvent consommer cette drogue de manièreintensive — au moins pendant une période de leur vie.
les jeunes consommateurs, souvent élèves ou étudiants,orientés vers les services de traitement par leur familleou leur établissement scolaire et consommant ducannabis seul ou parfois en association avec de l’alcoolou des stimulants;
• les polytoxicomanes, qui sont habituellement plus âgés etmoins intégrés socialement, orientés vers le traitement leplus souvent par la justice ou par des services sanitaireset sociaux, et se recoupant avec la population destoxicomanes chroniques.
En outre, certains éléments démontrent qu’il existe un autregroupe orienté vers le traitement par les autorités judiciaireset qui ne consomme pas d’autres drogues, et semble êtreuniquement composé de consommateurs occasionnels decannabis.
En tenant compte de l’évolution au cours du temps descaractéristiques des demandes de traitement pour lecannabis en tant que drogue primaire, les informationsdisponibles indiquent:
D’après les estimations, la consommation intensiveconcernerait entre 0,5 et 2% de la population adulte et entre1 et 3% des jeunes adultes.
La prévalence chez les jeuneshommes est probablement beaucoup plus élevée.
Il estdifficile d’établir, à partir des faits probants provenant desenquêtes, une vue d’ensemble du nombre de consommateursconnaissant des problèmes liés au cannabis ou entrant dansla dépendance à cette drogue.
Bien que les effets de ladépendance ou de l’abus de cannabis soient moins gravesque ceux des autres drogues, ils peuvent toutefois avoir unimpact considérable en termes de santé publique en raisonde l’ampleur de la consommation et du fait qu’un grandnombre de ceux qui sont le plus touchés sont jeunes etpeuvent consommer la drogue de façon intensive à un stadeimportant de leur développement ou lorsqu’ils sontparticulièrement vulnérables. Au sein des familles ou descommunautés défavorisées, la dépendance ou l’abus decannabis peut aggraver les difficultés de l’usager par un effetnégatif sur les possibilités d’études ou d’emploi.
une augmentation du nombre de patients orientés vers letraitement par le système de justice pénale dans certainspays;
• une augmentation des demandes de traitement émanantde la famille et d’autres réseaux de soutien social(famille, amis, services sociaux, établissement scolaire);
• une augmentation de la part de la consommationintensive (quotidienne) de cannabis, bien que lesconsommateurs quotidiens restent minoritaires;
En résumé, on note encore un besoin crucial d’entreprendredes recherches afin de parvenir à une compréhension de larelation entre les différents modèles de consommation ducannabis et le développement de troubles.
On ne comprendpas encore bien dans quelle mesure les consommateurs decannabis rencontrent des problèmes et la nature de cestroubles éventuels.
Des outils méthodologiques sontnécessaires pour évaluer les problèmes au niveau de lapopulation.
Ces informations sont un préalable audéveloppement, au ciblage et à la mise en œuvre deréponses efficaces en termes de santé publique face à laconsommation de cannabis en Europe.
Question particulière n Comorbidité
Introduction temporelle de deux ou plusieurs troubles psychiatriques oude la personnalité, dont l’un est la consommationproblématique de drogue.
La tentative de détermination de l’étiologie de lacomorbidité aboutit à la question de savoir qui de la pouleou de l’œuf est venu en premier. Les recherches existantessur les relations causales entre les troubles psychiatriques etceux qui sont dus à des substances ne sont pas concluantes.Les symptômes des troubles mentaux et les problèmes detoxicomanie interagissent et s’influencent mutuellement.
D’après les recherches, les troubles psychiatriques et de lapersonnalité surviennent habituellement avant les troublesdus à la consommation de substances, c’est-à-dire qu’ilsaugmentent la prédisposition des sujets à ces problèmes(par exemple, Kessler et al., 2001; Bakken et al., 2003);toutefois, les troubles psychiatriques peuvent également êtreaggravés par la consommation de drogue (par exempledans le cas de la dépression: McIntosh et Ritson, 2001) ousurvenir en parallèle.
La cooccurrence d’une maladie psychiatrique et de troublesdus à l’usage de substances, communément appeléecomorbidité ou double diagnostic, n’est pas un phénomènenouveau.
Toutefois, ces dernières années, cette question agagné du terrain dans le débat politique et professionnel etil est devenu manifeste qu’un grand nombre de personnes,probablement en augmentation, sont touchées par cephénomène.
Dans ce chapitre, nous nous concentrerons surla coexistence des troubles psychiatriques et de lapersonnalité avec la consommation de drogues illicites.Enfait, il est souvent approprié de parler de multimorbidité,étant donné que les individus touchés souffrent souventégalement de maladies somatiques, par exemple del’infection par le virus d’immunodéficience humaine (VIH)ou le virus de l’hépatite C, et connaissent des difficultéssociales, tels que des problèmes familiaux, le chômage,l’incarcération ou l’absence de domicile fixe.
Les services desoins et de traitement sont généralement mal équipés pourgérer le diagnostic et les besoins de cette catégorie depatients en matière de traitement, et n’en tiennent pas compteet/ou sont incapables de faire face à l’ensemble desproblèmes des patients.
Il en résulte souvent une situation de«chassé-croisé» dans laquelle les personnes qui ont un grandbesoin de traitement sont orientées de service en servicependant que leur situation se détériore de plus en plus.
Il convient de noter que la relation particulière existantentre l’usage du cannabis et les troubles psychiatriques estanalysée de manière plus approfondie dans la questionparticulière concernant le cannabis (p. 82).
La consommation de drogue peut également être perçuecomme une composante ou un symptôme d’un troublepsychiatrique ou de la personnalité et comme une tentatived’automédication (par exemple, Williams et al., 1990;Murray et al., 2003).
Le fait que la consommation desubstances atténue les symptômes de détresse encourage ledéveloppement d’une toxicomanie.
Une fois que laconsommation de drogue est interrompue, par exemple lorsd’un sevrage ou d’un traitement de substitution, lessymptômes peuvent réapparaître.
Les psychoses aiguësd’origine médicamenteuse surviennent particulièrementchez les consommateurs de cocaïne, d’amphétamines etd’hallucinogènes et s’atténuent en général relativementrapidement.
Toutefois, il peut être très difficile de faire ladistinction entre les symptômes dus à une intoxicationcausée par une drogue et les épisodes psychotiques qui nesont pas en rapport.
Krausz (1996)propose quatre catégories de doublediagnostic:
La comorbidité, ou double diagnostic, est définie parl’Organisation mondiale de la santé (OMS) comme la«cooccurrence chez la même personne d’un trouble dû à laconsommation d’une substance psychoactive et d’un autretrouble psychiatrique» (OMS, 1995).
Selon l’Office des Nations unies contre la drogue et le crime (ONUDC), unepersonne ayant un double diagnostic est une «personne quia été diagnostiquée comme présentant un abus d’alcool oude drogue en plus d’un autre diagnostic, habituellement denature psychiatrique, par exemple un trouble de l’humeur,une schizophrénie» (ONUDC, 2000).
En d’autres termes, lacomorbidité dans ce contexte fait référence à la coexistence un premier diagnostic de maladie mentale avec un(double) diagnostic ultérieur d’abus de substance ayantun effet néfaste sur la santé mentale;
Question particulière no
• un double diagnostic d’abus de substance et de troublesde l’humeur qui résultent tous deux d’une expériencetraumatique sous-jacente, par exemple une névroseposttraumatique.
De même, le rapport national suédois établit une distinctionentre les patients psychiatriques souffrant de comorbidité etles patients dépendants d’une drogue souffrant de troublesde la personnalité aggravés par l’usage de drogue et quine sont pas toujours bien diagnostiqués.
Le rapport national irlandais 2002 examinaitparticulièrement la dépression chez les usagers de drogue,en se fondant sur les résultats de plusieurs études; or, il aconclu qu’il existait une relation étroite entre laconsommation problématique de drogue, en particulierl’usage des opiacés et des benzodiazépines, et un fort tauxde dépression.
Les Allemands ont effectué des recherchesau niveau de la relation entre les troubles engendrés parces substances, la dépression et le suicide et en ont concluque le risque de suicide est fortement augmenté chez ceuxqui souffrent d’un trouble dépressif (Bronisch et Wittchen,1998).
Il est possible que certaines personnes souffrant dedépression aient recours à l’automédication par les opiacéset les benzodiazépines: les patients participant auxprogrammes de traitement présentent des taux dedépression inférieurs à ceux des patients des services à basseuil (Rooney et al., 1999) ou en début de traitement (McIntosh et Ritson, 2001).
Morel (1999) distingue d’une part les troublespsychiatriques non spécifiques observés chez lestoxicomanes, et d’autre part les complicationsspécifiquement liées à la consommation de drogue.
Lestroubles souvent retrouvés chez les usagers de drogue sontles suivants:
• troubles de l’angoisse/dépression;
• troubles du sommeil résultant de dépression, de troublesde l’angoisse ou de psychose;
• comportement agressif et violent, indiquant des troublesde la personnalité de type asocial, psychopathe,schizophrène ou paranoïaque.
Une enquête menée en Norvège (n= 2 359) a révéléqu’une forte proportion d’usagers de drogue avaient connude graves difficultés familiales pendant leur enfance et leuradolescence. Soixante-dix pour cent d’entre eux avaient eudes problèmes d’apprentissage et de comportement àl’école, 38% avaient subi des brimades et 21% avaientsubi un traitement psychiatrique pendant leur enfance etleur adolescence (Lauritzen et al., 1997).
Lesconsommatrices de drogue présentant une comorbiditépsychiatrique ont souvent été victimes d’abus sexuelstraumatiques (Beutel, 1999, par exemple).
• des pharmaco-psychoses provoquées par des drogueshallucinogènes ou des amphétamines;
• des syndromes de confusion.
L’évaluation de routine des troubles psychiatriques et de lapersonnalité ne fait pas toujours partie des procéduresnormalisées de diagnostic effectuées au début du traitementdans les services de toxicomanie.
Sauf dans quelquesservices particulièrement informés et/ou spécialisés, lessymptômes et les troubles mentaux sont rarement analysésdans les services de traitement de la toxicomanie.
De récentes études neuropsychologiques etneurobiologiques et le progrès des techniques devisualisation des processus cérébraux ont permis d’émettredes hypothèses sur les interactions entre le trauma mental etphysique, le développement cérébral, les effets de ladrogue, le stress et le développement mental.
Le système derécompense est essentiel dans le développement de latoxicomanie, et celle-ci est liée à des changementsstructurels et à l’adaptation du cerveau aux niveaux microet macro (Nestler, 2001).
D’autres théories associent des drogues particulières à destroubles mentaux spécifiques.
Par exemple, on a postulé quel’héroïne pouvait réduire le stress, soulager la douleur etsupprimer le ton menaçant chez les patients schizophrèneset à la limite de la schizophrénie; toutefois, les patientssouffrant de maladies mentales graves ne consomment pasd’héroïne. On a émis l’hypothèse que la cocaïne pouvaitatténuer les états dépressifs, entraîner une désinhibition ducomportement et permettre aux personnalités narcissiques
Dans tous les cas, il est reconnu que la comorbidité estdifficile à diagnostiquer.
La toxicomanie et le comportementperturbateur qu’elle provoque dominent souvent le tableauclinique et masquent les symptômes psychiatriques.
Enoutre, l’abus de substances peut provoquer des symptômespsychiatriques que l’on distingue difficilement de ceux destroubles psychiatriques (Berthel, 2003), tandis que l’état demanque ou l’intoxication aiguë peut également imiterpresque tous ces troubles (Liappas, 2001).
Par ailleurs, ladépression et l’angoisse peuvent être considérées commedes symptômes inhérents au cycle intoxication/état de
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège manque; les symptômes qui étaient atténués par les droguesse manifestent au cours du traitement d’abstinence ou desubstitution.
être identifiés: les troubles de la personnalité (65 à 85%),la dépression et les états d’angoisse (30 à 50%) et lespsychoses (15%).
Verheul (2001), dans sa synthèse desixétudes portant sur des toxicomanes sous traitement,arévélé que les troubles du comportement (23%),borderline (état limite) (18%) et paranoïaque (10%)étaientparticulièrement prévalents.
Les progrès méthodologiques ont également amélioré lediagnostic des troubles psychiatriques, comme celui destroubles dus à la toxicomanie.
On dispose aujourd’hui d’unlarge éventail d’instruments normalisés et validés pourmesurer les symptômes psychiatriques et les troubles de lapersonnalité, et également de divers instruments pourévaluer le niveau des modèles de consommation de drogueet de toxicomanie.
L’Addiction Severity Index (ASI) (indicede gravité d’une toxicomanie, IGT dans son adaptationfrançaise) est un instrument polyvalent qui peut être utilisépour le diagnostic, la planification du traitement et le suivi,ainsi que les travaux de recherche.
L’ASI a l’avantaged’être multidimensionnel, mesurant les problèmes antérieurset actuels dans sept domaines: l’état de santé, l’emploi etles ressources propres, la consommation d’alcool, laconsommation de drogue, la situation légale, les relationsfamiliales et sociales et les symptômes psychiatriques, 2003).
Il estnormalisé et a été traduit de l’anglais dans la plupart des autres langues européennes (EuroAsi) (172
a développé et testé des protocoles pour le diagnostic et letraitement des toxicomanes présentant un trouble déficitairede l’attention avec hyperactivité (ADHD) (Eland et Van de Glint, 2001).
Le rapport national espagnol note que l’augmentation de lacomorbidité qui a été observée est peut-être due en partie àune augmentation de la dépendance aux psychostimulants.
Prévalence de la comorbidité dans les lieux de traitement
De nombreuses études ont été menées pour mesurer laprévalence des troubles psychiatriques et de la personnalitéet les modèles de consommation de drogue dans lapopulation générale ainsi que chez les patients enpsychiatrie et les usagers de drogue au sein des services detraitement et à l’extérieur.
Les résultats, à la fois en termesde chiffres et de diagnostics, varient considérablement selonla disponibilité et la sélection de la population, les méthodesd’échantillonnage, les qualifications et les compétences enmatière de diagnostic, la validité et la fiabilité desinstruments de diagnostic utilisés et la période d’étude.
Le tableau 7 décrit quelques études de comorbidité dansdifférents lieux de traitement de la toxicomanie et de soinspsychiatriques dans les États membres, telles qu’elles sontprésentées dans les rapports nationaux.
Les donnéesconcernant les troubles dus aux drogues dans les centrespsychiatriques ne sont pas aussi disponibles que lesdonnées sur les troubles psychiatriques dans les lieux detraitement de la toxicomanie.
Bien que les études présentéesdans cette revue ne soient pas comparables, elles donnentune indication de la situation dans les pays de l’EU.
Ilexiste des différences considérables dans les populationsétudiées, les critères de diagnostic sélectionnés, lesinstruments utilisés et la date du diagnostic.
Pour les raisonsévoquées ci-dessus, le sous-diagnostic peut se produiredans de nombreux cas.
Dans une revue des différentes études, Uchtenhagen et Zeiglgänsberger (2000) ont conclu que le diagnosticpsychiatrique le plus fréquent chez les usagers de drogueétait le trouble de la personnalité, affectant entre 50 et 90% d’entre eux, devant le trouble de l’humeur (20 à 60%) et les troubles psychotiques (20%).
Entre 10 et 50% des patients présentent plusieurs troublespsychiatriques ou de la personnalité en comorbidité.
Dans une revue d’études internationales portant sur lapsychopathologie des sujets pharmacodépendants, Fridell(1991, 1996)a décrit un tableau clinique de comorbiditéen toxicomanie qui a été confirmé par ses propres études à Lund, en Suède. Trois grands groupes de troubles ont pu
Une étude comparative menée en Grèce et en France aconclu que même si les taux globaux de psychopathologiechez les usagers d’opiacés sous traitement étaient assezsimilaires dans les deux pays, les typespsychopathologiques variaient: la prévalence des troublesde l’humeur était plus élevée chez les usagers de drogue
)Voir la banque de données de l’OEDT sur les instruments d’évaluation: Evaluation Instrument Bank (http://eib.emcdda.eu.int/).
Question particulière no
Tableau 7 — Prévalence de la comorbidité dans les lieux de traitement de divers pays de l’UE
Pays
Prévalence de la comorbidité (%)
Belgique
Base de donnéesd’informationspsychiatriques
Schizoïde, paranoïaque,schizotypique: 86 %Dépression: 50 %Troubles de la personnalité: 43 % minimales (
Patients en hébergement(2001-02) tchèque (
Troubles de la personnalité: 14 %Dépression: 7 %Troubles névrotiques: 6 %Troubles de l’alimentation: 5 %
Troubles liés a des facteurs de stressettroubles somatoformes: 43 %Troubles de l’humeur: 32 %Phobies: 32 %Épisodes dépressifs: 16 %
Grèce
Hommes opiomanes
Prison et servicesdetraitement
Angoisse: 32 %Troubles de l’humeur: 25 %Schizophrénie: 6 %
Espagne
Service de traitement par la méthadone espagnol (
État limite: 7 %Troubles du comportement: 6 %Phobie sociale: 6 %Dépression: 5 %
Service de traitement par la méthadone
Angoisse: 4 %Dépression: 3 %Troubles du comportement: 3 %Troubles de l’alimentation: 2 %
Services d’hospitalisationpsychiatrique intensifs
Premières admissions surdiagnostic de toxicomanie(1996-2001)
Système de signalementnationald’hospitalisations
Dépression: 21 %Schizophrénie et autres psychoses: 11 %Trouble de la personnalité: 19 % psychiatriques (
Usagers de droguechroniques
Troubles de l’humeur: 22 %Angoisse: 21 %Schizophrénie: 16 %
Services spécialisésdansletraitementdelatoxicomanie
Patients ayant eu des contactsantérieurs avecles servicespsychiatriques, à l’exclusionde la désintoxication (1996-2002)
Dépression: 29 %Phobie sociale: 29 %Trouble bipolaire: 24 %Dysthymie: 22 %
Différents servicesdetraitement (revue) autrichien (
Troubles de la personnalité, troublesdu comportement, borderline,narcissisme
Troubles obsessionnels compulsifs: 73%Dépression: 72 %Somatisation: 60 %Idéation paranoïaque: 58 %
Hôpitaux
Périodes de traitementenhôpital liées à la drogue
Idéation paranoïde: 58 %Troubles psychotiques: 32 %Troubles de l’humeur: 28 %Troubles névrotiques: 10 %Troubles de la personnalité: 29 %
Hôpital universitaire, Lund
Troubles du comportement: 23 %Toutes psychoses: 14 %Trouble dépressif: 11 %
Services de traitement de la toxicomanieencommunautéetenhébergement
Psychose Angoisse Dépression Paranoïa
Pour plus de détails sur cette étude, consulter la version en ligne du rapport annuel dans le tableau 12 EL: Tableaux sur la comorbidité par pays.Les données dans ce tableau se réfèrent à différentes périodes de temps (par exemple diagnostics sur la durée totale de la vie ou sur la dernière année).n.c.: données non communiquées (non disponibles).
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège et de la science, et l’autre sur des méthodes et des théoriespsychosociales.
Une étude norvégienne a examiné les différenceshommes/femmes entre des polytoxicomanes (dont 85%étaient des consommateurs d’héroïne) et des alcooliquespurs.
L’échantillon comprenait une très forte proportion desujets présentant des troubles psychiatriques et de lapersonnalité (93%).
Globalement, les femmes affichaient unniveau beaucoup plus élevé de dépression majeure, dephobie simple et de troubles de la personnalité borderlineque les hommes. La cooccurrence d’un trouble ducomportement était la plus élevée chez les hommespolytoxicomanes (Landheim et al., 2003).
Prévalence — prisons et traitement obligatoire
Comme il a été discuté ci-dessus, régulièrement, un grandnombre de patients présentant une comorbidité ne sont pasidentifiés comme tels, ni par les services psychiatriques, nipar les équipes chargées de la toxicomanie.
Lorsque lespatients présentant un double diagnostic sont admis entraitement, leurs syndromes psychiatriques aigus sontsouvent pris pour des symptômes provoqués par la drogue,ou inversement, les phénomènes de manque oud’intoxication sont souvent mal interprétés et confondusavec une maladie psychiatrique.
Trop souvent, le personnelde santé mentale est enclin à envoyer les personnesprésentant une comorbidité en soins de toxicomanie et lepersonnel de traitement de la toxicomanie à les envoyer ensoins de santé mentale — ou vice versa.
La continuité dessoins est impossible dans ces conditions.
Même lorsque lacomorbidité est diagnostiquée, souvent, elle n’est plus priseen compte dans les interventions de traitement ultérieures(Krausz et al., 1999).
Il en est de même des patientsprésentant un diagnostic de toxicomanie dans une unité desoins psychiatriques, qui ne reçoivent pas, habituellement,d’interventions liées à l’abus de drogue (Weaver et al.,2003).
Toutefois, ces généralisations n’empêchent pas quecertains services psychiatriques et de toxicomanieobtiennent de très bons résultats avec les patientsprésentant une comorbidité.
La population carcérale mérite une attention particulière.
Laprévalence des troubles psychiatriques, comme celle de laconsommation de drogue, est beaucoup plus élevée parmila population carcérale que dans l’ensemble de lapopulation.
D’après les données de l’Irlande, 48% desdétenus et 75% des détenues souffrent de perturbationsmentales, tandis que 72% des hommes et 83% des femmesincarcérés déclarent avoir déjà consommé de la drogue aucours de leur vie (Hannon et al., 2000).
En 1999, 23% desusagers de drogue à problème détenus dans le centre dedétention de la police de Vienne souffraient de troublespsychiatriques (Dialog, 2000).
Le taux de rechute chez lesusagers de drogue ayant purgé des peines de prison estélevé, et on reconnaît de plus en plus que l’incarcérationpeut contribuer à une aggravation des problèmes de santémentale.
La situation est encore plus dramatique dans lesprisons de longue durée et de haute sécurité.
En Suède, on a découvert que 72 à 84% des adultes soustraitement obligatoire de la toxicomanie souffraient detroubles psychiatriques outre l’abus de substances (Gerdner,2004).
Sur 46 jeunes filles toxicomanes recevant des soinsobligatoires destinés aux enfants et aux jeunes, les deuxtiers présentaient un diagnostic psychiatrique ou destroubles de la personnalité (Jansson et Fridell, 2003).
Obstacles au traitement de la comorbidité
Par ailleurs, lorsqu’ils sont identifiés, les usagers de droguesont souvent reçus avec suspicion par les servicespsychiatriques, qui refusent parfois leur admission, commecela peut survenir pour des usagers sous traitement desubstitution dont l’état est stationnaire.
En Espagne, parexemple, la plupart des services psychiatriques excluent lespatients présentant des troubles liés à la toxicomanie et leurpersonnel ne possède pas de formation adéquate.
Uneétude auprès de psychothérapeutes autrichiens a révélé queseuls quelques-uns sont disposés à s’occuper de patientstoxicomanes (Springer, 2003).
D’après les rapports italiens,il n’existe pas de règles bien définies concernantl’orientation des patients des services de traitement de latoxicomanie vers les services de santé mentale, et on notedes réticences au niveau des services de santé mentale enraison du manque d’expertise dans ce domaine.
En Norvège, on signale qu’il est difficile d’envoyer entraitement psychiatrique un patient issu des services à basseuil destinés aux toxicomanes.
L’un des principaux obstacles au diagnostic et au traitementde la comorbidité est le fait que le personnel psychiatriquepossède généralement peu de connaissances sur letraitement de la toxicomanie et que le personnel detraitement des toxicomanes connaît généralement peu lapsychiatrie.
Les paradigmes des deux spécialités sont trèsdifférents: l’un est fondé sur les disciplines de la médecine
En Grèce, 54% des programmes de traitement de latoxicomanie n’admettent pas d’usagers de drogueprésentant des troubles psychiatriques.
Dans le cadre d’untraitement de sevrage avec hébergement en Slovénie, etégalement dans d’autres pays, les programmes de
3: Comorbidité traitement exigent le sevrage du patient comme conditionpréalable à l’admission.
la fois pour la santé mentale et en termes d’impact sur laconsommation de drogue (Drake et al., 1998).
La littérature internationale décrit trois modèles de servicepour le traitement de la comorbidité:
1)Le traitement séquentiel ou sériel. Les troublespsychiatriques et dus à des drogues sont traités demanière consécutive et il y a peu de communicationentre les services.
Généralement, les patients reçoiventd’abord un traitement pour les troubles les plus graves,puis, une fois ce traitement achevé, ils sont traités pourles autres troubles. Cependant, ce modèle peutégalement mener à une «valse» des patients entre lesdifférents services, dont aucun n’est en mesure derépondre à leurs besoins.
Certains experts, par exemple au Danemark (Andreason,2002), au Royaume-Uni (Department of Health, 2002a) eten Norvège (Sosial- og helsedepartementet, 1999),estiment que les services de traitement, du moins pour lespersonnes souffrant de maladie mentale grave associée àune toxicomanie, devraient se trouver en milieupsychiatrique, éventuellement avec la participation dethérapeutes extérieurs spécialisés dans la toxicomanie.
Au Danemark, des passerelles ont été officiellement crééesentre les hôpitaux psychiatriques et les services locauxchargés de la toxicomanie.
Au Luxembourg et en Norvège,des mesures spécifiques ont été engagées par les servicespsychiatriques à l’intention des sujets présentant un débutde schizophrénie, dont un grand nombre présentent ungrave problème de toxicomanie, car les recherchesindiquent qu’un traitement précoce améliore le pronostic.
2)Le traitement parallèle. Le traitement de deux troublesdifférents est entrepris en même temps; il existe unecollaboration entre les services chargés de latoxicomanie et ceux de santé mentale pour fournir lesservices de façon concomitante.
Les deux types debesoin de traitement sont souvent satisfaits par le biaisde démarches thérapeutiques différentes, et le modèlemédical de la psychiatrie peut entrer en conflit avecl’orientation psychosociale des services chargés de latoxicomanie.
3)Le traitement intégré. Le traitement est dispensé au seind’un service psychiatrique ou de toxicomanie, ou encoredans le cadre d’un programme ou d’un servicespécialisé dans la comorbidité.
La réorientation dupatient vers d’autres organismes est évitée.
Lestraitements comprennent des interventions sur lamotivation et le comportement, la prévention desrechutes, la pharmacothérapie et les approches sociales(Abdulrahim, 2001).
Le rapport national tchèque suggère que la toxicomaniedevrait généralement être considérée comme un problèmeplus urgent que les troubles mentaux, car il est plus difficilede traiter les troubles psychiatriques lorsque la toxicomaniefausse le tableau clinique.
Toutefois, actuellement, 10 à 20% des patients tchèques sous traitement de latoxicomanie prennent des médicaments prescrits par unpsychiatre, ce qui aurait été inimaginable il y a quelquesannées.
En Grèce, également, la prescription demédicaments pour des symptômes psychiatriques estextrêmement rare pour les patients sous traitement de latoxicomanie.
Toutefois, dans le système de justice pénalegrec, les troubles mentaux sont considérés commeprioritaires par rapport à la toxicomanie et les délinquantsprésentant une comorbidité sont admis en hôpitalpsychiatrique soit en milieu carcéral, soit dans lacommunauté (K. Matsa, communication personnelle, 2004).En Espagne, les usagers de drogue sont normalement prisen charge au sein du système de traitement de latoxicomanie et les orientations vers des servicespsychiatriques ne sont décidées que lorsque la gravité destroubles nécessite une hospitalisation.
La réalité de la comorbidité dans l’UE, telle qu’elle estdécrite dans les rapports nationaux, n’est pas facile àclasser dans ces trois groupes.
Le traitement intégré estconsidéré comme le modèle par excellence, mais c’est unenorme difficile à atteindre.
Les recherches sur ce thèmeproviennent généralement de pays non européens.
Le projetnational australien sur la comorbidité [Commonwealth Department for Health and Ageing, 2003 (ministère de lasanté et des personnes âgées)] a conclu, d’après une revue,que les approches de la gestion et des soins aux patientsprésentant une comorbidité n’avaient pas été étudiées defaçon systématique, ni évaluées rigoureusement, en partie àcause de la difficulté d’étudier les personnes chez lesquellescoexistent une maladie mentale et un trouble dû à un abusde substances, en raison, entres autres facteurs, de leurmode de vie irrégulier.
Une autre revue a conclu que lesfaits tendent à prouver que le traitement intégré pour lespersonnes présentant un double diagnostic est bénéfique à
Certains professionnels ont longtemps considéré que toutepharmacothérapie devait être évitée pour les toxicomanesen raison du risque de dépendance associée, par exempleà l’héroïne et aux benzodiazépines, mais cette opinioncommence à être remise en cause (par exemple Popov,2003).
Dans certains cas, on a tendance à prescrire desmédicaments psychopharmacologiques à tous les usagersde drogue sans distinction, en partie en raison du manquede temps pour mener les recherches nécessaires.
Le rapportnational autrichien souligne que le faible taux d’observancechez les usagers de drogue rend le traitementpharmacologique de l’état psychiatrique difficile et, en
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Tableau 8 — Services de traitement intégré dans diverses villes européennes
Pays
Services de traitement intégré
Belgique
Développement de services intégrés en phase de faisabilité.
Les premières initiatives remontent à 20 ans.
La disponibilité du traitement intégré est encore insuffisante.
Grèce
Un programme intégré lancé en 1995 offre deux options de traitement différentes, selon la gravité du trouble psychiatrique.
Les résultats ont été positifs.
Espagne
185 centres se sont occupés de 4 803 patients présentant une comorbidité en 2002.
Une unité intégrée spécialisée en Catalogne et une communauté thérapeutique en Cantabrique pour les patients souffrant de comorbidité et ayant besoin d’un traitement en hébergement.
Deux salles de traitement intégré spécialisées avec hospitalisation.
Évaluation continue du processus pour développer les bonnes pratiques.
Coopération entre un service d’aide aux toxicomanes et un hôpital psychiatrique situé à proximité, certains des psychologues de l’hôpital travaillant dans ce centredetraitement de la toxicomanie. Les patients restent sous traitement de la toxicomanie et sont adressés à l’hôpital uniquement si les symptômes psychiatriques deviennenttrop sévères.
Royaume-Uni
Plusieurs services intégrés dans différents lieux communautaires.
Plusieurs praticiens du double diagnostic ont été nommés dans des services de traitement de latoxicomanie ou au sein d’équipes de soins de santé mentale.
Un projet intégré rattaché à un centre psychiatrique d’Oslo.
Suivi et évaluation pendant une période allant jusqu’à deux ans, axés sur les besoins élémentaires tels que le logement, le travail, les prestations sociales et les relations sociales.
Dans la plupart des pays, il existe seulement quelquesprogrammes ou unités intégrés spécialisés pour les patientsprésentant une comorbidité, et la demande est loin d’êtresatisfaite, comme le montre le tableau 8, qui présente lesinformations disponibles.
Le partage de la responsabilité d’un patient entre un servicede santé mentale et un service de toxicomanie dans le cadred’un modèle de traitement parallèle semble rare enpratique.
Toutefois, des groupes de travail locaux composésde représentants de ces deux types de services constituentsouvent un important moyen d’échange, de coopération etde contact.
En France, en Italie et aux Pays-Bas, desrèglements ou protocoles officiels obligent les services detoxicomanie à maintenir une relation étroite, de préférencepar la création de conventions régionales officielles, avec lesservices psychiatriques en ce qui concerne les procéduresd’orientation des patients et les échanges de renseignementscliniques (Olin et Plaisait, 2003).
Toutefois, plus de la moitiédes patients hollandais présentant un double diagnosticestiment que ces conventions n’aboutissent pas à uneamélioration des soins (Van Rooijen, 2001).
La mise en œuvre la plus fréquente d’un modèle detraitement intégré consiste à affecter des psychiatres dansles services de traitement de la toxicomanie et/ou desprofessionnels de la toxicomanie dans les services de santémentale.
Ce peut être la solution la plus pratique dans lespetites régions où les cliniques spécialisées intégrées nesont pas une solution viable.
En Espagne, depuis 2002, lesmédecins généralistes qui s’occupent du traitement de latoxicomanie ont la possibilité d’obtenir le titre de«spécialiste en psychiatrie» s’ils réussissent à un examen etjustifient d’une expérience professionnelle avec des patientsprésentant des troubles mentaux.
Au Portugal, pour obtenirune accréditation et une certification, un centre detraitement doit obligatoirement avoir au moins unpsychiatre dans son effectif. Toutefois, tous les psychiatrestravaillant dans un service de traitement de la toxicomaniene possèdent pas les connaissances spécialisées et laformation nécessaire pour traiter les usagers de drogue, etune formation supplémentaire spécifique peut être requise.
Au Luxembourg et en Autriche, le personnel chargé dutraitement de la toxicomanie peut suivre ses patients qui ontété transférés en hôpital psychiatrique.
Les lignes directricesdu Royaume-Uni soulignent que les professionnels desservices de toxicomanie comme ceux des services de santémentale devraient participer à la planification des soinsd’un patient présentant un double diagnostic de façon àhiérarchiser les modes de soins (Department of Health,2002a).
La gestion des cas en tant que méthode de coordination dutraitement des patients pour assurer des soins individualisésséquentiels ou simultanés et aider les patients à trouver leurvoie dans le système de traitement semble peu fréquentedans l’UE.
La France signale la mise en place d’unecoopération entre les services de toxicomanie et les services
Dans ce modèle, une seule équipe gère le traitement desdeux troubles.
Cette démarche comporte l’avantage que lepatient n’est pas confronté à deux messages
3: Comorbidité signalement. La principale découverte était qu’«il n’y a pasde faits probants manifestes en faveur de la supérioritéd’un quelconque type de programme de traitement de latoxicomanie pour ceux qui souffrent de maladie mentalegrave par rapport à la valeur des soins normalisés».L’ouvrage concluait en affirmant que «la mise en œuvre denouveaux services spécialisés de toxicomanie pour ceux quisouffrent de maladies mentales graves devrait s’effectuerdans le cadre d’essais cliniques “cas témoins” simples etbien conçus».
Au Luxembourg comme aux Pays-Bas, lesprofessionnels en sont venus à reconnaître que la gestiondes cas est la méthode la plus efficace pour gérer lespatients présentant un double diagnostic, mais elle estcoûteuse et prend beaucoup de temps, et nécessite descompétences professionnelles spécifiques.
Toutefois, danscertains pays, un type de gestion des cas appelé «suiviintensif dans le milieu» est en cours d’application (voir ci-dessous).
Méthodes de traitement et bonnes pratiques
Une importante revue internationale des travaux derecherche sur le traitement de la toxicomanie et del’alcoolisme n’a trouvé que huit études randomisées sur letraitement des toxicomanes souffrant de graves troublespsychiatriques (Jansson et Fridell, 2003).
Le tauxd’abandon était extrêmement élevé, même avant le débutdu traitement.
Un suivi à court terme a révélé que letraitement en hébergement, particulièrement dans lescommunautés thérapeutiques, aboutissait à de meilleursrésultats en termes de conditions de vie et de consommationde drogue, mais non pour les symptômes psychiatriques.
Certaines caractéristiques sont pertinentes pour toutes lessituations de traitement. Les recommandations présentées cidessous sont extraites de revues et de méta-analysesd’études «cas témoins» randomisées sur le traitement de latoxicomanie publiées dans le monde (Berglund et al.,2003):
1)L’objectif de la désaccoutumance à la drogue ne doitjamais être perdu de vue.
2)Les interventions doivent être très structurées.
Les interventions doivent durer assez longtemps pour avoirun effet.
L’intervention doit se poursuivre pendant au moins troismois, de préférence plus longtemps.
Le traitement des patients présentant une comorbidité secaractérise par de nombreuses difficultés; il est extrêmementéprouvant et souvent peu gratifiant pour le personnel.
Lespatients sont souvent difficiles à gérer en raison de leurcomportement social perturbateur et agressif, en particulierceux qui souffrent des troubles de la personnalité les plus«spectaculaires», et de leur instabilité émotionnelle.
Larésistance ou le défaut d’observance des règles et desexigences du traitement, telles que le fait d’honorer lesrendez-vous ou de prendre ses médicaments, sont fréquentset la désillusion qu’ils provoquent est aggravée par desrelations personnelles peu satisfaisantes.
Le taux de réussiteest généralement faible et le taux d’abandon est élevé, cequi rend le traitement long et coûteux, et égalementfrustrant pour le personnel qui, ce qui n’est pas surprenant,montre souvent de l’impatience, de l’agressivité refoulée etdes symptômes d’épuisement.
Le manque de procédures desuivi et de postcure aboutit à un fort taux de rechute, et lestroubles mentaux comme ceux de la toxicomanie deviennentsouvent chroniques.
Par ailleurs, les patients ont souvent eubeaucoup de heurts avec les services d’assistance, etpeuvent donc être réticents à subir un traitement.
Au Royaume-Uni, les lignes directrices du ministère de lasanté (Department of Health, 2002b) et les projets derecherche et les revues de la littérature (par exemple Crawford, 2001) ont éveillé l’intérêt politique pour ledouble diagnostic.
Toutefois, les données probantesproviennent principalement d’Amérique du Nord, avecmoins de 10% des synthèses de Crawford provenantd’études menées au Royaume-Uni.
Malgré cette situation difficile, les professionnelsrecherchent et développent constamment des approchesplus efficaces.
Des discussions interdisciplinaires régulièressur des cas et une coopération intensive pourraientremédier au manque de compréhension mutuelle qui règneau sein du personnel.
De telles tentatives apportent à tousles participants des informations plus détaillées sur lespatients et facilitent le développement de bonnes pratiquesou stratégies de soins.
La qualité du traitement est le facteurle plus important pour atteindre des résultats positifs.
Selon une revue hollandaise des études internationales, unmodèle de gestion des cas potentiellement efficace est lesuivi intensif dans le milieu, qui comprend des aspectsstructurels (charge de travail, travail en équipe, coopérationavec les autres professionnels de la santé), organisationnels(critères d’admission explicites, limitation des nouvellesadmissions, intervention de crise 24 heures sur 24) et decontenu (assistance et soins fournis dans les situationsquotidiennes, approche active, contacts fréquents) (Wolfetal., 2002).
À Birmingham, au Royaume-Uni, les équipesde suivi intensif dans le milieu reçoivent une formation parle biais d’une approche fondée sur un manuel: la thérapie
Comme c’est le cas dans tant de domaines en rapport avecla drogue, la documentation, l’évaluation et la recherchedans le domaine du traitement de la comorbidité estdéplorable.
Les données probantes n’indiquent pasclairement quel type de traitement réussit le mieux.L’ouvrage de Cochrane rédigé en commun a examiné lesprogrammes de traitement psychosocial (Ley et al., 2003).Les documents analysés se limitaient à six études, dontquatre étaient réduites, et toutes étaient généralement dequalité médiocre en termes de conception et de
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Au Royaume-Uni, Barrowclough et al. (2001) ontdécouvert que la combinaison des entretiens demotivation, de la thérapie cognito-comportementale etdes interventions familiales entraînait des améliorationschez les patients atteints de schizophrénie et de troublesdus à la toxicomanie.
En Norvège, quelques équipesintégrées fondées sur le suivi intensif dans le milieu sont entrain d’être testées.
La synthèse suivante présente des données probantes sur lesbonnes pratiques signalées par les points focaux nationaux Reitox:
Une vue d’ensemble des études de traitement en Norvège sur des patients présentant une comorbidité aconclu que le comportement agressif et impulsif gagnaità être traité par une thérapie de groupe structuréebasée sur la confrontation, combinée à une thérapiefamiliale.
Les patients dépressifs ou angoissés tiraientdavantage profit d’une psychothérapie individuelleassistée d’une thérapie de groupe (Vaglum, 1996).
Une étude de suivi portant sur 219 opiomanes soustraitement dans les services de toxicomanie de Hambourg a montré une diminution de l’usage del’héroïne et de la cocaïne en deux ans. Quarante-septpour cent des participants présentaient une évolutionpositive des troubles psychiatriques (Krausz et al.,1999).
Une étude italienne a révélé que les résultats dutraitement de maintenance par la méthadone n’étaientpas fondamentalement différents chez les patientsprésentant des symptômes psychiatriques sévères oumodérés, que ce soit en termes de rétention ou deconsommation d’héroïne.
Toutefois, il semble que lespatients souffrant de troubles psychiatriques sévèresavaient besoin d’un plus fort dosage moyen deméthadone (Pani et al., 2003).
Un projet de recherche sur le double diagnostic dans lecadre du cinquième programme-cadre de la Commissioneuropéenne sur la recherche et le développement arécemment été lancé.
Cette étude prospective polycentrée, quicomprend l’Angleterre, le Danemark, l’Écosse, la Finlande, la France et la Pologne, vise à décrire les prestations deservices pour les patients présentant un double diagnosticdans sept centres psychiatriques européens et à comparer,sur une période de douze mois, la morbidité et le recoursaux services entre les patients à double diagnostic et ceux àdiagnostic unique.
Les résultats étudiés comprendront lagravité de la toxicomanie, les symptômes psychiatriques,l’observance du traitement, le fonctionnement psychosocial,le réseau social, le taux de rechute et la mortalité. Lesrésultats sont attendus en 2005(174).
La thérapie dialectique comportementale (173) est unepossibilité de traitement particulièrement adapté auxfemmes toxicomanes souffrant de graves troubles de lapersonnalité, borderline et/ou de tendances suicidaires.Toutefois, les données probantes se limitent à de raresétudes.
Un essai «cas témoin» hollandais de thérapiedialectique comportementale a révélé que le groupeexpérimental, comme le groupe suivant un traitement«ordinaire», tirait profit de cette thérapie et présentaitune réduction des comportements autodestructeurs. Legroupe expérimental présentait une réduction beaucoupplus importante de la consommation d’alcool, maisaucune différence n’a été révélée en ce qui concernel’usage de drogue (Van den Bosch et al., 2001).
Dans la plupart des pays, les médecins et les infirmières enformation reçoivent très peu d’enseignements sur latoxicomanie et encore moins sur la question de lacomorbidité.
En Italie, la formation commune du personnelde santé mentale et de celui du traitement de latoxicomanie est devenue plus courante.
Aux Pays-Bas,l’institut Trimbos organise des formations s’adressant à lafois aux professionnels de la toxicomanie et au personnelde santé mentale chargés du traitement des patientsprésentant un double diagnostic.
D’autres pays signalentdes formations continues et des stages, mais leur mise enœuvre est aléatoire et inégale.
Au Royaume-Uni, le Collège royal de psychiatrie aentrepris une analyse des besoins en formation (Mears etal., 2001) avec divers groupes de professionnels, provenantà la fois des services de santé mentale et du milieu de latoxicomanie.
Cinquante-cinq pour cent de l’échantillon ontdéclaré qu’ils ne se sentaient pas suffisamment préparés àtravailler avec des patients souffrant de comorbidité et ontexprimé le besoin d’une formation complémentaire.
Dans une étude suédoise, l’utilisation répétée duquestionnaire ASI tout au long de la période detraitement avec un modèle durable de gestion de laqualité a révélé que dans les deux ans suivant leursortie, 46% des patients avaient été abstinents.
Lespatients présentant un double diagnostic montraient unprofil plus grave selon l’ASI que les patients sanspsychose. En général, on constatait de petitschangements du profil de personnalité et dessymptômes, mais, pour beaucoup de patients, la qualitéde vie était supérieure et leur situation personnelle plusstable lors du suivi (Jonsson, 2001).
)La thérapie dialectique comportementale est l’application d’un large éventail de stratégies thérapeutiques cognitives et comportementales pour traiter lestroubles de la personnalité borderline, notamment le comportement suicidaire. )Voir http://www.entermentalhealth.net/papers/kbm02.pdf.
Références
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Références
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Pointsfocaux nationaux Reitox
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Points focaux nationaux Reitox
Observatoire européen des drogues et des toxicomanies, 2004
Rapport annuel 2004: État du phénomène de la drogue dans l’Union européenne et en Norvège
Luxembourg: Office des publications officielles des Communautés européennes2004 — 113 p. — 21 x 29,7 cm ISBN 92-9168-200-4
ÉTAT DU PHÉNOMÈNE DE LA DROGUEEN EUROPE
ANNUEL
Annonce légale
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée parlalégislation sur le droit d’auteur. L’OEDT décline toute responsabilité quant aux conséquences de l’utilisationdes données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairementl’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institutionou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet.Ilestpossible d’y accéder par le serveur Europa (http://europa.eu.int).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, italien,letton, lituanien, hongrois, néerlandais, polonais, portugais, slovaque, slovène, finnois, suédois, bulgare,roumain et norvégien. Toutes les traductions ont été effectuées par le Centre de traduction des organesdel’Union européenne.
Une fiche bibliographique figure à la fin de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2005
© Observatoire européen des drogues et des toxicomanies, 2005La reproduction est autorisée sous réserve de l’indication de la source.
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Remerciements
Remarques liminaires
Commentaire— Identification des tendances du phénomène de la drogue en Europe
Chapitre 1
Nouveaux développements en matière de politiques et de législations
Chapitre 2
L’école, les jeunes et la drogue
Chapitre 3
Chapitre 4
Stimulants de type amphétamines, LSD et autres drogues de synthèse
Chapitre 5
Chapitre 6
Héroïne et usage de drogue par injection
Chapitre 7
Criminalité et incarcération
Références
Cette année, le rapport annuel de l’Observatoire européendes drogues et des toxicomanies (OEDT) s’assortit de lamise à disposition en ligne de ressources complémentairescomme notre nouveau bulletin statistique qui, pour sadeuxième édition, s’est considérablement enrichi etcomporte plus de 200tableaux de données quantitativessur la situation européenne en matière de toxicomanie.
d’Europe, de drogues stimulantes, en particulier decocaïne, et l’accroissement incessant du nombre de jeunes Européens qui goûtent aux drogues.
Il est clair qu’il restebeaucoup à faire pour améliorer les mesuresd’endiguement de la consommation de drogues en Europe.Nous pouvons néanmoins faire état dans le présentrapport d’un certain nombre d’évolutions positives,notamment le développement général des servicesd’accueil pour les personnes confrontées à des problèmesde toxicomanie, ainsi que d’indices d’une stabilisation,voire d’une régression, de certains des aspects les plusnéfastes de ce phénomène.
Le présent rapport met donc enlumière certains des problèmes essentiels auxquels noussommes confrontés et dévoile les stratégies qui serontprobablement mises en œuvre afin de lutter de manièreefficace contre les drogues en Europe.
La quantité et la qualité des donnéesaujourd’hui disponibles pour alimenter les analysesprésentées dans le rapport annuel témoignent de l’ampleurdu travail technique accompli par les groupes de travailscientifiques qui fournissent les informations et illustrent lavolonté des décideurs politiques européens d’investir dansle processus de collecte de données et de soutenir cedernier.
Il s’agit d’un exemple concret des avantagesofferts par la coopération au niveau européen.
Les Étatsmembres connaissent des situations diverses en ce quiconcerne les problèmes de toxicomanie auxquels ils sontconfrontés, ils ont en outre adopté des approchesdifférentes pour réagir à ces défis.
En dépit desdifférences, nous avons assisté à l’émergence de ce quel’on pourrait considérer comme une approche européenneen matière de lutte contre les drogues.
Cesaspirations sont exprimées dans la nouvelle stratégieantidrogue et dans le nouveau plan d’action antidrogue del’Union européenne; elles constituent les thèmes centrauxde notre rapport.
Nous avons eu la satisfaction de constater que, une fois deplus, les nouveaux États membres de l’Union européenneont mis à disposition une plus grande quantité de données.En plus de rendre compte de la situation au sein de l’Unionélargie, lorsque nous disposions de données à ce sujet,nous présentons des données provenant de la Bulgarie, dela Roumanie et de la Turquie, ainsi qu’une analyse desdéveloppements internationaux cruciaux.
La natureglobale de la problématique des toxicomanies a pourcorollaire l’impératif d’inscrire notre analyse européennedans un contexte plus large.
Le trafic et la consommationde drogues sont inextricablement liés à un grand nombredes préoccupations actuelles les plus pressantes.
Laconsommation de drogues a des conséquences sur la santéet le développement globaux, sur la criminalité et lasécurité des personnes ainsi que sur la sécuritéinternationale.
Bien que notre rapport soit principalementaxé sur la situation européenne, nous ne pouvons nouspermettre d’ignorer le fait que nous abordons un problèmed’ampleur globale.
Marcel Reimen Président du conseil d’administration de l’OEDT
Notre rapport annuel cerne un grand nombre depréoccupations importantes concernant les effets de laconsommation de drogues sur les citoyens prisindividuellement et sur les communautés dans lesquelles ilsvivent.
Nous attirons l’attention sur les nouveauxproblèmes auxquels nous sommes confrontés, comme laconsommation croissante, dans certaines régions
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et aux organisations suivantes pour leur contributionàlaproduction de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT et les participants aux groupes de travailtechniques du réseau OEDT/Reitox;
• le Parlement européen, le Conseil de l’Union européenne— en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Conseil suédois d’information sur l’alcool et les autres drogues (CAN), le groupe Pompidou du Conseil de l’Europe,l’Office des Nations unies contre la drogue et le crime, l’Organisation mondiale de la santé, Europol, Interpol et le Centre européen pour la surveillance épidémiologique du sida;
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautéseuropéennes;
Points focaux nationaux Reitox
Reitox est le réseau d’information européen sur les drogues et la toxicomanie.
Ce réseau est composé de points focaux nationauxdans les États membres de l’Union européenne, en Norvège, dans les pays candidats, et d’un point focal au sein de la Commission européenne.
Les points focaux sont les autorités nationales qui fournissent des informations sur les drogues à l’OEDT.
La dénomination et les coordonnées des points focaux nationaux sont disponibles à l’adresse suivante:http://www.emcdda.eu.int/?nnodeid=1596
Remarques liminaires
Le présent rapport annuel est basé sur les informations fournies à l’OEDT par les États membres de l’Union européenne,les pays candidats et la Norvège (qui participe aux activités de l’OEDT depuis 2001) sous la forme de rapportsnationaux.
Les données statistiques publiées dans cette édition du rapport concernent l’année 2003 (ou la dernière annéedisponible).
Il est possible que les grahiques et les tableaux ne reflètent que la situation d’un sous-ensemble de pays del’Union européenne: la sélection a été effectuée sur la base des pays pour lesquels des données sont disponibles pour lapériode qui nous intéresse.
Une version en ligne du rapport annuel est disponible en 22 langues, elle est accessible par le lienhttp://annualreport.emcdda.eu.int.
Le bulletin statistique 2005 (http://stats05.emcdda.eu.int) présente l’ensemble des tableaux sur lesquels sont fondéeslesanalyses statistiques publiées dans le présent rapport. Il comporte également des informations détailléessurlaméthodologie utilisée et plus de 100 graphiques statistiques.
Les profils nationaux (http://dataprofiles05.emcdda.eu.int) offrent une synthèse graphique de haute qualité desprincipaux aspects de la situation des drogues pour chaque pays.
Trois analyses approfondies accompagnent le présent rapport; elles sont consacrées aux problématiques suivantes:
• problèmes publics résultant de l’usage de drogue: tendances en matière de politiques et de mesures préventives;
• alternatives à l’incarcération: quelles mesures adopter envers les usagers problématiques de drogue qui se rendentcoupables de délits au sein de l’Union européenne;
• buprénorphine: traitement, emploi erroné et pratiques en matière de prescription.
Les analyses sélectionnées sont disponibles sous forme de documents imprimés et en ligne (http://issues05.emcdda.eu.int),mais uniquement en anglais.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématiquedes drogues dans chaque pays; ils sont disponibles sur le site de l’OEDT (http://www.emcdda.eu.int/?nnodeid=435).
Commentaire— Identification des tendances du phénomènedeladrogue en Europe
Reconstituer le tableau européen
En résumé, la plupart des patients en traitement dans descentres de soins pour un problème de drogue en Europeont consommé plusieurs substances.
Il convient de mettreau point de meilleures méthodes de rapport afin de tenircompte de cet aspect essentiel de la consommation dedrogue et de comprendre comment la polytoxicomaniepeut influencer l’efficacité des interventions.
Les jeunes et la drogue— Usage croissantdecannabis, mais émergence de modesdeconsommation différents
Cette section vous donne un aperçu des principauxdéveloppements et tendances qu’a connus le phénomènede la drogue en Europe.
Ce tableau d’ensemble a étéréalisé en rassemblant des informations provenant dediverses sources et en tenant compte à la fois des forces etdes faiblesses des données actuellement disponibles.
Cetteannée, le commentaire comprend une évaluation de lamanière dont les nouvelles données disponibles en 2005contribuent à notre compréhension de l’évolution à moyenet à long terme du phénomène de la drogue en Europe.
Les problèmes liés à la polytoxicomanie compliquentàla fois notre compréhension et notre réactionfaceàla consommation problématique de drogue
L’usage de drogue en Europe reste un phénomène quitouche essentiellement les jeunes, et les jeunes hommes enparticulier.
Les données provenant des enquêtes depopulation et en milieu scolaire fournissent desinformations utiles sur la manière dont les modes deconsommation ont évolué en Europe depuis le milieu desannées90.
Cette année, nous avons pu inclure dans cerapport annuel des données provenant de la dernièreenquête européenne en milieu scolaire (ESPAD), quiconstitue une source de données précieuse pour surveillerla consommation de drogue au sein des populationsscolaires et pour dégager des tendances dans le temps.
En prenant en compte toutes les données disponibles,ilapparaît clairement que l’usage de cannabis diffèreconsidérablement selon les pays.
Bien que la tendancedominante en Europe depuis le milieu des années90 aitété orientée à la hausse, certains pays enregistrent uneconsommation plus stable.
Ainsi, bien que lespourcentages de la consommation de cannabis au Royaume-Uni soient particulièrement élevés depuis lesannées90, les chiffres sont restés stables au cours de cettepériode.
En outre, le niveau de la consommation decannabis a peu changé dans plusieurs pays où laprévalence est faible, comme la Suède et la Finlande dansle nord de l’Europe et la Grèce et Malte au sud.
Pour laplupart, les augmentations de l’usage de cannabis,observées dans le cadre de l’enquête ESPAD depuis 1999,sont apparues dans les nouveaux États membres.
L’analysedes données des enquêtes en milieu scolaire et dans lapopulation générale suggère que, pour la plupart desindicateurs, la République tchèque, l’Espagne et la Franceont désormais rejoint le Royaume-Uni et forment un groupede pays à prévalence élevée.
Cetteapproche par type de drogue est aisée à comprendre surle plan conceptuel et présente, en outre, l’avantage que laplupart des indicateurs de la consommation de droguereposent sur des mesures comportementales spécifiques àchaque substance.
En revanche, l’inconvénient d’une telleapproche est qu’elle ne reflète pas le fait que lapolytoxicomanie constitue un élément essentiel desproblèmes liés à la drogue en Europe.
L’analyse del’impact de la consommation de drogue sur la santépublique doit prendre en compte la situation complexe del’association de plusieurs substances psychoactives, dontl’alcool et le tabac.
À titre d’exemple, en Europe, on fumesouvent du cannabis avec du tabac, et cette situation a desconséquences sur les risques susceptibles d’être associésàce comportement et sur les activités de prévention de latoxicomanie.
Les analyses toxicologiques des décès liésàla drogue révèlent souvent la présence de plusieurssubstances et l’on sait que la consommation concomitanted’alcool accroît les risques liés à l’usage d’héroïne et decocaïne.
De surcroît, mettre l’accent sur les tendancesobservées pour une substance peut être trompeur si onméconnaît les relations entre les différents types dedrogues. Ainsi, dans ce rapport, certains élémentsindiquent que la disponibilité d’opiacés de synthèseaugmente, ce qui est important pour toute analyse del’évolution de la consommation d’héroïne.
De la mêmefaçon, il pourrait être judicieux d’étudier le chevauchementéventuel des tendances dans l’utilisation de différentsstimulants et d’analyser la mesure dans laquelle leschangements observés peuvent être le résultat dechangements dans les modes de consommation.
Les effets négatifs de l’usage du cannabis suscitent de plusen plus d’inquiétudes en Europe, bien que les informationssur la mesure dans laquelle l’usage de cette drogueprovoque des problèmes de santé publique soient rares.Les données disponibles sur les demandes de traitement
Rapport annuel 2005 — État du phénomène de la drogue en Europe d’usagers de drogue de moins de 25ans étant en reculdepuis 1996.
Dans l’ensemble, bien que lenombre de décès liés à la drogue dans l’UE se maintienneà un niveau historiquement élevé, il semble qu’il aitdépassé la phase culminante.
Bien que lesdonnées disponibles indiquent que 3millions depersonnes, essentiellement des jeunes hommes, pourraientconsommer du cannabis tous les jours en Europe, onignore dans quelle mesure ce groupe pourrait rencontrerdes problèmes du fait de l’usage de cette drogue.
Qu’en est-il de l’usage problématique de drogue?Lerecrutement de nouveaux usagers d’héroïneetl’injection de drogue connaissent-ils une phasededéclin?
Dans la plupart des pays, l’héroïne reste la principaledrogue consommée par les patients en demande detraitement.
Dans certains pays, l’évolution de l’usaged’héroïne parmi les nouveaux patients en traitement peutêtre retracée et fait apparaître un léger recul en chiffresabsolus depuis 1996.
De même, dans quelques pays, onrapporte un vieillissement de la population d’usagersd’opiacés, bien qu’une fois encore, cette observation nesoit pas valable pour tous les pays et que, dans quelquesuns des nouveaux États membres— toujours sur la base dedonnées limitées— les usagers d’opiacés entamant untraitement pour la première fois semblent relativementjeunes.
Dans plusieurs pays européens, et notamment dansles États membres de l’EU-15, l’injection semble déclinerdepuis quelque temps parmi les nouveaux usagersd’opiacés et, en Europe, moins de la moitié des nouveauxpatients en demande de traitement pour consommationd’opiacés déclarent se piquer.
Une fois encore, cettetendance ne vaut pas pour les nouveaux États membres, oùl’injection reste le mode d’administration le plus courantparmi les héroïnomanes ayant accès aux services de soins.
En résumé, on ne peut apporter une réponse simple à laquestion de savoir si la consommation d’héroïne oul’injection connaissent une phase de déclin en Europe.Àde nombreux égards, la situation actuelle— en termesde recrutement de nouveaux usagers d’héroïne etd’injection— semble plus positive qu’elle ne l’était audébut des années90 dans les États membres de l’EU-15.Certains signes montrent que la situation de nombreuxpays est désormais relativement stable, avec même unvieillissement de la population, ce qui reflète peutêtre uneincidence moindre.
Cependant, dans certains desnouveaux États membres, où la recrudescence desproblèmes liés à l’héroïne est un phénomène plus récent,l’injection demeure le mode prédominant d’administrationdes opiacés et les tendances actuelles sont difficiles àdégager à partir des données disponibles.
L’un des principaux défis méthodologiques de lasurveillance de l’usage de drogue est l’estimation dunombre de personnes consommant des drogues demanière chronique et particulièrement dangereuse.L’indicateur de l’OEDT concernant l’usage problématiquede drogue a été mis au point afin d’estimer ce type deconsommation et, dans la majorité des pays de l’Unioneuropéenne (UE), les indicateurs d’usage problématiquede drogue touchent essentiellement la consommationd’opiacés et l’usage de drogue par injection.
Selon lesestimations actuelles, il existerait entre 1,2 et 2,1millionsd’usagers de drogue à problème dans l’UE, dont 850000à 1,3million sont probablement des usagers de droguepar injection récents. Les estimations de la prévalence del’usage problématique de drogue dans le temps sontfragmentaires et il est dès lors difficile d’identifier destendances à long terme.
Cependant, dans les Étatsmembres de l’EU-15, les indicateurs font apparaître, engros, que le recrutement rapide d’usagers d’héroïne, quela plupart des pays ont connu, a culminé au début desannées90 et a été suivi par une stabilisation.
Même siplusieurs pays font toujours état de hausses depuis 1999,certains signes récents indiquent que cette situation n’estpas uniforme et les estimations de prévalence ne donnentpas une image cohérente au niveau européen.
Lesnouveaux États membres méritent ainsi une mentionspéciale, dans la mesure où ils semblent avoir rencontrédes problèmes d’héroïne plus tard et connaissentaujourd’hui une situation plus fluide.
Usage de cocaïne et d’autres stimulants— Il n’y a pas lieu de pavoiser
Une autre source d’information permettant d’évaluerl’usage problématique de drogue est le nombre des décèsliés à la drogue et le nombre de demandes de traitement.L’analyse des décès liés à la drogue (le plus souvent dus àune surdose d’opiacés) fait apparaître que les victimesforment une population vieillissante, le nombre de décès
L’Europe reste un marché important des stimulants et lesindicateurs suggèrent que, dans l’ensemble de l’Europe,l’usage d’amphétamines, d’ecstasy et de cocaïne continuede croître.
Selon de nombreux indicateurs, l’ecstasy adépassé les amphétamines comme deuxième drogue la
Néanmoins,les taux de prévalence au Royaume-Uni demeurentrelativement élevés par rapport à d’autres pays, bien quel’écart soit moins marqué, du fait que plusieurs pays fontdésormais état de pourcentages de consommationsimilaires, comme cela a été mentionné plus haut pour lecannabis.
Dans le restedel’Europe, on ne mentionne la disponibilité demétamphétamine que de manière sporadique,avecquelques rapports de saisies et des mentionsoccasionnelles d’exportations provenant de Républiquetchèque vers les pays voisins. Cependant, étant donné quede nombreux pays d’Europe entretiennent des liens étroitsavec des régions du monde où la métamphétamine poseproblème et au vu de la croissance du marché européendes stimulants, le développement potentiel de l’usage delamétamphétamine ne saurait être ignoré et la vigilancereste de mise pour cette substance.
Extension et développement de servicesdestinésauxusagers de drogue à problème
La prévalence de l’usage de cocaïne varie sensiblement en Europe, mais, une fois encore, la tendance généralesemble orientée à la hausse.
Les données provenant desenquêtes montrent qu’en Espagne et au Royaume-Uni, enparticulier, l’usage de cocaïne a considérablementaugmenté à la fin des années90 et que, récemment,denouvelles hausses, quoique réduites, se sont produites.Dans ces deux pays, les estimations de l’usage récentdecocaïne chez les jeunes adultes dépassent désormaiscelles de l’ecstasy et des amphétamines.
L’impact de la consommation de stimulants sur la santépublique en Europe est difficilement quantifiable, bien quedes indices tendent à montrer qu’il n’y a pas de quoi seréjouir des modes de consommation actuels.
Les demandesde traitement pour usage de cocaïne représentent 10%des demandes de traitement en Europe.
La consommationde crack, une forme de drogue particulièrement associée àdes problèmes de santé et autres, reste limitée en Europe.Les déclarations d’usage de crack sont généralementlimitées à quelques grandes villes, mais, au sein descommunautés où cette drogue est consommée, lesdommages qu’elle engendre peuvent être considérables.Plusieurs problèmes pratiques et méthodologiques rendentdifficile l’évaluation du nombre de décès liés à l’usage destimulants en Europe.
Quoique réduit par rapport auxdécès déclarés liés aux opiacés, le nombre de décès dusaux stimulants pourrait augmenter et est probablementsous-estimé dans les rapports.
Bien que les données soientactuellement très limitées, plusieurs pays rapportent que lacocaïne joue un rôle déterminant dans près de 10%desdécès liés à la drogue.
Les décès dus à l’ecstasydemeurent rares dans la plupart des pays de l’UE, maislesprocédures de rapport pourraient être améliorées.
L’Europe prend le contre-pied de la tendancemondiale: elle n’a pas de problèmes significatifsavecla métamphétamine
La métamphétamine est une drogue connue pour êtreparticulièrement associée à des problèmes sanitaires etsociaux.
Au niveau mondial, les problèmes croissants liés
Les services destinés aux usagers de drogue à problèmepeuvent faire la différence pour les usagers de drogueeux-mêmes et pour les communautés dans lesquelles ilsvivent.
Ce fait est reconnu dans bon nombre depolitiques nationales antidrogue et tant l’ancien que lenouveau plan d’action drogue de l’UE s’engagent àdévelopper les services destinés aux usagers de drogueà problème.
Bien qu’il soit difficile de dresser une carteexhaustive des services proposés aux usagers dedrogue à problème en Europe, plusieurs indicateurssuggèrent fortement que les services de traitement etcertaines formes de services de prévention ont connu unessor considérable.
Cela étant, la nature etl’importance des différents types de structures varientsensiblement d’un pays à l’autre.
L’un des aspects del’offre de services qui s’est clairement développé cesdix dernières années est celui du traitement desubstitution aux opioïdes, en particulier dans les paysoù les niveaux de consommation d’héroïne par injectionsont relativement élevés.
La méthadone représente unpeu moins de 80%des traitements de substitution en Europe et plus de 90%des traitements de substitutiondans des unités spécialisées, mais la buprénorphinedevient une option pharmacologique de plus en plusprisée et représente probablement près de 20%destraitements de substitution en Europe [pour plusd’informations sur l’utilisation de cette droguevoir«Buprénorphine: traitement, mésusageetpratiquesdeprescription» («Buprenorphine:treatment, misuse and prescription practices») dans lapublication «Questionsparticulières» qui accompagnele présent rapport].
Onestime actuellement à plus de500000 lenombre de personnes suivant un traitementde substitution en Europe, ce qui voudrait dire qu’entre
Rapport annuel 2005 — État du phénomène de la drogue en Europe
La consommation de drogue reste plus faible en Europe qu’aux États-Unis, mais, dans certaines régions,lesestimations de la prévalence atteignent désormais des niveaux similaires
Historiquement, les niveaux de la consommation de drogue aux États-Unis sont plus élevés qu’en Europe.
Cette constatation restevraie dans une large mesure, mais la comparaison des données sur l’usage récent (prévalence au cours de la dernière année)suggère que, dans quelques pays européens, les niveaux de la consommation de cannabis, d’ecstasy et de cocaïne chez les jeunesadultes sont désormais similaires à ceux des États-Unis (voir graphique).
En outre, dans le cas de l’usage récent d’ecstasy par lesjeunes adultes, les estimations américaines sont inférieures à celles de plusieurs pays européens, ce qui reflète peutêtre la forteconnexion européenne dans l’évolution historique de la consommation de cette drogue.
Toutefois, dans l’ensemble, la moyenne dela population européenne reste inférieure à la moyenne américaine pour tous les indicateurs.
Dans de nombreux pays européens,l’expansion de l’usage de drogue est survenue plus tard qu’aux États-Unis et cela se reflète peutêtre dans les estimations plus élevéesde prévalence au cours de la vie aux États-Unis (voir graphiques 1, 2 et 3 dans le bulletin statistique 2005), qui peuvent, dans unecertaine mesure, être considérées comme des indicateurs cumulés des niveaux de consommation dans le temps.
Taux de prévalence au cours de la dernière année de la consommation de cannabis, d’ecstasy et de cocaïneparmilesjeunes adultes (15 à 34ans) en Europe et aux États-Unis
Usage récent (dernière année) de cannabis parmi les jeunes adultes (15 à 34ans)
0 Grèce
Suède
Moyenne européenne
Espagne
Royaume-Uni
États-Unis
Usage récent (dernière année) d’ecstasy parmi les jeunes adultes (15 à 34ans)
0 Grèce
Moyenne européenne
États-Unis
Espagne
Royaume-Uni
Commentaire — Identification des tendances du phénomène de la drogue en Europe
Usage récent (dernière année) de cocaïne parmi les jeunes adultes (15 à 34ans)
0 Grèce
Moyenne européenne
Espagne
Royaume-Uni
États-Unis
NB: Aux États-Unis, l’étude a été réalisée en 2003, et le groupe d’âge comprend les personnes de 16 à 34 ans; les données ont été recalculées à partir des donnéesoriginales.Dans les pays européens, la plupart des études (17 sur 19) ont été réalisées entre 2001 et 2004, et le groupe d’âge standard comprend les personnes de15 à 34 ans (dans certains pays, l’âge inférieur peut être 16 ou 18 ans).Le taux de prévalence européen moyen a été calculé sur la base de la moyenne des taux de prévalence nationaux pondérée par la part dans la populationnationale des 15-34 ans (2001, origine Eurostat).Sources:États-Unis: Samhsa, Office of applied studies, National survey on drug use and health, 2003 (www.samhsa.gov et http://oas.samhsa.gov/nhsda.htm#NHSDAinfo).Europe: tableau GPS-11 dans le bulletin statistique 2005 de l’OEDT.
Sur la base des rapports nationaux Reitox (2004).
un quart et la moitié des usagers d’opiacés à problèmepourraient suivre un traitement de substitution.
d’échange de seringues, qui fournissent aux usagers dedrogue par injection du matériel stérile, existent désormaisdans presque tous les États membres de l’UE et, dans laplupart des pays, la tendance à moyen terme s’est orientéevers une augmentation de l’échelle des activités et de leurcouverture géographique.
Dans certains États membres,les pharmacies jouent également un rôle majeur dansl’extension de la couverture de ce type de programmes.Les programmes spécifiques sont souvent intégrés dans desservices plus larges destinés aux usagers de drogue àproblème, notamment les structures de première ligne, etsont donc souvent considérés comme une manière d’établirun contact avec des usagers de drogue actifs et peut-êtrede les conduire vers un traitement et d’autres services.
Le traitement de substitution n’est pas la seule solutionouverte aux usagers d’opiacés à problème, mais lesdonnées sur d’autres approches thérapeutiques sontinsuffisantes pour permettre d’élaborer des estimationsfiables sur l’offre de ces services à l’échelle de l’UE.
Cen’est pas le cas des usagers d’autres types de drogue, quise présentent toujours plus nombreux aux portes descentres européens de traitement.
Le consensus sur lesoptions thérapeutiques les plus appropriées pour lesusagers de stimulants ou de cannabis, par exemple, quirecherchent de l’aide est nettement plus fragile, et il estprobable que le développement d’options de traitementefficaces pour ces patients va devenir un défi majeur.
Usage de drogue, infection par VIH et sida—Lesinterventions se multiplient et peuvent influersurles tendances générales
La multiplication des centres de traitement n’est pas le seuldomaine dans lequel les services destinés aux usagers dedrogue à problème se sont améliorés. Les programmes
Dans l’ensemble, l’incidence du sida résultant de l’usagede drogue par injection recule depuis un certain temps.Lesrelations hétérosexuelles sont aujourd’hui le premierfacteur de risque de la propagation du sida en Europe,devant l’usage de drogue par injection.
Cette évolutionrésulte peutêtre de la disponibilité croissante de lathérapie antirétrovirale très active (HAART) depuis 1996,de la multiplication des centres de traitement et desservices de réduction des risques et de la baisse dunombre d’usagers de drogue par voie intraveineuse (UDVI)dans les pays les plus touchés.
Selon des estimations del’OMS, dans la plupart des pays européens, plus de 75%des personnes qui ont besoin d’un traitement antirétroviral
Rapport annuel 2005 — État du phénomène de la drogue en Europe très actif y ont accès.
La couverture est toutefois jugéemédiocre dans plusieurs pays baltes, ce qui se traduit parune hausse des nouveaux cas de sida parmi les UDVI, àtout le moins dans certains pays de la région.
À unmoment donné, le pourcentage des nouvelles infectionspar le VIH a augmenté de manière spectaculaire danscertains pays baltes, mais les chiffres récents ont baissétout aussi spectaculairement, probablement en raison de lasaturation des populations les plus exposées.
En outre, ledéveloppement de l’offre de services pourrait avoir produitses effets dans certaines régions.
Évolution des politiques antidrogue— Certains points communs apparaissent, mais dans le respect desdifférences nationales
Dans la majorité des autres nouveaux États membres del’UE, les taux de prévalence du VIH restent bas, commec’est le cas dans les États membres de l’EU-15.
Rapports globaux des sanctions légalespourpossession ou consommation de drogue
Des données comparables au niveau européen sur la plupartdes aspects des relations entre la drogue et la criminalité fontgrandement défaut.
Les infractions à la législationantidrogue, à savoir les violations recensées de la législationsur le contrôle des drogues, sont la principale exception.
Bienque la prudence soit de mise pour les comparaisons entrepays, il semble qu’entre la fin des années90 et 2003, lesinfractions à la législation antidrogue ont augmenté dans denombreux pays de l’UE.
Les augmentations sontparticulièrement marquées dans certains nouveaux Étatsmembres.
Dans la plupart des pays, la majorité des rapportsconcernent la possession ou la consommation de drogue.Dans la plupart des États membres, les infractions concernentessentiellement le cannabis, et, depuis 1998, le pourcentagedes délits liés au cannabis a augmenté ou est resté stable.
Enrevanche, le pourcentage des délits liés à l’héroïne a chutédans de nombreux pays.
Bon nombre de pays d’Europe s’inquiètent desrépercussions plus larges de la consommation de drogue
Ces aspirations se retrouvent dansla stratégie et les plans d’action drogue de l’UE.
Lastratégie antidrogue de l’UE pour la période 2000-2004et le plan d’action qui l’accompagne, même s’ils n’ont pasréalisé tous les objectifs ambitieux qu’ils s’étaient fixés,témoignent d’une évolution importante dans la manièredont les États membres, les institutions européennes et lesagences spécialisées peuvent travailler ensemble afin decoordonner et de mesurer les progrès réalisés en matièrede drogue.
Chapitre 1Nouveaux développements en matière de politiques et de législations
• parvenir à un niveau élevé de protection de la santé,de bien-être et de cohésion sociale en complétant lesefforts déployés par les États membres pour prévenir etréduire la consommation de drogue, la toxicomanie etles effets nocifs de la drogue sur la santé et la société;
Les développements politiques en matière de drogue parmiles États membres de l’UE sont inévitablement hétérogènesen raison de la diversité des approches suivies sur lesplans national et européen.
Toutefois, ce préalable n’exclutpas l’existence de caractéristiques communes méritantd’être analysées.
• offrir un niveau élevé de sécurité à la population enprenant des mesures contre la production et l’offre dedrogue, le trafic transfrontière ainsi qu’en intensifiantles actions préventives contre la criminalité liée à ladrogue, par une coopération efficace entre les Étatsmembres.
Ces deux objectifs couvent les six priorités identifiées dansla stratégie antidrogue de l’UE pour la période 20002004.
La nouvelle stratégie reprend l’approche intégrée,pluridisciplinaire et équilibrée conciliant des mesures deréduction de l’offre et de la demande.
Elle se concentre surdeux domaines politiques et deux thèmes transversaux—«coopération internationale» et «information, recherche etévaluation»— et sur la «coordination».
Durant la période considérée dans ce rapport, la premièrede ces caractéristiques est le mode d’évaluation desstratégies antidrogue dans les différents États membres.
Lamise en œuvre des stratégies nationales antidrogue estévaluée dans plusieurs pays de l’Union.
Bien qu’il ne soitpas encore possible d’apprécier les effets de cetteévaluation sur la politique en matière de lutte contre ladrogue dans son ensemble, l’évaluation a déjà donnéquelques résultats prometteurs. Nous comprenons mieux,désormais, les réussites et les échecs et, dans certains cas,l’évaluation a eu pour résultat l’allocation de davantagede ressources afin d’atteindre des objectifs stratégiquesnon réalisés.
Par ailleurs, l’évaluation de la stratégie et duplan d’action 2000-2004 de l’UE est le premier résultatd’un processus important auquel participent à la fois les États membres, les institutions et les agences spécialiséesde l’UE afin de mesurer les progrès accomplis dans la luttecontre la drogue.
D’autres développements politiques sontintervenus durant la période couverte par le rapport,comme la réduction par certains pays des peines prévuespour usage de drogue et une sévérité accrue des sanctionsliées au trafic de drogue et aux crimes et délits liés à ladrogue qui menacent les mineurs.
Approche stratégique de la politiqueantidrogue au sein de l’Unioneuropéenne
Enfévrier 2005, la Commission européenne a présenté au Parlement européen et au Conseil européen unecommunication sur un plan d’action drogue de l’Unioneuropéenne (2005-2008).
L’OEDT et Europol ont étéconsultés durant l’élaboration de ce plan d’action. La Commission a également consulté la société civile.
Le pland’action, qui tient compte des résultats de l’évaluation duplan précédent, a été conçu de telle sorte que, pourchaque action, les acteurs soient clairement identifiés etque des outils d’évaluation, des indicateurs et des dateslimites soient définis.
Cette approche devrait faciliter lesuivi des actions et permettre de fournir des conseils plusefficaces en matière de mise en œuvre du plan.
La Commission rédigera des rapports annuels sur l’étatd’avancement du plan d’action et procédera à uneévaluation d’impact avant de proposer un nouveau planpour la période 2009-2012.
La stratégie antidrogue de l’UE (2005-2012), adoptée parle Conseil européen en décembre 2004, prend en compteles résultats de l’évaluation finale des progrès accomplisau cours de la période précédente (2000-2004). Cettestratégie a pour ambition d’apporter une valeur ajoutéeaux stratégies nationales dans le respect des principes desubsidiarité et de proportionnalité inscrits dans les traités.
Suivant l’exemple de l’UE, des stratégies nationalesantidrogue ont été adoptées dans la plupart des Étatsmembres.
Parmi les vingt-neufpays considérés dans leprésent rapport, vingt-six appliquent leur politique
Chapitre 1 — Nouveaux développements en matière de politiques et de législations discussion d’autres sujets dans 9 et n’est pas mentionnédutout dans 5.
L’évaluation des stratégies antidroguelivre ses premiers résultats nationale en matière de drogue selon une stratégie ou unplan national ou un document similaire.
En ce quiconcerne les autres pays, en Italie, le comité national pourla coordination des activités antidrogue a approuvé enmars 2003 un plan national actuellement à l’étude auniveau des régions et des provinces autonomes; quant à Malte et à l’Autriche, ces pays ont indiqué qu’uneprocédure était en cours en vue de la rédaction et del’adoption d’une stratégie nationale antidrogue (aumoment de la rédaction de ce rapport)(1).
Le Conseil «Justice et affairesintérieures» des 25 et 26octobre 2004 a examiné le
rapport de la Commission sur cette évaluation finale(Ils’agissait d’évaluer la mesure dans laquelle le pland’action a atteint les objectifs fixés par la stratégie antidrogue et l’impact de la stratégie et du plan d’actionsur la situation du phénomène de la drogue dans l’UE.Cerapport a également alimenté le débat qui a abouti àl’adoption(4) d’une nouvelle stratégie antidrogue.
La communication relative à l’évaluation finale et ses annexes(5) ont mis en évidence les principales réalisations
Sept États membres de l’UE ont adopté de nouvellesstratégies antidrogue (voir tableau1).
Le caractère globalet pluridisciplinaire des politiques antidrogue semble êtreun principe accepté dans toutes les stratégies nationales,conformément à l’approche de l’UE dans ce domaine.Toutefois, le contenu des diverses stratégies nationalespeut présenter des différences fondamentales, par exempleau niveau de la mise en œuvre des interventions, qui peutvarier en dépit de l’utilisation de la même terminologie, durôle que joue l’évaluation dans les stratégies, qui peut êtreimportante ou marginale, voire de l’adoption d’approchespolitiques majeures comme la réduction des risques liés àla drogue.
En effet, parmi les 26documents politiques oustratégiques analysés(2), la réduction des risques liés à ladrogue apparaît comme le sujet le plus controversé: il estprédominant dans 12documents, est compris dans la dans le domaine de la drogue sur les plans national et
Tableau 1 — Nouvelles stratégies antidrogue nationales
Pays
Objectifs
Objectifs quantifiables
Responsabilité Budget de pour l’exécutionl’exécution
Stratégie nationale sur la prévention de la toxicomanie
Plan d’action de la stratégie orienté vers les buts
Plan d’action contre les drogues illicites, le tabac et l’alcool
Stratégie du programme national pour la prévention de la toxicomanie
Stratégie et plan d’action sur la drogue et la toxicomanie
Programme d’action de la politique antidrogue
Données fournies par le personnel des points focaux nationaux.Objectifs quantifiables de la stratégie de Luxembourg non disponibles pour la réduction de l’offre.La stratégie de Chypre précise que, pour atteindre son objectif, des ressources financières et humaines seront libérées. Aucun chiffre n’apparaît dans le texte.n.d.: données non disponibles.
Pour de plus amples informations et des définitions, voir le site web de l’OEDT (www.emcdda.eu.int/?nnodeid=1360).Aucune information sur ce sujet n’est disponible pour Malte, la Slovaquie et la Turquie.COM (2004) 707 final.Conclusions du Conseil européen (16 et 17décembre2004). Parmi lesquelles figure le rapport conjoint OEDT-Europol Statistical Snapshot (1999-2004) (http://snapshot.emcdda.eu.int).
Rapport annuel 2005 — État du phénomène de la drogue en Europe communautaire et les secteurs où des avancéessupplémentaires sont nécessaires.
1, à savoir la réduction de la consommation de drogue,aucune avancée significative n’a été observée.
De même, la disponibilité des drogues n’a pas diminué (objectif no4).Toutefois, les objectifs nos4 et 5 considérés conjointement susceptible de révéler — les actions qui ont été menées àbien et les tâches restant à accomplir.
L’évaluation de lastratégie antidrogue portugaise de 2004 constitue unexemple de la manière dont une approche structurée peutcontribuer à évaluer les progrès réalisés.
Des évaluateursextérieurs ont conclu que des progrès ont été accomplisdans la réalisation de plusieurs des trenteobjectifsprincipaux du plan d’action portugais, huit objectifs ayantété totalement atteints et dix partiellement.
Toutefois,l’absence d’informations a gêné l’évaluation d’autresobjectifs et cinq ont été jugés non réalisés.
En Allemagne,un comité de pilotage (le Conseil national sur latoxicomanie) a été institué afin de guider la mise en œuvredu plan d’action 2003 et d’en suivre les résultats.
semblent avoir servi de catalyseur à diverses initiativeseuropéennes qui ont abouti au renforcement des mesuresrépressives contre le trafic et l’offre de drogue.
Au cours dela période couverte par le plan d’action, plusieurs initiativesmajeures ont vu le jour pour lutter contre le blanchiment d’argent (objectif no6.1) et prévenir le détournement desprécurseurs (objectif no6.2), en particulier grâce à la modification de la législation communautaire sur le contrôledu commerce des précurseurs.
L’adoption d’une stratégie antidrogue nationale oul’évaluation de la réussite d’une stratégie antérieure a eupour conséquence l’augmentation du budget lié à la luttecontre la drogue dans certains pays.
En Grèce, parexemple, les dépenses allouées aux services de santé ontconnu une hausse constante; en Hongrie, des fonds ont étédébloqués pour financer les éléments non encore mis enœuvre de la stratégie, et, au Luxembourg, le budget duministère de la santé consacré à la drogue est passéd’environ 1million d’euros en 1996 à près de 6millionsd’euros en 2004.
Cependant, dans tous les États membres,les dépenses publiques consacrées au problème de ladrogue ne représentent qu’un pourcentage infime desdépenses totales (entre 0,1 et 0,3%du budget).
Celapeut, en partie, expliquer la constatation selon laquelle iln’existe pas, dans l’UE, de lien direct entre la croissanceéconomique et les modifications connexes du budgetgénéral, d’une part, et la modification du niveau desdépenses publiques consacrées à la lutte contre la drogue,d’autre part.
La nécessité d’une consultationrégulière de la société civile en vue de l’élaboration d’unepolitique communautaire en matière de drogue a été miseen avant.
La Commission a également recommandéd’étendre la stratégie communautaire de cinq à huitans,afin de couvrir la mise en œuvre de deux plans d’actionconsécutifs au cours de la période et de permettre la miseen œuvre complète et l’ajustement des initiatives pour lesaligner sur les objectifs de la stratégie.
Dans plusieurs pays de l’UE, les dépenses consacrées à laréduction de l’offre représentent toujours l’essentiel desdépenses publiques (entre 68 et 75%du budget totalalloué à la lutte contre la drogue, selon les
Les évaluations réalisées par les paysqui ont adopté une approche plus «structurée» de leurstratégie antidrogue nationale sont particulièrementintéressantes, car leurs éléments peuvent être résuméscomme suit: documentation formelle des objectifs; définitionet quantification des buts à atteindre; identification del’autorité chargée de la mise en œuvre et détermination dela date de réalisation des objectifs.
Cette approche permetà ces pays de faire plus aisément rapport sur les actionsentreprises, d’identifier les problèmes et, partant, deprendre des mesures, le cas échéant.
Cependant, aucune réponse claire n’est apportéeà la question de savoir si les différences rapportées entermes de dépenses représentent une différencefondamentale dans les priorités politiques ou si ellesreflètent un biais dans la collecte des données.
L’absence d’informations disponibles sur les dépensespubliques directes en matière de drogue demeure unproblème.
Cependant, certains signes donnent à penserque, parallèlement à l’intérêt académique croissant pour ce
Voir la question particulière consacrée aux «dépenses publiques dans le domaine de la réduction de la demande de drogue» dans le rapport annuel
Chapitre 1 — Nouveaux développements en matière de politiques et de législations sujet(7), il existe un engagement politique grandissant pourl’identification et la description des dépenses publiques liéesà la drogue, de sorte que les dépenses nationales dans cedomaine puissent devenir un élément clé des évaluationscoût/bénéfice.
En collaboration avec le réseau Reitox et la Commission européenne, l’OEDT met actuellement au pointune méthodologie qui permettra d’élaborer des estimationscohérentes et fiables des dépenses publiques liées auphénomène de la drogue au sein de l’UE, comme le prévoitle plan d’action 2005 de l’UE.
Le cannabis demeure un sujet de discussion important, enparticulier en Allemagne, où l’accent a surtout été mis surla consommation de cannabis chez les jeunes, et au Luxembourg et au Portugal, où il a été proposé d’enpermettre la vente sur prescription médicale.
Laconsommation de cannabis, ou plus généralement laconsommation de drogue dans les écoles et chez lesjeunes, a fait l’objet de nombreux articles dans les médiasen Belgique, en République tchèque, en Allemagne, à Chypre, au Luxembourg et en Autriche.
Des projets de loien faveur de sa légalisation ont été présentés en Belgique,au Danemark et dans certains conseils municipaux aux Pays-Bas [dans le but de résoudre le «back doorproblem»(8)], provoquant une forte opposition publiquedela plupart des parlementaires et des ministres dugouvernement.
Ce premier processus d’évaluation à l’échelle nationale eteuropéenne constitue un mécanisme précieux derétroaction, qui fournit aux décideurs des informations surle degré de mise en œuvre de leurs décisions et leur coût etqui leur permet de renforcer les efforts dans les domainesoù des problèmes ont été enregistrés ou pour lesquelsl’évaluation a abouti à des conclusions défavorables.
Bienqu’aucune preuve déterminante de l’impact des stratégiesantidrogue nationales sur le phénomène global de ladrogue ne soit encore disponible (OEDT, 2004a),l’approche consistant à «compter les points» est un signepositif et il est à espérer qu’elle enclenchera une tendancegénérale en Europe en faveur d’une évaluation détaillée dechaque stratégie antidrogue nationale.
La perspective de modifications de la législation sur ladrogue a attiré l’attention des médias et suscité un débatpolitique en France et en Italie.
En France, une propositionvisant à remplacer les peines de prison pour usage dedrogue par des amendes a été abandonnée en raison desinquiétudes suscitées par le fait qu’une telle modificationserait «interprétée comme un signe que les drogues ne sontpas très dangereuses» et aboutirait à «une nouvelleaugmentation de la consommation et à une consommationplus précoce»(9).
En Italie, les médias se sont fait l’écho duvif débat parlementaire sur les modifications de la loi de1990, et la différenciation des sanctions pour possessionde drogue a attiré l’attention des médias et du mondepolitique tchèques.
La République tchèque, la Grèce, le Luxembourg, la Pologne et le Portugal ont entamé des recherches ad hocafin d’analyser les messages des médias, et descampagnes médiatiques nationales visant notamment les jeunes ont été orchestrées en Belgique(10), en Pologne et au Royaume-Uni(11).
Nouveaux développements danslesprogrammes et la législation de l’UE
Les avantages et inconvénients des thérapies desubstitution et des mesures de réduction des risques parrapport aux approches drug-free(abstinence sanstraitement de substitution) ont donné lieu à des débatsparlementaires animés en République tchèque, en Estonie,en France, en Irlande et en Norvège.
D’importantes initiatives de l’UE en matière de drogue ontété engagées durant la période couverte par ce rapportdans les domaines de la santé publique, du trafic dedrogue et du contrôle des précurseurs et des drogues desynthèse.
En Belgique, en Espagne, en France, au Luxembourg, aux Pays-Bas, en Finlande, en Suède et au Royaume-Uni.
Pour des références détaillées, voir le site web de l’OEDT (http://www.emcdda.eu.int/?nnodeid=1357).
Les coffee shopspeuvent avoir un stock maximal de 500g de cannabis pour la vente, mais ils ne peuvent l’acheter que sur des marchés illicites. C’est ce que l’on appelle le «back door problem»,le problème de la «porte de derrrière».(9)MILDT (2004), p.43, cité dans le rapport national français.(10)www.partywise.be(11)Campagne «Talk to Frank» sur les risques liés à la consommation de cannabis (http://www.talktofrank.com/).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Par ailleurs, en décembre 2004, le Conseil est parvenu àun accord sur une décision relative à l’échanged’informations, à l’évaluation des risques et au contrôledes nouvelles substances psychoactives.
La création et la mise en œuvre d’un système durabledesuivi de la santé figurent parmi les principaux objectifsduprogramme de santé publique (2003-2008).
La Commission a poursuivi ses consultations avec les Étatsmembres et les instances internationales afin de consoliderun ensemble d’indicateurs de santé pour la Communautéeuropéenne.
C’est ainsi que les «décès liés à la drogue»etla «consommation de substances psychotropes» ont étéinclus dans le projet de liste d’indicateurs clés, renforçantainsi les liens structurels avec l’OEDT en tant que sourcepotentielle de données.
Le 30mars 2004, le Conseil a adopté unerecommandation concernant les lignes directrices relativesau prélèvement d’échantillons des drogues saisies,laquelle recommande que, lorsque tel n’est pas encore lecas, les États membres instaurent un système deprélèvement d’échantillons conformément à des lignesdirectrices acceptées internationalement.
Le Conseil aégalement adopté une résolution sur le cannabis et unrapport d’avancement sur les plans de mise en œuvre dela réduction de l’offre et de la demande de drogue etl’offre de drogues de synthèse.
Cet instrument établit des mesures harmonisées pour le contrôle et la surveillance, àl’intérieur de la Communauté, de certaines substancesfréquemment utilisées pour la fabrication illicite destupéfiants ou de substances psychotropes en vue d’éviterleur détournement.
Ce règlement énonce, en particulier,des lignes directrices afin que chaque État membre adopteles mesures nécessaires pour permettre à ses autoritéscompétentes de mener à bien leurs tâches de contrôle etde surveillance et fournit des informations sur la manièrede reconnaître et de signaler les transactions suspectes.Le22décembre 2004, le Conseil a adopté le règlement(CE) no111/2005 fixant des règles pour la surveillancedu commerce des précurseurs de drogues entre la Communauté et les pays tiers.
Au niveau européen, la prévention de la toxicomaniefigure parmi les facteurs déterminants de la santé duprogramme de santé publique(12).
Le plan de travail pour2004 de ce programme se fonde sur la recommandationdu Conseil du 18juin 2003 et sur la mise en place, avecla participation de l’OEDT, d’une plate-forme adéquatepour procéder à un inventaire des activités à l’intérieur del’UE.
La Commission a encouragé les parties intéressées àprésenter des propositions intégrant une approche desstyles de vie afin d’aborder la question de l’abus de toutesles substances susceptibles d’entraîner une dépendance,en particulier dans les espaces festifs (comme les boîtes denuit) et les prisons.
Elle était particulièrement intéresséepar l’élaboration de meilleures pratiques et par lesaméliorations à apporter aux communications et à ladiffusion d’informations selon des techniques modernes.
La Commission a retenu quatre projets en 2004, dontlebut est de prévenir les comportements à risque,d’harmoniser les connaissances internationales surleseffets secondaires biomédicaux du dopage, derenforcer le transfert de connaissances sur les réponsesàla consommation de drogue et d’étendre aux nouveaux États membres une source d’informations existant surleweb au sujet des drogues licites et illicites.
En 2004, l’Union européenne a adopté divers instrumentspour lutter contre le trafic de drogue.
La décision-cadre2004/757/JAI du Conseil du 25octobre 2004 établit desdispositions minimales relatives aux éléments constituantdes infractions pénales et des sanctions applicables dans
Les jeunes le domaine du trafic de drogue(13
Durant la période considérée dans ce rapport, lesmodifications des législations nationales de plusieurs Étatsmembres ont inclus des mesures visant à protéger les instrument fondamental dans la lutte contre le trafic dedrogue grâce à l’établissement de peines minimales pources délits dans les États membres.
)Décision no
1786/2002/CE du Parlement européen et du Conseil du 23septembre2002 adoptant un programme d’action communautaire dans le domaine de la santé publique (2003-2008). Déclarations de la Commission, JOL 271 du 9.10.2002, p.1-12.
)JO L335 du 11.11.2004, p.8; voir également le rapport annuel 2004 de l’OEDT (http://ar2004.emcdda.eu.int).)JO L47 du 18.2.2004, p.1.
Chapitre 1 — Nouveaux développements en matière de politiques et de législations jeunes contre les délinquants ou à réagir face àlapossibilité qu’ils puissent avoir envie de consommerdela drogue.
code pénal, qui prime sur les lois générales.
Les mesurespénales ne doivent être imposées que lorsqu’elles sontnécessaires, et des mesures éducatives peuvent engloberl’interdiction de consommer des substances ou uneobligation de suivre une thérapie.
Les limites maximalesdes peines autres que l’emprisonnement correspondentdésormais à la moitié de celles infligées aux adultes.
En Pologne, un arrêté ministériel datant de janvier 2003prévoit des formes spécifiques d’activités éducatives etpréventives pour les enfants et les jeunes menacés par ladrogue.
La protection peut être conférée selon une approchedirecte ou plus générale.
En Estonie, au début de 2004, des modificationsde la législation ont été adoptées afin d’introduire dessanctions plus lourdes pour la plupart des délits liés à ladrogue, y compris l’incitation de mineurs à laconsommation de drogues illicites.
Enoctobre 2003, la base européenne de donnéesjuridiques sur les drogues (ELDD) a publié une étudecomparative sur les législations relatives aux drogues et aux jeunes(15), qui a servi de base à un document de la Commission sur l’évaluation du plan d’action 2000-2004de l’UE, publiée en octobre 2004(16).
Celle-ci a révéléqu’au total, vingt-deuxlois, adoptées par onze États membres (sur quinze), traitaient des questions relatives auxjeunes abordées par le plan d’action.
La majorité d’entreelles avaient pour but d’offrir des alternatives àl’incarcération, bien que six pays aient adopté desinstruments visant à réduire la prévalence de l’usage dedrogue, en particulier chez les jeunes.
Dans l’ensemble, lelégislateur a fait preuve de relativement peu d’originalitéet a accordé assez peu d’attention à ces points du pland’action au cours des cinqannées écoulées.
Pour uneanalyse approfondie des mesures destinées aux jeunesdélinquants toxicomanes, voir la question particulièreconsacrée aux alternatives à l’incarcération.
De la même manière,depuisoctobre 2004, en Espagne, le trafic de drogue auxabords des écoles est une circonstance aggravante et, enoutre, la limite d’âge pour un «jeune» d’être accusé defaire du trafic a été relevée de 16 à 18ans.
Desorientations sur la nouvelle législation en vigueur en Angleterre et au pays de Galles ont été publiées sous letitre Cannabis Enforcement Guidance (ACPO, 2003) etdonnent des conseils sur la manière de traiter lespersonnes trouvées en possession de cannabis dans deslieux tels que des écoles, des centres de jeunesse et desterrains de jeu ou dans leurs environs immédiats.
En 2003 et 2004, plusieurs lois relatives à la réductiondes risques ont été adoptées.
En France, les parlementaires ont adopté en août 2004une loi relative à la politique de santé publique, sous laforme d’un plan quinquennal intégrant la politique deréduction des risques en direction des usagers de droguedans la réglementation sur la santé publique, donnant unedéfinition officielle de la réduction des risques et la plaçantdans le domaine des compétences de l’État.
La Lettonie a adopté en décembre 2003 diverses mesuresconcernant les jeunes usagers de drogue, dontdeuxrèglements ministériels.
Le premier décrit lesprocédures pour le traitement obligatoire en institution(avec l’autorisation des parents) d’enfants surpris en trainde consommer de la drogue et le second précise la marcheà suivre lorsque des drogues ou d’autres substancesintoxicantes sont trouvées dans une école.
En Angleterre etau pays de Galles, les personnes âgées de moins de18ans arrêtées pour une infraction liée au cannabisreçoivent encore une réprimande ou un dernieravertissement ou sont inculpées par la police, en fonctionde la gravité de l’infraction.
En République tchèque, la loi sur la justice des mineurs,qui est entrée en vigueur en 2004, modifie les conditionsapplicables aux jeunes impliqués dans des infractions au
En Finlande, un décret gouvernemental a modifié la loi surles maladies transmissibles, qui dispose désormais que lesspécialistes des maladies transmissibles des centres desanté doivent engager un travail de prévention, notammentprodiguer des conseils de santé aux usagers de droguepar voie intraveineuse et mettre en œuvre un programmed’échange de seringues, le cas échéant.
Ce décret s’inscrit
Rapport annuel 2005 — État du phénomène de la drogue en Europe dans une tendance autorisant la possession et la fourniturede seringues stériles dans le cadre d’une législation explicite (17
), soutenue par le plan d’action 2000-2004 de l’Union européenne, qui prévoyait le renforcement desactions prophylactiques. D’autres informations sur le cadrelégislatif peuvent être consultées dans l’aperçu thématiquede l’ELDD «Cadre juridique des programmes d’échange de seringues» (18
«troubles de l’ordre public». Cela couvre la possession decannabis dans des lieux ou à proximité d’endroits où desjeunes scolarisés sont susceptibles de se réunir (écoles,parcs, arrêts de bus) et la possession «flagrante» dans unlieu ou un bâtiment public.
Au Danemark, en mai 2004,une modification de la loi sur les substances euphorisanteset une circulaire du procureur général précisaient que lapossession de drogue pour son usage personnel seradésormais normalement passible d’une amende plutôt qued’un avertissement, comme c’était le cas auparavant.
En juin 2004, le Parlement norvégien a adopté,pour une durée de troisans, une loi provisoire concernantun programme expérimental de salles d’injection dedrogue. Cette loi exempte les usagers des salles d’injectionde toute sanction pour possession et usage d’une dose dedrogue et a autorisé l’ouverture d’une salle d’injection enfévrier 2005.
En République tchèque, plusieurs organisations nongouvernementales (ONG) offrent des services d’analysede comprimés, en vue de réduire le risque deconsommation d’une substance inconnue ou inattendue,bien que la légalité de ces programmes fasse l’objet d’undébat animé.
Aucune poursuite pénale n’a été engagée en2003 et la seule affaire déférée au parquet par la police(une affaire datant de 2002) a été rejetée par leprocureur.
Le bureau du procureur général a depuis publiédes orientations en la matière.
Dans le droit-fil de cette évolution législative, les serviceschargés de la réduction des risques sont généralementreconnus par la nouvelle stratégie et le nouveau pland’action antidrogue de l’UE comme une réponse valable àla demande accrue d’accès aux programmes d’échangede seringues en vue de réduire les risques liés à la droguepour la santé de l’individu et la société dans son ensemble.
Ces évolutions suivent la tendance rapportée par l’OEDTqui se dessine depuis quelques années en ce qui concerneles modifications des éventuelles sanctions applicables auxusagers et aux trafiquants de drogue(19).
Ainsi, parexemple, en 2003, la Belgique a créé une nouvellecatégorie d’infractions, permettant aux usagers decannabis qui ne posent pas de problème de ne pas êtrepoursuivis.
La Grèce a réduit la peine maximale pourusage de drogue de cinqans à un an, et la Hongrie asupprimé le délit d’usage de drogue de son code pénal.En 2002, l’Estonie a supprimé le délit d’usage répété oude possession d’une petite quantité de drogue illicite pourusage personnel (et la peine d’emprisonnement maximalde troisans qui y était liée), alors que la Lituanie a ajoutéle délit de possession de drogue dans son code pénal, undélit assorti d’une peine d’emprisonnement pouvant allerjusqu’à deuxans.
En 2001, le Luxembourg a dépénalisé laconsommation de cannabis et supprimé la peined’emprisonnement associée à la simple consommation dedrogue sans circonstances aggravantes.
La Finlande acréé le délit d’usage de drogue, qui est passible d’unepeine d’emprisonnement maximale réduite et d’uneprocédure pénale sommaire devant le procureur.
En 2000, le Portugal a adopté des sanctionsadministratives pour usage de drogue, tandis que, la mêmeannée, la Pologne abolissait l’exemption de sanction pourle délit de possession de drogue.
Cette évolution ne traduittoutefois pas un relâchement du contrôle des répercussionsde l’usage de drogue sur la société, comme l’illustrent laquestion particulière consacrée aux nuisances publiques etles restrictions de possession à proximité des jeunes, quiont été abordées plus haut.
Au cours de la période considérée par le présent rapport,plusieurs pays ont également modifié leur législation en cequi concerne les sanctions applicables à divers délits,outre ceux visés plus haut et qui concernent en particulierles jeunes.
En Belgique, une nouvelle directive promulguéeen février 2005 précise les exceptions à cette réduction depeine, mais impose des poursuites dans les cas de
En ce qui concerne les personnes soupçonnées de trafic, latendance est à l’aggravation de la sanction éventuelle.
Au Danemark, les peines maximales pour les crimes et délitsliés au trafic de drogue ont été relevées de plus de 50%en mars 2004.
Au début de 2004, l’Estonie a adopté despeines plus sévères pour la plupart des crimes et délits liésà la drogue, en particulier lorsqu’il existe descirconstances aggravantes.
Chapitre 1 — Nouveaux développements en matière de politiques et de législations d’emploi, le travailleur ne doit fournir un certificat que s’ilexiste un motif légitime de soupçonner qu’il est dépendantou qu’il travaille sous l’influence de drogue.
en Irlande (1999), l’accent s’est davantage porté sur lespeines relatives aux infractions spécifiques que sont ladistribution aux jeunes (voir plus haut) et le trafic.
Cetteaugmentation généralisée de la sévérité des peinesfrappant le trafic de drogue se retrouve dans la décisioncadre du Conseil d’octobre 2004 concernantl’établissement des dispositions minimales relatives auxéléments constitutifs des infractions pénales et dessanctions applicables dans le domaine du trafic dedrogue.
En Irlande, la proposition de loi sur la sécurité, la santé etle bien-être au travail a été publiée en juin 2004.
L’un desarticles impose aux travailleurs de veiller à ce qu’ils nesoient pas sous l’influence d’une substance intoxicante autravail dans la mesure où ils mettraient en danger leurpropre sécurité, santé ou bien-être au travail ou ceux detoute autre personne.
Elle impose également auxtravailleurs, si leur employeur leur en fait raisonnablementla demande, de se soumettre à tout test approprié,raisonnable et proportionné réalisé par une personnecompétente.
La prévention dans des endroits particuliers, comme le lieude travail, est mise en évidence dans le nouveau pland’action de l’Union européenne.
Deuxpays ont fait état de leur intention de légiférer sur ladrogue au travail.
En Finlande, la loi sur la protection dela vie privée au travail (79/2004) tend à réglementer et àrenforcer la vie privée du travailleur en ce qui concerne lestests de dépistage de drogue dans la vie professionnelle.La loi dispose que l’employeur et le personnel doiventmettre en place un programme antidrogue sur le lieu detravail, comprenant des plans de prévention et despossibilités de traitement et l’établissement de la liste desemplois qui nécessitent un test de dépistage de drogue.Durant la procédure de recrutement, un employeur peutuniquement demander au candidat retenu de fournir uncertificat de test de dépistage de drogue.
Nuisances publiques liées à la drogue: tendancesentermes de politiques et de mesures, extrait du Rapport annuel 2005 de l’OEDT—Questions particulières ce phénomène?
Quelles sont les politiques qui ont pour butde réduire les nuisances publiques liées à la drogue etquelles sortes d’interventions sont mises en œuvre,indépendamment du fait qu’elles soient spécifiquement etexplicitement conçues dans ce but?
Voilà quelques-unes desprincipales questions auxquelles ce dossier s’efforce derépondre.
En faisant le point du développement des nuisancespubliques liées à la drogue dans le débat politique en Europe, l’OEDT entend informer les décideurs politiques etle grand public sur la nature du phénomène ainsi que surles tendances observées et les mesures prises dans cedomaine de la politique antidrogue.
Les nuisances publiques constituent une préoccupationnouvelle dans le débat politique sur la drogue sur les plansnational et européen.
Les comportements et activitésgénéralement couverts par l’expression «nuisancespubliques liées à la drogue» existent depuis longtempsdans la plupart des États membres, les pays candidats et la Norvège.
Il ne s’agit donc pas d’un phénomène nouveau,mais plutôt d’une nouvelle tendance de la politiqueantidrogue, qui émerge dans quelques États membres, àclasser et à regrouper ces phénomènes sous un conceptgénérique et à considérer la réduction de leur fréquencecomme un objectif de la stratégie nationale antidrogue.
Dans quelle mesure cette tendance est-elle répandue dansles pays européens?
Existe-t-il un consensus sur la définitionde ce concept?
Comment évaluer la nature et l’ampleur de
Cette question particulière est disponible sur support papier et sur l’internet en anglais uniquement:«Drug-related public nuisance: trends in policy and preventivemeasures», EMCDDAannual report 2005: Selected issues(http://issues05.emcdda.eu.int).
Chapitre 2L’école, les jeunes et la drogue
Prévalence et modes de consommation
Dans une large mesure, les données comparables sur laconsommation d’alcool et de drogue chez les jeunesproviennent d’enquêtes sur les 15-16ans. Le projet ESPAD(European School Survey on Alcohol and Other Drugs—Enquête européenne sur l’alcool et les autres drogues enmilieu scolaire) a mené plusieurs enquêtes en 1995, 1999et, plus récemment, en 2003.
L’enquête de 2003 (Hibelle.a., 2004) fournit des données comparables sur vingtdeux États membres de l’Union européenne, la Norvège ettrois pays candidats (Bulgarie, Roumanie et Turquie).D’autres études menées dans les écoles (aux Pays-Bas, en Suède et en Norvège, notamment) et les enquêtes HBSC
Les données de la dernière enquête ESPAD, qui remonte à2003, font apparaître que la prévalence, au cours de la
Le projet européen d’enquête sur l’alcool et les autres drogues en milieu scolaire (ESPAD):unesource d’informations de plus en plus complètepour comprendre les tendances de la consommationd’alcool et de drogues par les jeunes
Les questions de l’enquête portent essentiellement sur laconsommation d’alcool (prévalence au cours de la vie, desdouze derniers mois et des trente derniers jours, consommationmoyenne,binge drinking) et l’usage de drogues illicites(prévalence au cours de la vie, des douze derniers mois et destrente derniers jours, y compris des mesures de la fréquence del’usage de drogue durant ces périodes).
Voici quelques-unes des principales conclusions del’enquête 2003 menée dans les États membres de l’UE,lespays candidats et la Norvège:
• le cannabis est de loin la substance illicite la pluscouramment consommée;
• l’ecstasy est la deuxième drogue illicite la plus consommée,mais l’expérimentation est relativement faible;
• l’expérimentation des amphétamines, du LSD etd’autres hallucinogènes est faible;
• bien que la prévalence de consommation soitrelativement faible, les champignons hallucinogènessont les hallucinogènes les plus courammentconsommés dans douze États membres de l’UE;
• parmi les autres substances consommées par les élèvesfigurent les tranquillisants et les somnifères sansprescription médicale (le taux national déclaré le plusélevé est de 17%) et des produits pour inhalation(pourcentage maximal déclaré: 18%);
L’ESPAD est une source importante d’informations sur laconsommation de drogues et d’alcool parmi les élèveseuropéens et revêt une valeur inestimable en termesd’enregistrement des tendances dans le temps.
Des enquêtes ESPAD ont été menées en 1995, 1999 et 2003.
Le recoursàdes méthodes et instruments standardisés auprèsd’échantillons représentatifs sur le plan national d’élèvesâgés de 15 à 16ans donne un ensemble de donnéescomparables de grande qualité.
La participation auxenquêtes ESPAD s’est accrue à chaque fois, et des Étatsmembres de l’UE tout autant que des pays tiers y participent.En 1995, vingt-sixpays européens avaient pris part àl’enquête (dont les dixpays qui ont rejoint l’UE en mai 2004).
Ce chiffre est passé à trente en 1999, tandis quel’enquête de 2003 a concerné un nombre impressionnant detrente-cinqpays, dont vingt-trois États membres de l’UE (dontles dixpays qui ont adhéré à l’UE en 2004), trois payscandidats (Bulgarie, Roumanie et Turquie) et la Norvège.L’Espagne n’a pas pris part à l’enquête, mais le rapport ESPAD 2003 présente des données nationales provenant del’enquête espagnole en milieu scolaire (PNSD).
• la prévalence du binge drinkingau cours des trentederniers jours (défini comme la consommation d’aumoins cinq boissons d’affilée) varie considérablementselon les pays.
Des informations sur l’enquête ESPAD et le nouveau rapportsont disponibles sur le site web de l’ESPAD (www.espad.org).
La comparabilité des données de l’enquête ESPAD enmilieu scolaire repose sur la standardisation de la tranched’âge ciblée, de la méthode et du moment de la collectedes données, ainsi que de l’utilisation d’un échantillonaléatoire, de la solidité du questionnaire et de la garantiede l’anonymat.
Rapport annuel 2005 — État du phénomène de la drogue en Europe mois, tandis que l’usage au cours du dernier mois varie de
Ainsi, la prévalence aucours de la vie est la plus élevée en République tchèque,mais la consommation récente (au cours du dernier mois)est la plus forte en Espagne et en France (22%).
vie, de l’usage de cannabis parmi les élèves de 15 à16ans est la plus élevée en République tchèque (44%)(voir graphique1).
Les estimations de prévalence au coursde la vie sont les plus basses (moins de 10%) en Grèce, à Chypre, en Suède, en Roumanie, en Turquie et en Norvège.
Les pays où le pourcentage est supérieur à 25%sont, notamment, l’Allemagne, l’Italie, les Pays-Bas, la Slovaquie et la Slovénie (27 et 28%), tandis que lesestimations de prévalence au cours de la vie les plusélevées, comprises entre 32 et 40%, sont rapportées en Belgique, en France, en Irlande et au Royaume-Uni.
Dansla plupart des pays, on assiste depuis 1995 à uneaugmentation constante du nombre d’étudiants ayant déjàexpérimenté le cannabis(20). Toutefois, les variations entrepays sont sensibles.
De nouvelles données issues des enquêtes ESPAD de 2003chez les élèves de 15 à 16ans montrent que la prévalenceau cours de la vie de la consommation de cannabis oscilleentre 3 et 44%.
Entre 2 et 36%des élèves déclarentavoir consommé de la drogue au cours des douze derniers
Des élèves plus âgés (17 à 18ans) ont été inclus dans lesenquêtes nationales en milieu scolaire menées dans onze États membres de l’UE et en Bulgarie.
La prévalenceau cours de la vie de l’usage de cannabis dans cettetranche d’âge variait de moins de 2%à Chypre à 56%en République tchèque, alors que la consommation récentede cannabis (au cours du dernier mois) oscillait entremoins de 1%à Chypre et près de 30%en France. Dans
Graphique1—Prévalence au cours de la vie, de la dernière année et du dernier mois de l’usage de cannabis parmi les élèves de 15 à 16ans en 2003
Grèce
Suède
Belgique
Espagne(
Royaume-Uni
Au cours de la vie
Au cours de la dernière année
Au cours du dernier mois
Les chiffres turcs ne concernent qu’une ville importante dans chacune des six régions (Adana, Ankara, Diyarbakir, Istanbul, Izmir et Samsun).Les données allemandes ne concernent que six régions (Bavière, Brandebourg, Berlin, Hesse, Mecklembourg - Poméranie-Occidentale et Thuringe).
L’Espagne n’a pas participé à l’enquête ESPAD.
Les données présentées ici reposent sur une enquête espagnole réalisée en novembre et en décembre 2002.
Lesquestions sur la prévalence de l’usage de drogue peuvent être considérées comme comparables aux questions ESPAD, mais d’autres aspects de la méthode fontque les données espagnoles ne sont pas strictement comparables. Hibell e.a., 2004.
)Voir graphiques EYE-1 (partie ii) et EYE-1 (partie ix) du bulletin statistique 2005.)Voir chapitre 3 pour un compte rendu plus détaillé de la consommation de cannabis chez les élèves.)Voir graphique EYE-1 (partie iii) du bulletin statistique 2005.
Chapitre 2 — L’école, les jeunes et la drogue tous les pays qui ont mené une étude, à l’exception de Chypre, la prévalence estimée parmi les élèves plus âgés était supérieure à celle des élèves de 15 à 16ans(23
Entre 1999 et 2003, la République tchèque a enregistréune hausse de 5%du nombre d’élèves ayant déclaréavoir expérimenté le cannabis à 13ans ou plus tôt.
Des taux de prévalence plus élevés, de l’ordrede 3 à 4%, ont été enregistrés en Belgique, en Allemagne, en France, en Italie, en Lettonie, en Autriche,en Pologne, au Portugal, en Slovénie, en Slovaquie et en Bulgarie.
Les pays présentant les taux de prévalence aucours de la vie les plus élevés étaient la Républiquetchèque (8%), l’Estonie, l’Espagne, l’Irlande, les Pays-Baset le Royaume-Uni (5%).
S’agissant des taux de prévalence à des périodesdifférentes, le taux le plus élevé de prévalence au cours dela vie de l’usage d’ecstasy en 2003 s’établissait à 8%contre 5%pour l’usage au cours des douze derniers mois(usage récent) et 2%pour l’usage au cours du derniermois (usage actuel).
Selon une étude récente d’Eurobaromètre (2004)(25), lenombre de jeunes âgés de 15 à 24ans qui ont déclarés’être vu proposer du cannabis est passé de 46%en2002 à 50%en 2004.
Le rapport entre le risque et laprévalence est inversé(26); en d’autres termes, uneperception élevée du risque est associée à une faibleprévalence de l’usage et inversement, mais la perceptionde la disponibilité a un rapport direct avec la prévalence de l’usage au cours de la vie(27
Cependant, leschiffres relatifs à la prévalence au cours de la vie desenquêtes ESPAD de 1999 montrent des fluctuations danscertains pays.
La baisse de la consommation d’ecstasyobservée au Royaume-Uni a eu lieu avant 1999 et peutêtre en partie attribuée à la large couverture médiatiquede décès dus à l’ecstasy à la fin des années90.
Les jeunes des pays où la prévalence moyenne estimée del’usage de cannabis est plus élevée pourraient être de plusen plus enclins à considérer la consommation de cannabiscomme «normale».
La plupart des pays qui enregistrentdes estimations relativement élevées de l’usage decannabis au cours de la vie rapportent également desestimations relativement élevées de binge-drinking(définicomme la consommation de plus de cinq boissonsalcoolisées d’affilée) au cours des trente derniers jours(28),ce qui donne à penser que ces deuxcomportementspourraient faire partie d’un même mode de vie.
La France,l’Italie et la Bulgarie font figure d’exception, puisque laconsommation de cannabis y est relativement élevée, maisle binge-drinkingrelativement faible.
La psilocine et la psilocybine, les principes psychoactifsdes champignons dits «hallucinogènes», sont classées àl’annexe1 de la convention des Nations unies de 1971 etfont donc l’objet de contrôles dans tous les États membres.Cependant, le statut juridique des champignonshallucinogènes ainsi que la mesure dans laquelle descontraintes légales sont imposées à leur culture et à leurconsommation varient selon les États membres.
En d’autrestermes, ces champignons peuvent faire ou non l’objet decontrôles ou être contrôlés s’ils sont «transformés», unstatut qui n’est pas entièrement clair sur le plan juridique.
Autres drogues
Selon l’enquête ESPAD 2003(29), la prévalence de l’usaged’ecstasy a été supérieure à celle des amphétamines dans quatorze États membres de l’UE et pays candidats.
Lespourcentages les plus bas de consommation d’ecstasy aucours de la vie (2%ou moins) ont été observés au Danemark, en Grèce, à Chypre, en Lituanie, à Malte, en
L’enquête ESPAD a fait état de consommation dechampignons hallucinogènes pour la première fois en2003.
Les estimations de prévalence de la consommationde champignons hallucinogènes chez les élèves de 15 et16ans étaient supérieures ou égales à celles du LSD etd’autres substances hallucinogènes dans la plupart despays participants(31).
En outre, par rapport à la
(23)Voir tableaux EYE-1 et EYE-3 du bulletin statistique 2005.(24)Voir graphique EYE-1 (partie vii) du bulletin statistique 2005.(25)Une deuxième enquête Eurobaromètre (Eurobaromètre, 2004), Young people and drugs,a été menée en 2004.
Cette enquête par échantillonnage nonprobabiliste couvrait 7659jeunes âgés de 15 à 24ans dans les quinze États membres repris dans l’enquête précédente de 2002.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Mesures structurelles et normatives prévalence au cours de la vie de l’usage d’ecstasy, celledes champignons hallucinogènes était plus élevée en Belgique, en Allemagne et en France et identique en République tchèque, au Danemark, en Italie, aux Pays-Baset en Pologne.
La prévalence au cours de la vie deschampignons hallucinogènes était nulle à Chypre, en Finlande et en Roumanie, grimpait à 4%en Allemagne,en Irlande et au Royaume-Uni pour atteindre 5 % en Belgique, en France et aux Pays-Bas.
La prévalence la plusélevée a été enregistrée en République tchèque (8%).
Lesdonnées sur la tendance de la consommation dechampignons hallucinogènes ne sont pas disponibles.
Les mesures de contrôle des drogues licites contribuent àjeter les fondements normatifs sur lesquels d’autres actionsde prévention pourront se greffer.
Les normes sociétalesqui soutiennent la consommation de tabac et d’alcool ettolèrent leur influence sur le comportement sont desfacteurs de risque bien connus pour une attitudebienveillante envers la consommation de drogues illicites(Becoña, 2002).
Contrairement à la croyance populaire,les normes sociétales sont plus influencées par lespolitiques de contrôle que par les campagnes médiatiquesou les approches éducatives (Hawks e.a., 2002; Canninge.a., 2004).
Eurostat (2002) a comparé les mesures decontrôle du tabac et les indicateurs de tabagisme chez lesenfants et les adolescents dans les États membres de l’UEet a conclu à un rapport entre la sévérité des politiques decontrôle du tabac (interdiction de publicité, limites d’âgepour l’achat de tabac, restrictions, etc.) et les habitudes deconsommation du tabac.
Les taux de tabagisme chez lesadolescents sont plus élevés dans les pays où les politiquessont relativement souples (comme le Danemark,l’Allemagne et le Royaume-Uni) que dans les pays où les
Graphique2—Développement des politiques en milieu scolaire
Très courante
Habituellement disponible
Pas d’information
Si ces derniers perçoivent laconsommation expérimentale de cannabis comme«normale» et socialement acceptable (en l’associant à unrisque faible et à un accès facile), cette perception peutavoir une influence capitale sur leurs valeurs et sur leurcomportement vis-à-vis de l’usage de cannabis (Botvin,2000).
Le défi que doit relever la prévention consiste àdonner aux jeunes des stratégies sociales et cognitivespour gérer ces influences.
NB:Belgique germanophone = disponibilité sporadique.Sources: Points focaux nationaux Reitox.
En termes d’évaluation des stratégies de prévention, lesnouvelles stratégies nationales française et italienne secaractérisent par des progrès importants par rapport àleurs politiques antérieures en ce que le rôle de laprévention y est désormais mieux défini, tout commel’importance de programmes structurés et de domainesprioritaires d’action.
Dans la quasi-totalité des Étatsmembres, une tendance se fait jour en faveur d’approchesplus stratégiques, et les groupes vulnérables sont de plusen plus pris en compte dans la planification globale.
Chapitre 2 — L’école, les jeunes et la drogue
Le contrôle et l’amélioration de la qualité de la préventiondépendent dans une large mesure de l’existence d’unaperçu adapté des activités en cours et de leur contenu.Les États membres accordent donc une importancecroissante au suivi des programmes de prévention, commele montrent les nouveaux mécanismes de suivi mis en place en Allemagne(33) et en Norvège(
34) et le programme contrôles sont plus stricts (comme la France, la Suède et la Norvège).
Il est notoire que l’impact des mesures deprévention est limité lorsqu’elles sont contredites, ou à toutle moins pas soutenues, par les normes sociétales et lespolitiques en place.
Prévention en milieu scolaire hongrois de recherche «Ombres et lumières», qui recueilledes informations sur le contenu, les objectifs, laméthodologie, les groupes cibles et la couverture desprogrammes de prévention scolaire.
Le suivi est égalementune réalité en République tchèque ou en Flandre (dans lecadre de «Ginger»).
Dans tous les États membres, les écoles sont considéréescomme le maillon principal d’une prévention universelle,et l’accent mis sur la prévention en milieu scolaire dansles stratégies nationales et sur la mise en œuvrestructurée de cette approche s’est considérablementrenforcé.
Cela se traduit par l’expansion des politiquesantidrogue en milieu scolaire (voir graphique2) et parle développement de programmes spécifiques deprévention modulaire pour les écoles et d’une meilleureformation des enseignants.
Des systèmes d’information sur la prévention contribuentégalement à détecter les pratiques et les composantesinefficaces des programmes.
Ainsi, des séancesd’information ou des conférences données par des expertsou des officiers de police ont toujours cours dans plusieurs États membres en dépit du fait que la rechercheaunanimement démontré que ces initiatives sontaumieuxinefficaces, voire carrément nuisibles(Canninge.a., 2004).
Un nombre croissant de pays ont introduit (le Danemarkpossède son premier programme scolaire d’aptitude àla vie quotidienne), développé (Allemagne) ouenvisagent (stratégies nationales française et italienne)des programmes de prévention plus structurés.
En2003, par exemple, des programmes de prévention ontété mis en œuvre dans 60%des établissementsscolaires polonais.
Ce n’est qu’en notant systématiquement les actions deprévention que le contenu des programmes peut être réviséet, ensuite, sur la base des connaissances actualisées surleur efficacité, ciblé sur des groupes spécifiques.
Deslignes directrices ou des normes sur la mise en œuvre desprogrammes de prévention sont essentielles, en particulierdans les pays où la prévention est fortement décentralisée.
La plupart des États membres ont, par exemple, adoptéune approche de prévention prenant la forme d’uneformation aux aptitudes personnelles et sociales en milieuscolaire.
La Grèce donne un particulièrement bon exemple dupassage des politiques de prévention traditionnellesfondées sur l’information et des approches individualistes(de conseil) vers la mise en œuvre d’une véritablestratégie de santé publique susceptible d’optimiser lacouverture en recourant à une approche programmatique.Le nombre de programmes scolaires de prévention en Grèce a plus que doublé entre 2000 et 2003 et lesprogrammes axés sur la famille ont triplé au cours de lamême période.
Malte et le Royaume-Uni ont renforcé lerôle des approches programmatiques dans leurspolitiques de prévention respectives.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Suède) (voir tableau 2). L’Estonie signale la diffusion àgrande échelle d’un livre sur les aptitudes sociales.
décision, le contrôle de soi, la fixation d’objectifs etl’assertivité, la communication et la manifestationd’empathie.
Cette technique fondée sur l’expérience, qui s’inspire des théories de l’apprentissage social(35
La fourniture d’informations demeure un élément capital dela prévention de la toxicomanie dans de nombreux Étatsmembres (voir tableau 2).
La valeur limitée de la fournitured’informations dans la prévention de la toxicomanie n’est être devenue une méthodologie importante dans la plupartdes États membres, même dans des pays où l’approcheprogrammatique n’existe pas (France, Luxembourg et
Tableau 2 — Prévention en milieu scolaire en Europe
Normes/lignes directrices de qualité(
Objectifs
Primaire
Conditions préalables au financement
Oui
Oui
Oui
Très courant
Aptitude à la vie quotidienne
Oui
Oui
Oui n.d.
Environnement protecteur
Rapport éducatif
République tchèque
Prévues
Oui
Très courant
Environnement protecteur
Très courant
Aptitude à la vie quotidienne
Grèce
Oui
Oui
Oui
Très courant
Aptitude à la vie quotidienne
Rapport éducatif
Espagne
Prévues
Oui
Oui
Très courant
Aptitude à la vie quotidienne
Oui
Aptitude à la vie quotidienne
Oui
Oui
Très courant
Aptitude à la vie quotidienne
Oui
Ordinaire
Aptitude à la vie quotidienne
Prévues
Oui
Oui
Environnement protecteur
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Ordinaire
Oui
Oui
Ordinaire
Rapport éducatif
Aptitude à la vie quotidienne
Prévues
Ordinaire
Aptitude à la vie quotidienne
Très courant
Aptitude à la vie quotidienne
Oui
Oui
Aptitude à la vie quotidienne
Environnement protecteur
Ordinaire
Aptitude à la vie quotidienne
Oui
Oui
Oui
Aptitude à la vie quotidienne
Prévues
Aptitude à la vie quotidienne
Prestation de services sociaux Information
Suède
Ordinaire
Environnement protecteur
Royaume-Uni
Oui
Très courant
Aptitude à la vie quotidienne
Pour rappel, il n’existe pas de définition européenne commune des «normes et lignes directrices de qualité», et le niveau de détail peut varier, ce quiinfluence la comparabilité.n.d.: informations non disponibles.
Chapitre 2 — L’école, les jeunes et la drogue nouveaux États membres, comme en Estonie (enfants desrues, écoles spéciales), en Hongrie, à Chypre, à Malte, en Pologne (enfants négligés et jeunes issus de famillesdysfonctionnelles) et en Slovénie.
que très lentement reconnue (voir, par exemple, le rapportnational suédois).
Les approches uniquement fondées surl’éducation à la santé se limitent souvent à influencer lesprocessus cognitifs et manquent fréquemment d’élémentsconcrets de formation comportementale et de formation àl’interaction sociale.
Ces approches sont toutefois encorelargement répandues dans certains pays en dépit de notrecompréhension actuelle de ce qu’est une préventionefficace de la toxicomanie.
Étant donné que les groupes vulnérables visés par laprévention sélective ont souvent une grande expériencedes drogues licites et illicites, la plupart des actions deprévention sélective se limitent à fournir des informationsadaptées, à conseiller des individus et à des alternativescréatives ou sportives.
Cependant, il convient de rappelerque les techniques utilisées dans les programmes deprévention universelle portant sur l’influence sociale sontaussi efficaces, voire plus, dans la prévention sélective.Une restructuration normative (par exemple, apprendreque la plupart des pairs sont défavorables à laconsommation de drogue), la formation à l’assertivité, lamotivation et la fixation d’objectifs ainsi que la correctionde mythes se sont révélé être des méthodes très efficacesauprès des jeunes vulnérables (Sussman e.a., 2004), maiselles sont rarement utilisées dans la prévention sélectivedans l’Union européenne. Les techniques d’interventiondans les lieux de divertissement (voir «Prévention dans leslieux de divertissement», p.49) revêtent toutefois souventla forme d’informations ciblées.
Prévention sélective en milieu scolaire
Il existe deux explications à la poursuite de ces approchesde la prévention.
La première est le postulat instinctif ettraditionnel selon lequel fournir des informations sur lesdrogues et les risques liés à leur consommation sera unfacteur de dissuasion.
La seconde explication reflète unetendance très récente inspirée par les initiatives deréduction des risques et repose sur la croyance que lesaptitudes cognitives priment sur les approchescomportementales en apprenant aux jeunes à prendre desdécisions et à faire des choix de vie informés.
Les tenantsde cette technique considèrent que les approchescomportementales de la prévention, comme l’améliorationdes aptitudes à la vie quotidienne, sont condescendanteset diabolisent l’usage de drogue (Ashton, 2003; Quensel,2004) et que la meilleure méthode consiste à donner auxjeunes les outils cognitifs dont ils ont besoin en lesinformant.
En dépit des traditions différentes dont ellesdécoulent, ces deux approches considèrent lecomportement en matière de santé, et en particulierl’usage de drogue, comme le résultat d’un choix personnelrationnel, tandis que, dans le monde des sciencesmédicales, un large consensus se dégage pour dire quedes facteurs sociaux (voisinage, groupe de pairs, normes)et personnels (tempérament, aptitudes académiques etémotionnelles) exercent une influence plus grande sur lecomportement en matière de santé et d’usage de drogueque la seule cognition.
L’axe principal de la prévention sélective en milieu scolaireest l’intervention en cas de crise et l’identification précocedes élèves à problème.
L’objectif consiste à trouver dessolutions au niveau de l’école afin d’éviter que les élèves àrisque abandonnent leurs études ou soient exclus,aggravant ainsi leur situation.
Des stratégiesprogrammatiques sont proposées en Allemagne, en Irlande, au Luxembourg et en Autriche (Leppin, 2004),tandis que la Pologne et la Finlande organisent des coursde formation pour les enseignants ou publient des lignesdirectrices sur la manière de reconnaître les élèves àproblème ainsi que la consommation de drogue, et deprendre des mesures appropriées.
Les approchesindividuelles traditionnelles sont notamment les services depsychologie scolaire (comme en France et à Chypre), quireposent sur les signalements (personnels).
L’Irlande ainauguré un service de bien-être éducatif intensif, qui doitcollaborer avec les écoles et les familles dans les zonesdéfavorisées sur le plan éducatif afin de veiller à ce queles enfants aillent régulièrement à l’école.
La perception erronée selon laquelle la consommation dedrogue est normale et socialement acceptable parmi lapopulation de pairs est le principal élément cognitifsusceptible d’être influencé par la prévention.
En fait, laprévalence au cours de la vie de la consommation decannabis chez les jeunes adultes, qui s’élève à 30%,signifie que deux tiers de cette population n’a jamaisconsommé de cannabis et que c’est là que réside la vraie«normalité».
Cependant, malgré le bénéfice avéré destechniques portant sur les croyances normatives des jeunes(Reis e.a., 2000; Taylor, 2000; Cunningham, 2001;Cuijpers e.a., 2002), elles sont rarement appliquées en Europe.
Les plans d’action et les stratégies antidrogue nationaux seconcentrent de plus en plus ouvertement sur les groupesvulnérables, qui doivent être la cible des mesures deprévention.
Cet accent est encore plus marqué dans les
L’Autriche a grandement investidans l’amélioration de l’équilibre entre les structures deprévention de la toxicomanie, d’éducation sociale et detravail social par le biais de cours de formation, de lignes
Rapport annuel 2005 — État du phénomène de la drogue en Europe directrices sur la qualité et de séminaires communs, parexemple pour les assistants sociaux s’occupant de jeunesdans des lieux de divertissement.
L’objectif est aussid’utiliser les structures de travail social pour les jeunespour des interventions professionnelles de prévention de ladrogue.
Dans le même sens, la Norvège encourage lacoopération et renforce les efforts interdisciplinaires entreles écoles, les services de protection de l’enfance et lesservices sociaux.
Deux autres pays ontappliqué l’Iowa Strengthening Families Program (ISFP—programme de renforcement familial de l’Iowa). Ceprogramme intensif d’intervention auprès des familles àrisque combine des méthodes d’enseignement pour lesélèves (10 à 14ans) et un programme destiné aux parentsen vue de prévenir l’usage de drogue en renforçant lesaptitudes familiales et en resserrant les liens familiaux(Kumpfer e.a., 2003).
La nécessité d’une prévention indiquée
Les États membres ciblent également de plus en plus desgroupes ethniques spécifiques dans leurs politiques deprévention sélective (Irlande, Luxembourg, Hongrie, parexemple).
L’accent mis sur l’appartenance à un groupeethnique est un aspect important de la politique en Hongrie, où la population Rom est très exposée auxproblèmes liés à la drogue en raison de sescaractéristiques sociales et culturelles et de ses conditionsde vie défavorables.
Des organisations nongouvernementales y gèrent des structures «de premièreligne» (aussi appelées «de bas seuil»), divers programmesde prévention, de surveillance, de groupes autonomes etde formation par des pairs.
Familles vulnérables
La prévention indiquée se concentre sur des individusidentifiés comme présentant des facteurs à risque enmatière de drogue, par exemple un trouble de déficitd’attention ou de l’hyperactivité (TDAH).
Cependant, desmesures de prévention visant les jeunes qui présentent un TDAH ne sont mentionnées qu’en Allemagne et en Suède.En Allemagne, selon les estimations actuelles de laprévalence du TDAH, 2 à 6%des jeunes âgés de 6 à 18ans sont touchés, ce qui en fait l’une des imagescliniques chroniques les plus courantes chez les enfants etles jeunes.
En Suède, la stratégie préventive pour cesenfants englobe une formation cognitive et sociale et desméthodologies sont diffusées via une formation desprofessionnels de la prévention.
Étant donné quepratiquement tous les enfants en âge préscolaire sontcouverts par les soins de santé primaire et que la plupartsuivent l’enseignement primaire, la majorité des enfants àrisque pourraient être identifiés par un examensystématique et des interventions personnaliséesultérieures.
Le plan d’action italien insiste fortement sur les étatspsychopathologiques et sur les troubles graves ducomportement chez les enfants et les adolescents,susceptibles de présager de l’usage et de l’abus de drogues’ils sont ignorés à un stade précoce.
Les problèmesidentifiés sont, notamment, les troubles comportementaux,l’hyperactivité et le déficit d’attention, l’anxiété allant depair avec des sautes d’humeur, la boulimie et l’obésitépsychogène, les troubles de la personnalité, les problèmesde communication interpersonnelle, les troubles liés à unstress post-traumatique et les crises de panique.
Lesstratégies de prévention universelle et sélective sontconsidérées comme des réponses à ces problèmes.
La prévention universelle dirigée vers les familles, qui secompose essentiellement de manifestations en soirée, deconférences, de séminaires et de colloques à l’intentiondes parents, reste très populaire dans de nombreux États membres (Allemagne, France, Chypre et Finlande) endépit de l’absence de preuve de son efficacité(Mendese.a., 2001).
(Guide d’évaluation et de réaction rapides face à l’usage de substances psychoactives, en particulier chez les jeunes gens vulnérables)(http://www.who.int/docstore/hiv/Core/acknowledgements.html).
Chapitre 3Cannabis
Prévalence et modes de consommation
Estimation de l’usage de drogue dans la population
L’usage de drogue dans la population générale est évaluépar le biais d’enquêtes, qui donnent des estimations dupourcentage de la population qui a consommé de ladrogue au cours de certaines périodes: usage au cours dela vie (expérimentation), des douze derniers mois (usage récent) ou des trente derniers jours (usage actuel) (1).
L’OEDT a mis au point un questionnaire de base commun(le«questionnaire type européen» ou EMQ) qui est utilisédans la plupart des enquêtes menées dans les Étatsmembres de l’UE, ou est compatible avec celles-ci.
Le cannabis est de loin la substance illicite la pluscouramment consommée en Europe.
Des enquêtes récentessur la population montrent qu’entre 3 et 31%des adultesâgés de 15 à 64ans ont essayé la substance au moinsune fois (usage au cours de la vie).
Les taux de prévalenceau cours de la vie sont les plus bas à Malte (3,5%), au Portugal (7,6%) et en Pologne (7,7%) et les plus élevés en France (26,2%), au Royaume-Uni (30,8%) et au Danemark (31,3%).
Dans la plupart des pays(quinzepays sur les vingt-trois pour lesquels desinformations sont disponibles), la prévalence au cours dela vie oscille entre 10 et 25%.
Entre 1 et 11%des adultes déclarent avoir consommé ducannabis au cours des douze derniers mois.
Les taux deprévalence les plus bas ont été enregistrés à Malte, en Grèce et en Suède et les plus élevés en Républiquetchèque, en France, en Espagne et au Royaume-Uni. Laplupart des pays (quatorze) ont fait état de taux deprévalence de l’usage récent compris entre 3 et 7%.
L’«usageau cours des douze derniers mois» donne une indication dela consommation récente de drogue, bien qu’elle soitsouvent occasionnelle, tandis que l’«usage au cours destrente derniers jours» indique un usage plus actuel, quiinclura des personnes prenant de la drogue fréquemment.
Pour plus d’informations sur la méthodologie suivie par les enquêtesde population et la méthodologie de chaque enquête nationale,voir le bulletin statistique 2005.Handbook for surveys about drug use among the general population(Manuel pour les enquêtes sur l’usage de drogue dans la populationgénérale) (www.emcdda.eu.int/?nnodeid=1380).
Les estimations nationales moyennes disponiblespermettent d’estimer le nombre total d’adultes (15 à64ans) consommant du cannabis dans l’ensemble de l’UE.Ce calcul fait apparaître que près de 20%de lapopulation totale, soit plus de 62millions de personnes,ont déjà goûté au cannabis.
Ce chiffre tombe à quelque6%des adultes, soit plus de 20millions de personnes,lorsque l’on prend en considération la consommationrécente de cannabis (prévalence au cours de la dernièreannée).
À titre de comparaison, une enquête nationalemenée aux États-Unis en 2003 sur la consommation dedrogue et la santé (Samhsa, 2003) fait apparaître que40,6%des adultes (définis comme les personnes âgées de12ans et plus) ont déclaré avoir essayé du cannabis ou dela marijuana au moins une fois et 10,6%ont déclaré enavoir consommé au cours des douze mois précédents.Parmi les jeunes adultes de 18 à 25ans, les chiffresétaient de 53,9%(au cours de la vie), de 28,5%(douzederniers mois) et de 17%(dernier mois)(37).
Comme c’est le cas également pour d’autres drogues, lesjeunes adultes déclarent invariablement des taux deconsommation supérieurs. Entre 11 et 44%des jeunes
Européens âgés de 15 à 34ans disent avoir déjà essayéle cannabis, les taux de prévalence les plus bas étantenregistrés en Grèce, au Portugal et en Pologne et les plusélevés en France (39,9%), au Royaume-Uni (43,4%) et au Danemark (44,6%).
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans).
Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Chapitre 3 — Cannabis consommation récréative de drogue gagne du terrain deszones urbaines vers les zones rurales.
taux de prévalence de l’usage récent compris entre 7 et15%.
Parmi les Européens âgés de 15 à 24ans, 9 à 45%disent avoir essayé le cannabis, les taux étant comprisdans la plupart des pays entre 20 et 35%. L’usage récent(au cours des douze derniers mois) s’établissait entre 4 et32%, la plupart des pays se situant dans la fourchette comprise entre 9 et 21% (38
Le fait que les pourcentages relatifs à l’usage récent et àl’usage actuel soient largement inférieurs à ceux del’expérimentation au cours de la vie indique que laconsommation de cannabis tend à être occasionnelle ouinterrompue après un certain temps.
Dans la plupart despays de l’UE, entre 20 et 40%des adultes qui ont essayédu cannabis déclarent en avoir consommé au cours desdouze derniers mois et de 10 à 20%au cours des trentederniers jours («taux de poursuite»).
À l’instar d’autres drogues illicites, les pourcentagesrelatifs à la consommation de cannabis sont sensiblementplus élevés chez les hommes que chez les femmes, bienque l’écart varie selon les pays.
Le ratio homme/femmepour l’expérimentation au cours de la vie varie de 1,25pour 1 à 4 pour 1 (1,25 à 4hommes pour 1femme) et,pour la consommation courante, il est compris entre2pour1 et 6 pour 1.
Des enquêtes montrent égalementque la consommation de cannabis est plus répandue dansles zones urbaines ou dans les zones à forte densité depopulation.
Ainsi, les différences nationales observéespourraient, en partie, refléter des différences du degréd’urbanisation, bien qu’il ait été avancé que la
Graphique3—Usage actuel (dernier mois) de cannabis chez les jeunes adultes (âgés de 15 à 24ans), mesuré par les enquêtes nationales
Grèce
Suède
Belgique
Espagne
Royaume-Uni(Angl.et p.deGalles)(2003/2004;
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays.Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Européen sur 10 à 20 est un consommateur actuel decannabis. Les pays où les taux de prévalence actuelle sontles plus bas sont Malte, la Grèce, la Suède, la Pologne etla Finlande, tandis qu’à l’autre bout de l’échelle figurentl’Espagne et le Royaume-Uni.
En effet, en dépit des progrès en matièred’harmonisation, les méthodes et les tailles deséchantillons diffèrent selon les enquêtes et la fréquencen’est pas toujours régulière.
En outre, les enquêtes sontmenées différemment selon les pays, ce qui rend difficilel’identification de tendances à l’échelle européenne.Idéalement, les enquêtes nationales de populationdevraient être réalisées au même moment dans tous les États membres. Cela faciliterait la comparaison desrésultats au niveau national (dans le temps) et au niveaueuropéen (entre les pays) ainsi que l’évaluation desrésultats du plan d’action antidrogue de l’UE.
quotidiennement ou presque quotidiennement(39), lamajorité d’entre elles étant de jeunes hommes. Selon lesestimations, parmi les Européens âgés de 15 à 34ans,entre 0,9 et 3,7%sont des consommateurs quotidiens decannabis, avec près de 3millions de personnes pouvantconsommer cette substance tous les jours ou presque en Europe.
Le manque de séries d’enquêtes cohérentes portant surlelong terme dans la plupart des pays de l’UE limite la
Graphique4—Tendances de l’usage récent (dernière année)decannabis parmi les jeunes adultes (âgés de 15 à 34ans), mesurées par les enquêtes nationales (1
Les conclusions disponibles des différents types d’enquêtes(nationales ou sur les ménages, les appelés ou les écoles)montrent que la consommation de cannabis a sensiblementaugmenté durant les années90 dans presque tous les paysde l’UE, en particulier chez les jeunes, et qu’elle acontinué à progresser ces dernières années dans plusieurspays (voir graphique4).
Au Royaume-Uni, qui enregistraitles chiffres les plus élevés jusqu’en 2000, la consommationde cannabis chez les jeunes adultes est restée relativementstable entre 1998 et 2003-2004, d’autres pays [France et Espagne (40)] rattrapant ces chiffres.
En Grèce, laconsommation aurait diminué entre 1998 et 2004.
Espagne Allemagne Danemark Italie Pays-Bas Estonie Hongrie
(1) La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays.
Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].
En France, la tranche d’âge était de 25 à 34ans en 1992 et de 18 à 39ans en 1995.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
Une comparaison des résultats des enquêtes ESPAD enmilieu scolaire réalisées en 1995, 1999 et 2003 (Hibelle.a., 2004) montre que, dans presque tous les Étatsmembres et les pays candidats qui ont participé àl’enquête, la prévalence au cours de la vie de laconsommation de cannabis chez les élèves de 15 à16ans a augmenté de 2%ou plus (voir graphique5).Dans plus de la moitié de ces pays, les estimations deprévalence ont doublé ou triplé depuis 1995.
Les haussesrelatives les plus élevées concernent principalement les États membres d’Europe orientale qui ont fait état de tauxde prévalence au cours de la vie de l’usage de cannabisinférieurs à 10%en 1995.
Dans aucun des paysparticipant à l’enquête ESPAD, il n’a été observé, au fil
)Voir le rapport annuel 2004 (http://ar2004.emcdda.eu.int).
L’information fait référence à la «consommation pendant vingtjours ou plus au cours des trente derniers jours», également appelée «usage quotidien ou quasi-quotidien».
Espagne de 20,1% dans l’enquête de 2003.
Chapitre 3 — Cannabis
Graphique5—Prévalence au cours de la vie de l’usage de cannabis parmi les élèves de 15 à 16ans déclaré dans le cadredesenquêtes ESPAD de 1995, 1999 et 2003
En 1995, les enquêtes menées dans les pays marqués d’un astérisque n’étaient pas strictement comparables aux enquêtes ESPAD.
L’Espagne n’a pas participé àl’enquête ESPAD.
Les données présentées ici se fondent sur une série d’enquêtes espagnoles menées en 1996, 1998 et 2002.
Les questions relatives à la prévalencede l’usage de drogue peuvent être considérées comme comparables aux questions ESPAD, mais d’autres aspects de la méthode font que les données espagnolesne sont pas strictement comparables.Hibell e.a., 2004.
Source: des troisenquêtes, une baisse continue et remarquable del’usage de cannabis au cours de la vie.
l’Europe (Finlande, Suède et Norvège, mais aussi Grèce,Chypre et Malte).
Chez les adultes, le tableau est moins clair étant donnéque les informations disponibles sont moins nombreuses etque les données sont plus hétérogènes.
Toutefois, unschéma similaire se dégage, avec un usage récent decannabis (au cours de la dernière année) élevé mais stableau Royaume-Uni, certains pays (comme le Danemark,l’Allemagne, l’Estonie, l’Espagne et la France) connaissantune forte augmentation ces dernières années, tandis qued’autres enregistrent des estimations de prévalenceinférieures et des tendances moins claires (comme la Grèce, la Finlande et la Suède).
Les nouvelles enquêtes quiseront menées en milieu scolaire et auprès de lapopulation adulte dans les deux ou trois prochainesannées contribueront à éclaircir la question complexe del’évolution des tendances de la consommation de drogue.
Prévention de l’usage de cannabis
Les enquêtes en milieu scolaire révèlent que les Étatsmembres de l’UE peuvent être classés en trois groupes entermes de tendances de la consommation récréative etoccasionnelle de cannabis.
Cespays ont un long passé d’usage de cannabis et des tauxde prévalence élevés de l’usage de cannabis ont étéenregistrés durant les années80 et 90.
Dans le deuxièmegroupe de pays, la prévalence au cours de la vie del’usage de cannabis chez les élèves a considérablementaugmenté au cours de la période considérée (jusqu’à26%de plus).
Ce groupe comprend tous les nouveaux États membres d’Europe orientale ainsi que le Danemark,l’Espagne, la France, l’Italie et le Portugal.
En ce quiconcerne le troisième groupe, les estimations de laprévalence au cours de la vie parmi les élèves sont restéesrelativement basses (aux alentours de 10%et moins).
Cegroupe englobe des États membres du nord et du sud de
Rapport annuel 2005 — État du phénomène de la drogue en Europe est souvent un thème récurrent pour les personnes quitravaillent avec des enfants en âge scolaire.
Ce programme aide les enseignants à identifieret à faire face à l’usage de drogue et aux comportementsà problème de leurs élèves(43).
de contrôle utile. Quelquesuns ont pris des mesures dansce sens, mais le dépistage des drogues demeureinhabituel.
En République tchèque, les médias se sont faitl’écho de l’utilisation de tests de dépistage de drogue dansles urines et de la présence de chiens renifleurs dans lesécoles.
Même si ces mesures recueillent un certain soutien,un groupe d’experts a conclu que ces méthodes nedevraient pas faire partie d’une stratégie de préventionprimaire efficace. Au Royaume-Uni, de nouvelles lignesdirectrices destinées aux écoles mettent en évidence unesérie de questions importantes à examiner avant la miseen œuvre d’un programme de dépistage de drogue.
Parmicelles-ci figurent l’autorisation préalable des parents (etdes élèves, s’ils sont jugés aptes), l’examen de la questionde savoir si le test est conforme au devoir de conseil desécoles et la prise en compte de la disponibilité de servicesde soutien adéquats.
Toute décision visant à soumettre lesélèves à des tests de dépistage de drogue doit figurer dansla politique de prévention de la drogue de l’établissement.Le site web de l’OEDT contient un rapport succinct sur lestests de dépistage de drogue en milieu scolaire dansl’UE(41).
Pour les personnes qui luttent contre la consommation decannabis, un problème épineux consiste à définir lafrontière entre la prévention et le traitement.
Laconsommation de cannabis est influencée par des facteurssociaux, personnels et liés aux pairs et ces facteurs jouentun rôle important dans le risque que court un individu derencontrer un problème sur le long terme. Par conséquent,le travail de prévention est souvent axé sur ces questionsplutôt que sur la drogue proprement dite (Morral e.a.,2002).
Ainsi, une évaluation du projet Ausweg en Autriche a montré que les jeunes interpellés pour lapremière fois pour un délit lié au cannabis semblaientmoins enclins que prévu à présenter des défaillancescaractérielles, mettant ainsi en évidence l’importance desinfluences situationnelles, sociales et des pairs plutôt quedes problèmes psychologiques personnels sur l’usage dedrogue (Rhodes e.a., 2003; Butters, 2004). Plusieursprojets se concentrent toutefois sur le cannabis etconseillent aux jeunes de réduire leur consommation dedrogue.
C’est le cas, par exemple, du site web allemand«Quit the Shit» (www.drugcom.de), qui est un programmenovateur sur l’internet de conseil aux usagers de cannabis.
Données relatives aux demandesdetraitement
Parmi les quelque 480000demandes de traitementrecensées au total, le cannabis constitue la drogueprimaire dans environ 12%des cas, ce qui en fait ladeuxième substance après l’héroïne.
Au cours deshuitannées écoulées entre 1996 et 2003, la proportionde consommateurs de cannabis parmi les nouveauxpatients demandant un traitement, toutes droguesconfondues, a au moins doublé dans de nombreuxpays(44), tout comme le nombre de patients. Cependant,cette analyse doit être interprétée avec prudence dans lamesure où elle repose sur un nombre limité de payscapables de fournir les données nécessaires à unecomparaison de l’évolution des tendances dans le temps.
Le cannabis est presque toujours couvert dans lesprogrammes de prévention universelle (non ciblée).L’attention que portent les médias à la consommationcroissante de cannabis par les jeunes, en insinuant qu’elletend à devenir de plus en plus «normale», met en évidencela nécessité de s’attaquer aux croyances normatives desjeunes.
Le malaise généré par l’acceptation croissante dela consommation de cannabis parmi les jeunes a donnélieu à l’introduction de programmes de prévention dont lebut est de corriger leur perception de ce qui est uncomportement normal ou acceptable.
Cette question estexaminée plus en détail dans le chapitre2. De nombreusesinterventions consistent essentiellement à fournir desinformations sur le cannabis dans le cadre de campagnesmédiatiques, de brochures ou par l’internet.
Cependant,certains exemples intéressants de prévention sélectiveexistent et sont repris dans la base de données EDDRA(42)de l’OEDT sur les projets de prévention ayant fait l’objetd’une évaluation.
Ces projets visent essentiellement lesjeunes usagers de cannabis ayant commis des délits liés àla drogue et proposent des services de conseil, uneformation aux aptitudes personnelles et un soutienpluridisciplinaire.
Quelques exemples de projets de cetype sont FRED en Allemagne, MSF-Solidarité Jeunes au Luxembourg, Ausweg en Autriche et les Youth Offending Teams (YOT) au Royaume-Uni.
Le taux élevé de prévalence de la consommation decannabis chez les jeunes signifie que l’usage de drogue
Dans l’ensemble, après l’héroïne, le cannabis estégalement la deuxième drogue la plus souvent citée dans
)Voir tableaux TDI-2 (partie i) et TDI-3 (partie iii) du bulletin statistique 2005.
Chapitre 3 — Cannabis
Indicateur des demandes de traitement
Ce groupe est considéré, sur le plan analytique, commele plus important indicateur des tendances de l’usagede drogue.
Des analyses sont également fournies pourl’ensemble des patients.
Ce groupe couvre lesnouveaux patients ainsi que ceux qui, après avoirinterrompu ou achevé un traitement auparavant, l’ontrepris durant l’année considérée.
Les données sur lespatients ayant suivi, durant la période considérée, untraitement sans interruption débuté au cours des annéesprécédentes ne sont pas prises en compte;
• deux sortes de données sont recueillies: les donnéessommaires sur tous les types de centres de soins et lesdonnées détaillées par type de centre (centres de soinsambulatoires, centres de soins résidentiels, structures depremière ligne, médecins généralistes, unités detraitement en milieu carcéral, autres types de centres).Cependant, pour la plupart des pays, les données sontrares pour les types de centres autres que les services desoins résidentiels et ambulatoires.
C’est la raison pourlaquelle l’analyse se limite souvent aux centres de soinsambulatoires, pour lesquels la couverture est la meilleure;
• les informations qualitatives et contextuelles provenantdes rapports nationaux Reitox de 2004 sont égalementreprises afin d’aider à l’interprétation des données del’IDT.
L’indicateur des demandes de traitementde l’OEDT (IDT) (1) (2) permet de donner une structureuniforme aux déclarations concernant le nombre et lescaractéristiques des patients pris en charge par les centresde soins.
Afin de faciliter l’interprétation et la comparaison desdonnées relatives aux demandes de traitement, il convientde garder à l’esprit les éléments suivants:
Pour plus de détails, voir la page web de l’OEDT sur les demandesde traitement (http://www.emcdda.eu.int/?nnodeid=1420) et lelien vers la version 2.0 du protocole conjoint du groupe Pompidouet de l’OEDT sur l’indicateur des demandes de traitement.Pour plus de détails sur les sources des données par pays, voir letableau TDI-1 dans le bulletin statistique 2005.
les patients qui entament leur premier traitement pourusage de drogue sont appelés les «nouveaux patients».
les rapports sur les patients qui entament un traitement fournir les données nécessaires à une comparaison destendances dans le temps.
Les variations entre les pays sont considérables, le cannabis étant cité par 2 à 3%despatients en Bulgarie et en Pologne, mais par plus de 20%des patients au Danemark, en Allemagne, en Hongrie et en Finlande(46
Parmi les usagers de drogue en traitement, les hommessont nettement plus nombreux que les femmes. Le ratiohomme/femme le plus élevé concerne les nouveauxpatients en demande de traitement pour usage decannabis (4,8 pour 1).
Les ratios homme/femme les plusélevés sont observés en Allemagne, à Chypre, en Hongrieet en Slovaquie, et les plus bas en République tchèque, en Slovénie, en Finlande et en Suède.
Ces différences entreles pays peuvent être le résultat de facteurs culturels oud’éventuelles différences dans l’organisation des servicesde traitement(49).
huit années entre 1996 et 2003, la proportion desconsommateurs de cannabis parmi les patients demandantun traitement est passée de 9,4%à 21,9%pour l’ensemble des drogues(48
Les patients traités pour des problèmes de cannabis sontgénéralement relativement jeunes.
Pratiquement tous lesnouveaux patients en traitement pour le cannabis ont
)Voir également la question particulière consacrée à la demande de traitement pour usage de cannabis dans le rapport annuel 2004 de l’OEDT
)Voir tableaux TDI-2 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2005.)Voir tableaux TDI-4 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2005.)Voir tableau TDI-3 (partie iii) du bulletin statistique 2005.)Voir tableau TDI-22 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Interprétation des données sur les saisies et le marché moins de 30ans. La probabilité que les adolescents quisuivent des traitements spécialisés aient eu un problèmeprimaire de cannabis est plus grande que pour les patientsd’autres tranches d’âge, le cannabis représentant 65%des demandes de traitement chez les jeunes de moins de
15ans et 59%chez les jeunes de 15 à 19ans(50
Les quantités saisies peuvent varierconsidérablement d’une année à l’autre.
Ainsi, au coursd’une année, les autorités peuvent réaliser un petit nombrede saisies, mais de quantités importantes de drogue.
C’estla raison pour laquelle plusieurs pays considèrent que lenombre de saisies est un meilleur indicateur de tendance.Dans tous les pays, le nombre de saisies comprend unepart élevée de petites saisies au niveau du détail.
L’origineet la destination des drogues saisies peuvent fournir desindications sur les routes qu’emprunte le trafic et sur leszones de production, mais cette information n’est pastoujours connue. La pureté et le prix des drogues au détailsont déclarés par la plupart des États membres.
Toutefois,les données proviennent de diverses sources, qui ne sontpas toujours comparables ou fiables, ce qui rend lescomparaisons entre pays malaisées.
Il existe des différences très prononcées entre les pays ence qui concerne la fréquence de la consommation decannabis chez les nouveaux patients.
En Allemagne,environ un tiers des nouveaux patients usagers decannabis n’en consomment qu’occasionnellement oun’enont pas consommé durant le mois qui précède letraitement, mais, ailleurs, ce groupe représente près de11%des patients, et environ 60%en consommentquotidiennement.
Saisies et informationsrelativesaumarché
La production mondiale d’herbe de cannabis est toujourséparpillée dans le monde et la production potentielle estestimée à plus de 40000tonnes (CND, 2005).
L’herbe decannabis saisie dans l’UE en 2003 proviendrait de diverspays, dont les Pays-Bas et l’Albanie, mais aussi de paysd’Afrique (Afrique du Sud, Malawi, Nigeria) et des États-Unis (rapports nationaux Reitox, 2004).
En outre, il existeune culture et une production locales (à l’intérieur etàl’extérieur) de cannabis dans la plupart des Étatsmembres de l’UE (rapports nationaux Reitox, 2004).
En 2003, le cannabis était toujours la drogue illicite laplus produite et la plus sujette au trafic dans le monde.Toutefois, étant donné que la production de cannabiss’étend au monde entier et en raison de la difficulté de lacontrôler, il reste difficile d’estimer la quantité produite(ONUDC, 2003a).
De par le monde, 1347tonnes de résine de cannabis et5821tonnes d’herbe de cannabis ont été saisies en2003.
C’est en Europe centrale et occidentale (70%), en Asie du Sud-Est et au Moyen-Orient (21%) que lesprincipales saisies de résine de cannabis ont eu lieu, alorsque les saisies d’herbe de cannabis se sont concentréesaux Amériques (68%) et en Afrique (26%) (CND, 2005).En termes de nombre de saisies, le cannabis est la droguela plus saisie dans tous les pays de l’UE, à l’exception del’Estonie et de la Lettonie, où le nombre de saisiesd’amphétamines a dépassé celui des saisies de cannabisen 2003.
En termes de quantités, le cannabis estgénéralement aussi la drogue la plus saisie dans l’UE, bienqu’en 2003, les quantités d’autres drogues saisies aientété supérieures dans quelques pays— amphétamines en Estonie et au Luxembourg, héroïne en Hongrie et cocaïneen Pologne.
Historiquement, la plupart des saisies decannabis réalisées dans l’UE ont eu lieu au Royaume-Uni,
La production à grande échelle de résine de cannabis seconcentre dans quelques pays, notamment le Maroc,tandis que le trafic s’étend à de nombreux pays(CND,2004, 2005).
D’autres pays cités en 2003 commesources de production de la résine de cannabis saisiedansl’UE sont l’Afghanistan, l’Albanie, l’Inde, l’Iran, le Népal et le Pakistan (rapports nationaux Reitox, 2004;OICS,2005).
)Voir tableau TDI-10 (partie ii) du bulletin statistique 2005.)Voir tableau TDI-18 (partie iv) du bulletin statistique 2005.
Chapitre 3 — Cannabis devant l’Espagne et la France, et tel est probablement toujours le cas(52
)Cela devra être vérifié à la lumière des données manquantes pour 2003 lorsqu’elles seront disponibles.
Les données relatives au nombre de saisies de cannabis en 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie. Les données sur le nombre de saisies de cannabis et lesquantités de cannabis saisies en 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
)Voir tableau SZR-1 (partie i) du bulletin statistique 2005.)Voir tableau SZR-2 (partie i) du bulletin statistique 2005.)Voir tableau PPP-1 (partie i) du bulletin statistique 2005.)Voir tableau PPP-5 (partie i) du bulletin statistique 2005.
Chapitre 4Stimulants de type amphétamines, LSD et autres drogues de synthèse
Prévalence et modes de consommation
En ce qui concerne la prévalence de l’usage, dans presquetous les pays, une forme ou une autre de droguesynthétique est la deuxième substance consommée la pluscouramment citée. Les pourcentages globaux deconsommation de ces substances dans la population engénéral sont bas, mais les taux de prévalence parmi lesgroupes d’âge plus jeunes sont sensiblement supérieurs etl’usage de ces drogues peut être particulièrementimportant dans certaines classes sociales et/ou parmicertains sous-groupes culturels.
Au nombre des drogues de synthèse consommées en Europe, on trouve à la fois des substances stimulantes ethallucinogènes.
Parmi ces dernières, le LSD oudiéthylamide d’acide lysergique est de loin la plus connue,mais la consommation globale en est faible et assez stabledepuis longtemps.
Certains signes montrent un intérêtaccru pour des hallucinogènes naturels. Ce sujet seraabordé plus loin dans le rapport.
Traditionnellement, les enquêtes de population ont montréqu’après le cannabis, les amphétamines sont lessubstances illicites les plus couramment consommées, bienque la prévalence globale des amphétamines soitmanifestement inférieure à celle du cannabis.
Ce modèlede consommation semble être en train de changer dans denombreux pays, l’ecstasy dépassant les amphétamines etse classant en deuxième position derrière le cannabis dansles enquêtes récentes sur la population générale et enmilieu scolaire.
À titre d’exemple, les enquêtes ESPAD de2003 en milieu scolaire (Hibell e.a., 2004) ont conclu queles estimations de prévalence au cours de la vie de laconsommation d’ecstasy dépassaient celles desamphétamines dans quatorzepays de l’UE, en Norvège etdans les pays candidats)(57).
Il convient toutefois derappeler que l’ecstasy n’est devenue populaire que dansles années90, alors que la consommationd’amphétamines remonte à plus longtemps.
Cet élément sereflète dans des enquêtes récentes menées auprèsd’adultes, qui ont révélé des chiffres plus élevésd’expérimentation d’amphétamines au cours de la viedans onzepays et d’ecstasy dans dixpays, mais un usagerécent (douze derniers mois) plus élevé d’ecstasy dansquinzepays et d’amphétamines dans cinq pays seulement(dans deuxpays, les chiffres fournis étaient identiques).
Selon des enquêtes récentes, parmi la population adulte(15 à 64ans), l’expérience au cours de la vie de laconsommation d’amphétamines dans les États membres del’UE s’échelonne de 0,1 à 6%, à l’exception du Royaume-Uni, où le chiffre atteint 12%. L’usage récent estclairement inférieur, entre 0 et 1,2%, le Danemark,l’Estonie et le Royaume-Uni se situant en haut de l’échelle.
L’expression «stimulants de type amphétamines» (STA)couvre à la fois les amphétamines et le groupe del’ecstasy.
Les amphétamines sont un terme génériquedésignant plusieurs drogues chimiquement proches quistimulent le système nerveux central, dont les deux plusimportantes sont l’amphétamine et la métamphétamine ence qui concerne le marché européen des drogues illicites.Parmi celles-ci, l’amphétamine est de loin la plus courante,bien que la consommation globale de métamphétaminesoit en augmentation.
À ce jour, la consommationimportante de métamphétamine en Europe semble limitéeà la République tchèque, bien que des rapportssporadiques d’autres pays soulignent l’importance ducontrôle, étant donné qu’il est notoire que cette drogue estassociée à divers graves problèmes de santé.
Un tableau similaire se dégage des études de populationciblant le groupe des jeunes adultes (15 à 34ans), parmilesquels l’expérience au cours de la vie de laconsommation d’amphétamines varie de 0,1 à 10%, le Royaume-Uni se situant à un taux exceptionnellement élevéde 18,4%.
L’usage récent s’échelonne entre 0 et 3%, le Danemark, l’Estonie et le Royaume-Uni se retrouvant unefois de plus en haut de l’échelle (voir graphique6).
Bienque les chiffres de la consommation au cours de la viesoient sensiblement plus élevés au Royaume-Uni que dans
La plus connue des substances du groupe de l’ecstasy estla 3,4-méthylène-dioxy-métamphétamine (MDMA), mais ontrouve parfois aussi d’autres substances analogues dansles pilules d’ecstasy. Ces drogues sont parfois connuessous le nom d’entactogènes, ce qui signifie «toucher àl’intérieur», et comprennent des substances synthétiqueschimiquement liées aux amphétamines, mais qui s’enécartent quelque peu en termes d’effet, dans la mesure oùelles combinent certains effets plus généralementprovoqués par les substances hallucinogènes.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique6—Usage récent (dernière année) d’amphétamines parmi les jeunes adultes de tranches d’âge sélectionnées, de 15 à 34ans et de 15 à 24ans, mesuré par les enquêtes de population
Grèce
Espagne
Royaume-Uni(Angl.etp.de
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir le tableau GPS-4 pour le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources: Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
(prévalence au cours des douze derniers mois) se situeentre 0,4 et 6%, la République tchèque, l’Estonie,l’Espagne et le Royaume-Uni présentant les taux deprévalence les plus élevés (voir graphique7).
d’autres pays, la prévalence de l’usage récentd’amphétamines (au cours des douze derniers mois) esttrès similaire aux taux déclarés dans d’autres pays etcontinue globalement à chuter.
De nouvelles données sur la consommationd’amphétamines par les élèves de 15 à 16ans sont
rapportées dans les enquêtes ESPAD de 2003(Laprévalence au cours de la vie de l’usage d’amphétamines est comprise entre moins de 1%et 7%;les estimations nationales les plus élevées pour l’usagerécent et actuel (trente derniers jours) s’établissentrespectivement à 4 et 3%.
Entre 0,2 et 6,5%de la population adulte a essayél’ecstasy, les chiffres se situant dans la plupart des paysentre 1 et 4%.
Parmi la population adulte, l’usage récents’échelonne entre 0 et 2,5%, les chiffres de prévalence lesplus élevés étant enregistrés en République tchèque, en Espagne et au Royaume-Uni.
Entre 0,6 et 13,6%des jeunes adultes (15 à 34ans)reconnaissent avoir essayé l’ecstasy.
L’usage récent
Étant donné que la consommation d’ecstasy est unphénomène qui touche essentiellement les jeunes, il estutile d’analyser les taux de prévalence chez les jeunes de15 à 24ans et chez les élèves de 15 à 16ans. Parmi legroupe des 15 à 24ans, les taux de prévalence au coursde la vie vont de 0,4%à 13%, tandis que les chiffresrelatifs à l’usage récent oscillent entre 0,3 et 11%.
Enoutre, étant donné que la consommation de drogue estplus élevée chez les garçons que chez les filles de cettetranche d’âge, la plupart des pays font état de taux deprévalence au cours de la vie chez les garçons de 15 à24ans compris entre 4 et 16%et de taux d’usage récentchez les mêmes compris entre 2 et 8%. Enfin, sept paysont communiqué des chiffres relatifs à l’usage actuel (aucours des trente derniers jours), qui incluent laconsommation régulière et vont de 2 à 5%, ce qui donneà penser que 1homme sur 20 à 50 âgé de 15 à 24ans
)Voir chapitre 2 pour une analyse détaillée des résultats de l’enquête ESPAD 2003 en milieu scolaire.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
Graphique7—Prévalence au cours de la vie et usage récent (dernière année) d’ecstasy parmi les jeunes adultes de tranches d’âgesélectionnées, de 15 à 34ans et de 15 à 24ans, mesuré par les enquêtes de population
Grèce
Espagne
Royaume-Uni(Angl.etp.deGalles)
Prévalence au cours de la vie (15-34 ans)
Usage récent (15-34 ans)
Usage récent (15-24 ans)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir, dans le bulletin statistique 2005, le tableau GPS-2 pourla prévalence au cours de la vie et le tableau GPS-4 pour l’usage récent, dans le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
consomme régulièrement de l’ecstasy. Ces chiffres seraientprobablement supérieurs en zone urbaine et, enparticulier, parmi les personnes qui fréquentent desdiscothèques, des boîtes de nuit ou des soirées dansantes(Butler and Montgomery, 2004).
À titre de comparaison, dans l’enquête nationaleaméricaine de 2003 sur la consommation de drogue et lasanté (Samhsa, 2003), 4,6%des adultes (âgés de 12anset plus) ont déclaré avoir consommé de l’ecstasy au coursde leur vie et 0,9%ont reconnu une consommationrécente.
Dans le cadre de la même enquête, parmi lespersonnes âgées de 18 à 25ans, 14,8%ont déclaréavoir eu une expérience au cours de leur vie, 3,7%ontreconnu avoir consommé récemment et 0,7%déclarentconsommer actuellement de l’ecstasy (dernier mois)(59).
Les enquêtes de population font apparaître une hausse dela consommation récente d’amphétamines (voirgraphique8) et d’ecstasy (voir graphique9) chez les
Les estimations de la prévalence de la consommationd’ecstasy sont nettement inférieures pour les élèves de15à 16ans que pour les 15 à 24ans.
La prévalence aucours de la vie de la consommation d’ecstasy chez lesélèves interrogés varie entre 0 et 8%, avec des tauxencore plus bas pour l’usage récent (0 à 4%) et actuel(0à 3%).
Dans la plupart des pays, les estimations del’usage actuel s’établissent entre 1 et 2%et la différenceentre les sexes est faible (Hibell e.a., 2004).
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans).
Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique8—Tendances de l’usage récent (dernière année)d’amphétamines parmi les jeunes adultes (âgés de 15 à 34ans),
Graphique9—Tendances de l’usage récent (dernière année)d’ecstasy chez les jeunes adultes (âgés de 15 à 34ans), mesurées mesurées par les enquêtes de population (1 par les enquêtes de population (1)
Danemark Estonie Espagne Allemagne
Pays-Bas Italie Grèce France
(1)Les données proviennent des enquêtes nationales disponibles dans chaquepays. Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.NB:Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
(1)La taille des échantillons (personnes interrogées) pour la tranche d’âge de15 à 34ans pour chaque pays et année est présentée dans le tableau GPS-4 du bulletin statistique 2005.NB:Les données proviennent des enquêtes nationales disponibles dans chaquepays. Les chiffres et la méthodologie de chaque enquête peuvent êtreconsultés dans le tableau GPS-4 du bulletin statistique 2005.Pour les jeunes adultes, l’OEDT utilise la tranche d’âge de 15 à 34ans[le Danemark et le Royaume-Uni partent de 16ans, l’Allemagne, l’Estonie(1998) et la Hongrie de 18ans].
Voir également le tableau GPS-0 dansle bulletin statistique 2005.
consommation d’amphétamines a, dans une certainemesure, été compensée par une hausse de laconsommation de cocaïne et d’ecstasy(voirgraphiques8et 9).
jeunes adultes dans la plupart des pays pour lesquels desinformations sont disponibles ou ayant mené des enquêtesconsécutives.
En ce qui concerne l’ecstasy, les exceptionssont l’Allemagne et la Grèce, où les chiffres n’ont pasaugmenté, et le Royaume-Uni, où la consommation de cesdrogues s’est récemment stabilisée (2002-2003), quoiqu’àdes niveaux relativement élevés (voir graphique9).
Ainsi que cela a été dit plus haut, la consommationd’ecstasy dépasse désormais celle des amphétamines dansde nombreux pays. Toutefois, cela ne signifie nullement unrecul de la consommation des amphétamines.
Dans laplupart des pays qui disposent d’informations provenantd’enquêtes consécutives, l’usage d’amphétamines (usagerécent chez les jeunes adultes) a, en effet, progressé.
Uneexception notable est le Royaume-Uni, où l’on observe unebaisse sensible de la consommation d’amphétaminesdepuis 1998.
Cette évolution peut expliquer pourquoi, au Royaume-Uni, la prévalence au cours de la vie est élevéealors que des niveaux d’usage récent plus faibles ont étéenregistrés. On peut penser que la baisse de la
La consommation de substances de type amphétamines(STA) est rarement la raison principale de suivre untraitement pour usage de drogue.
On dénombre toutefoistroisexceptions. Ainsi, en République tchèque, en Finlandeet en Suède, les STA, et les amphétamines plutôt quel’ecstasy, représentent entre 18 et plus de 50%de toutesles demandes de traitement primaire.
En Républiquetchèque, plus de 50%des demandes de traitementdéclarées concernent un problème primaire lié à lamétamphétamine.
Cette tendance se reflète égalementdans les nouvelles demandes de traitement, où la Slovaquie s’ajoute à la liste(60).
Par ailleurs, 11%des
)Voir tableaux TDI-4 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2005.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse nouveaux patients européens en demande de traitement etfournissant des données citent les STA comme drogue secondaire (61
La comparaison des données de 2002 et de 2003 montreque la tendance à la hausse du nombre d’usagers de STAs’est poursuivie (+3,5%). Entre 1996 et 2003, le nombrede patients en demande de traitement pour usage de STAest passé de 2204 à 5070 dans douzepays de l’UE.
Parmi les nouveaux patients qui demandent un traitementdans des centres de soins ambulatoires pour usage de STA, 78,5%consomment des amphétamines et 21,4% dela MDMA (ecstasy)(62
Le pourcentage le plus élevé deconsommateurs d’ecstasy est enregistré en Hongrie,aux Pays-Bas et au Royaume-Uni.
Près d’un tiers des usagers de STA qui demandent untraitement sont âgés de 15 à 19ans et un autre tiers de20à 24ans(63
La grande majorité des patients consommateurs de STA ont pris de la drogue pour la première fois entre 15 et 19ans(64
Parmi les patients qui suivent un traitement pour usage de STA, on trouve autant de consommateurs occasionnels quede consommateurs quotidiens.
Dans les pays où laproportion de patients usagers d’amphétamines est plusélevée, la plupart des patients prennent de la drogue entre
Quelques rares pays ont transmis des données sur lesurgences hospitalières impliquant de l’ecstasy. ÀAmsterdam, le nombre d’urgences non fatales (rapportnational néerlandais) imputables à la consommationd’ecstasy est resté stable entre 1995 et 2003 (tout commecelui des urgences liées aux amphétamines), tandis que lesurgences provoquées par des champignonshallucinogènes et du gamma-hydroxybutyrate (GHB) ontaugmenté.
Dans certains pays,plusde 60%des patients qui prennent des STA s’injectentcouramment des amphétamines (République tchèque et Finlande) (66
Décès liés à l’ecstasy
Les décès liés à l’ecstasy sont relativement rares encomparaison de ceux dus aux opiacés, mais nonnégligeables dans certains pays, et le suivi de ces décèspourrait être amélioré.
On pourrait définir les «décès liés àl’ecstasy» comme ceux pour lesquels le certificat de décèsmentionne que cette substance a été décelée dansl’analyse toxicologique (souvent en association avecd’autres drogues)(67).
Parmi les pays où des contrôles de pilulesont eu lieu, l’Allemagne et le Portugal ont interrompu cettepratique. Aux Pays-Bas, les contrôles de pilules ne sontpratiqués qu’en laboratoire et, en France, l’abandon descontrôles de pilules sur place a été proposé.
Parmi lesraisons de ces changements figurent la faible occurrencede pilules trafiquées en Europe de l’Ouest et lespréoccupations récurrentes quant à la légalité de cettepratique. En République tchèque, toutefois, les projets decontrôles des pilules se poursuivent et ont fait l’objet d’undébat dans les médias.
Prévention dans les lieux de divertissement
Bien que les rapports ne soient pas harmonisés, lesdonnées provenant des rapports nationaux Reitox pour2004 suggèrent que les décès liés à l’ecstasy sont raresdans la plupart des pays de l’UE, en particulier ceux quine mettent en cause que l’ecstasy.
En 2003, plusieurs paysont rapporté des décès liés à l’ecstasy: Autriche (1décès
)Voir tableau TDI-24 du bulletin statistique 2005.)Voir tableau TDI-23 du bulletin statistique 2005.)Voir tableaux TDI-11 (partie i) et TDI-11 (partie v) du bulletin statistique 2005.)Voir tableaux TDI-10 (partie i) et TDI-10 (partie v) du bulletin statistique 2005.)Voir tableau TDI-18 (partie iii) du bulletin statistique 2005.)Voir tableau TDI-17 (partie iii) du bulletin statistique 2005.)Voir rapport annuel 2004 de l’OEDT (http://ar2004.emcdda.eu.int/fr/page038-fr.html) pour une analyse plus détaillée des décès liés à l’ecstasy.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Saisies et informations relatives au marché (68) nouveaux États membres, en particulier en Républiquetchèque, à Chypre (unité d’information mobile dans lesévénements nocturnes), en Hongrie (trois organisations),en Pologne et en Slovénie.
Généralement, la teneur de ces interventions demeureinchangée et est similaire dans la plupart des Étatsmembres: discothèques antidrogue, manifestationsartistiques, théâtre, soutien des médias (films, bandesdessinées, etc.), séminaires, expositions itinérantes etexpériences de voyages (rapport nationalluxembourgeois).
Comme l’indique l’Office des Nations unies contreladrogue et le crime (ONUDC, 2003a), la production de STA — «drogues de synthèse qui englobentl’amphétamine, la métamphétamine et l’ecstasy,chimiquement apparentées»— est difficile à quantifier, carelle s’effectue «avec des produits chimiques qu’il est facilede se procurer et dans des laboratoires qu’il est facile dedissimuler».
Cependant, la production mondiale annuellede STA est estimée à environ 520tonnes (ONUDC,2003b).
Les saisies mondiales de STA ont atteint leur plushaut niveau en 2000 avec 46tonnes, et, après unepériode de recul, elles sont remontées à 34tonnes en2003 (CND, 2004, 2005).
Lorsque l’on examine le nombre de laboratoiresdémantelés, on constate que la production mondialed’amphétamines reste concentrée en Europe.
En 2003,des laboratoires d’amphétamines ont été découverts danshuitpays de l’UE (Belgique, Allemagne, Estonie, Lituanie,Luxembourg, Pays-Bas, Pologne, Royaume-Uni).
La majeurepartie des amphétamines saisies dans l’UE en 2003provenait des Pays-Bas, devant la Pologne et la Belgique.En outre, des rapports indiquent que des amphétaminessont produites en Estonie et en Lituanie et ensuite envoyéesdans les pays scandinaves.
Le trafic d’amphétaminesdemeure principalement intrarégional (rapports nationaux Reitox, 2004; CND, 2005).
Les approches structurelles restent un élément important.En Italie, aux Pays-Bas et en Scandinavie, la création deréseaux est considérée comme une condition préalableà la prévention de la toxicomanie, le but étantd’influencer la culture de la vie nocturne.
À cette fin, desprofessionnels de la prévention établissent des contactsavec les propriétaires de lieux généralement utiliséspour la consommation récréative de drogue (y comprisles coffee shops aux Pays-Bas) ainsi qu’avec d’autresacteurs de la nuit, comme les portiers et le personnel desbars.
En Suède, ces interventions s’étendent à desgrandes villes autres que Stockholm.
Une étude deprojets similaires aux Pays-Bas a conclu que «lesvisiteurs et les organisateurs de soirées se comportent demanière beaucoup plus responsable vis-à-vis desdrogues illicites que ce que l’on pensait» (Pijlman e.a.,2003).
Des approches intégrées telles que celles-làprésentent également l’avantage de détourner l’attentiondu public des incidents et des urgences médicalesmettant en cause les drogues illicites dans les grandessoirées et de concentrer la sensibilisation sur les risquesgénéraux des boîtes de nuit.
Des lignes directrices pourune vie nocturne plus sûre relèvent de cette catégorie,mais ne sont pas encore très répandues en Europe(Calafat e.a., 2003).
Au cours des cinqdernières années, le pays de l’UE qui a saisi le plusd’amphétamines est le Royaume-Uni(69).
Dans l’ensemble de l’Union européenne, le nombre de saisies d’amphétamines(70), qui s’orientait à la hausse auparavant, a atteint son plus haut niveau en 1998 et les quantités saisies(71) ont culminé en 1997.
Les conseils individuels en ligne par l’intermédiaire desites web constituent une approche relativementnouvelle, adoptée par l’Allemagne et l’Autriche(www.drugcom.de).
)Voir «Interprétation des données sur les saisies et le marché», p.42.)Cela devra être vérifié à la lumière des données britanniques pour 2003, lorsqu’elles seront disponibles.
Les données sur le nombre de saisies
(68 (69 d’amphétamines en 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie. Les données sur le nombre de saisies d’amphétamineset les quantités d’amphétamines saisies en 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
)Voir tableau SZR-7 (partie i) du bulletin statistique 2005.)Voir tableau SZR-8 (partie i) du bulletin statistique 2005.)Cela devra être vérifié à la lumière des données manquantes pour 2003, en particulier pour le Royaume-Uni, lorsqu’elles seront disponibles.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
En 2003, le prix moyen des amphétamines pour leconsommateur variait de moins de 10euros le gramme en Belgique, en Estonie, en Grèce, en Lettonie, en Hongrie,aux Pays-Bas et en Slovaquie à 37,5euros le gramme en
Norvège (73
(Allemagne) et 50%(Norvège)(74
Métamphétamine semble diminuer depuis que la fabrication d’ecstasys’étend vers d’autres régions du monde ces dernièresannées, notamment l’Amérique du Nord et l’Asie de l’Est etdu Sud-Est (CND, 2005; OICS, 2005).
En 2003, lenombre de laboratoires d’ecstasy découverts dans lemonde a baissé (CND, 2005). Au sein de l’UE, la Belgique, l’Estonie, la Lituanie et les Pays-Bas ont indiquéqu’ils avaient découvert des laboratoires (rapportsnationaux Reitox, 2003).
L’ecstasy saisie dans l’UEprovient essentiellement des Pays-Bas, suivis de la Belgique, bien que l’Estonie et le Royaume-Uni soientégalement cités comme pays sources (rapports nationaux Reitox, 2003).
Le trafic d’ecstasy est toujours fortement concentré en Europe occidentale, bien que, à l’instar de la production,il se soit développé dans le monde entier ces dernièresannées (ONUDC, 2003a).
En termes de quantités saisies,en 2003, l’Europe centrale et occidentale représentait58%des saisies, devant l’Océanie avec 23%(CND,2005).
En 2002, les Pays-Bas ont pour la premièrefois dépassé le Royaume-Uni au niveau des saisiesd’ecstasy(77).
Le nombre de saisies d’ecstasy(78) au niveau de l’UE a augmenté rapidement au cours de la période 1998-2001.Toutefois, depuis 2002, les chiffres des saisies sont enbaisse et, selon les tendances dans les pays pour lesquelsdes données sont disponibles, ce recul semble s’être poursuivi en 2003.
Les quantités d’ecstasy interceptées(79)ont fortement augmenté entre 1998 et 2000 et progressentplus lentement depuis. En 2003, cependant, les quantitéssaisies ont diminué dans la plupart des pays quitransmettent des données.
Au niveau mondial, le principal STA en termes de quantitésfabriquées et vendues de manière illicite est lamétamphétamine.
En 2003, la production et les saisiessont restées les plus importantes en Asie de l’Est et du Sud-Est (Chine, Myanmar, Philippines, Thaïlande), suivie parl’Amérique du Nord (États-Unis) (CND, 2005).
Laproduction de métamphétamine en Europe s’opère sur uneéchelle beaucoup plus réduite.
En 2003, des laboratoiresclandestins de métamphétamine ont été découverts en République tchèque, en Allemagne, en Lituanie et en Slovaquie (rapports nationaux Reitox, 2004; CND, 2005).La République tchèque rapporte l’existence d’uneproduction de métamphétamine depuis le début desannées80 (ONUDC, 2003a).
La majeure partie de cetteproduction est destinée au marché local, mais une partiepasse en contrebande vers l’Allemagne et l’Autriche(rapport national tchèque, 2004).
En 2003, les autoritéstchèques ont rapporté une augmentation de la productionde «pervitine» (métamphétamine locale) à partir deproduits pharmaceutiques de marques due à un manqued’éphédrine (le précurseur de la métamphétamine) sur lemarché noir local.
Bien que l’OEDT ne collecte passystématiquement les données sur les saisies demétamphétamine, la République tchèque, l’Allemagne, la Lituanie et la Norvège déclarent avoir réalisé des saisiesde ce produit en 2003.
Par ailleurs, le Danemark affirmeque la métamphétamine devient de plus en plus courantesur le marché des drogues illicites, et la Lettonie a fait étatd’une quantité accrue (0,8tonne) d’éphédrine saisie en2003 par rapport à 2002 (rapports nationaux Reitox,2004).
Pays-Bas) à 20-30euros (Grèce, Italie)(80
En 2003, le prix au détail de la «pervitine» en République tchèque oscillait entre 16 et 63euros le gramme(75
En 2003, après analyse, la plupart des comprimés venduscomme drogues illicites ne contenaient que de l’ecstasy(MDMA, le principe actif) et des substances proches del’ecstasy (MDEA, MDA), comme principes psychoactifs.C’était le cas du Danemark, de l’Espagne, de la Hongrie,des Pays-Bas, de la Slovaquie et de la Norvège, où plusde 95%des comprimés analysés contenaient ces
(73)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(74)Voir tableau PPP-8 (partie i) du bulletin statistique 2005.(75)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(76)Voir tableau PPP-8 (partie i) du bulletin statistique 2005.(77)Cela devra être vérifié à la lumière des données manquantes pour 2003 lorsqu’elles seront disponibles.
Les données sur le nombre de saisies d’ecstasyen 2003 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie.
Les données sur le nombre de saisies d’ecstasy et les quantités d’ecstasy saisies en 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.(78)Voir tableau SZR-9 (partie iv) du bulletin statistique 2005.(79)Voir tableau SZR-10 (partie i) du bulletin statistique 2005.(80)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe avec Europol, qui fournit les informations pertinentes sur larépression grâce à son réseau d’unités nationales (ENU).
Cependant, deux pays (Estonie et Lituanie) ontrapporté qu’un pourcentage élevé des comprimés analysés(94 et 76%, respectivement) contenait de l’amphétamineet/ou de la métamphétamine comme seules substancespsychoactives.
La teneur en MDMA des comprimésd’ecstasy varie considérablement entre les lots (mêmeentre ceux qui portent le même logo), à l’intérieur des payset entre eux.
En 2003, la teneur moyenne en MDMA descomprimés d’ecstasy se situait entre 54 et 78mg(81).Parmi les autres substances psychoactives trouvées dansles comprimés vendus comme ecstasy en 2003 figuraientles substances suivantes: MDA, MDE, PMA, PMMA, DOB, 5-MeO-DIPT, 4-MTA et 1-PEA (rapports nationaux Reitox,2004).
En 2004, les États membres ont informé l’OEDT del’apparition de 6 nouvelles drogues de synthèse, portant lenombre total de substances sous contrôle à plus de 25.Ces substances comprennent les phénéthylamines desubstitution (principalement du groupe 2C ainsi que la TMA-2, la 4-MTA, la PMMA, etc.), des tryptamines(commela DMT, l’AMT, la DIPT et plusieurs dérivés) etlespipérazines (dont la BZP et la mCPP).
Des informationsont également été recueillies et échangées sur d’autressubstances, dont quelques cathinones (comme lespyrrolidines de substitution).
La Commission européenneetle Conseil n’ont toutefois pas été appelés à demanderune évaluation des risques pour une nouvelle substanceétant donné que les preuves de l’existence de risques pourl’individu, la santé publique ou la société étaientinsuffisantes.
Le LSD est fabriqué et vendu illégalement dans une bienmoindre mesure que les STA.
Jusqu’en 2000, le pays quieffectuait le plus grand nombre de saisies de LSD dansl’UE était le Royaume-Uni, mais il est désormais devancé par l’Allemagne(82
) en termes de nombre de saisies(83
Au cours de la période 1998-2002, au niveau de l’UE, tant le nombre de saisies de LSD(84) que les quantitéssaisies(85) ont connu une baisse constante, si l’on excepte
La kétamine et le GHB, qui ont tous deux fait l’objet d’uneévaluation des risques en 2000, sont toujours soussurveillance dans le cadre du SAR. Bien que certainssignes indiquent que la consommation de cesdeuxsubstances dans des lieux de divertissement pourraitconsidérablement augmenter, les éléments disponibles nesont pas encore suffisants pour quantifier la prévalence oudégager des tendances à l’échelle communautaire.
une stabilisation en 2000. En 2003, toutefois, pour lapremière fois depuis neufans, le nombre de saisies de LSDet les quantités interceptées ont augmenté.
Des quantitésexceptionnellement élevées ont été saisies en Espagne, en France et en Pologne. Cela pourrait indiquer une reprisedu trafic de LSD (et éventuellement de la consommation decette substance) dans l’UE.
Informations relatives au systèmed’alerte rapide
La kétamine a été identifiée en Belgique, au Danemark, en Grèce, en France, en Hongrie, aux Pays-Bas, en Suède, au Royaume-Uni et en Norvège.
La majeure partie de lakétamine saisie se présentait sous la forme d’une poudreblanche, mais la France et le Royaume-Uni ont égalementfait mention de kétamine liquide.
La Suède et la Norvègeont enregistré les nombres les plus élevés de traces dansles fluides organiques et dans les échantillons (51 et 30,respectivement), mais aucun des deux pays n’a opéré dedistinction entre l’usage médical et la consommationillicite.
L’objectif premier du système européen d’alerte rapide(SAR), institué dans le cadre de l’action commune de 1997 de l’UE sur les nouvelles drogues de synthèse(87
), est la collecte, l’analyse et l’échange rapides d’information surles nouvelles drogues de synthèse dès leur apparition surle marché européen de la drogue.
Le système d’alerterapide relève de la responsabilité de l’OEDT dans le cadredu réseau Reitox et fonctionne en étroite collaboration
Le GHB saisi se présentaitsous la forme de poudre et de liquide.
Les données sur le nombre de saisies de LSD et sur les quantités de LSD saisies en 2003 n’étaient pas disponibles pour l’Irlande, Malte, la Slovénie, le Royaume-Uni, la Bulgarie et la Roumanie.
(84)Voir tableau SZR-11 (partie i) du bulletin statistique 2005.(85)Voir tableau SZR-12 (partie i) du bulletin statistique 2005.(86)Voir tableau PPP-4 (partie i) du bulletin statistique 2005.(87)L’action commune de 1997 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles drogues de synthèse (JO L 167 du25.6.1997) définit les nouvelles drogues de synthèse comme étant «les drogues de synthèse qui ne figurent pas actuellement sur les listes de la convention des Nations unies, de 1971, sur les substances psychotropes, et qui menacent la santé publique aussi gravement que les substances énumérées aux listes Iou II de ladite convention et ont un effet thérapeutique limité».
Elle vise les produits finals par opposition aux précurseurs.
Chapitre 4 — Stimulants de type amphétamines, LSD et autres drogues de synthèse
Au cours des deux derniers mois de 2004, plusieurs casd’intoxication due à la consommation de cocaïne dénaturée et de doses relativement élevées d’atropine(88
) activités commerciales légales ou en sont des produitsdérivés.
Le projet «Prisme» s’intéresse notamment à lasurveillance des échanges internationaux de safrole, quiest utilisé dans la fabrication d’ecstasy, à la prévention dudétournement de spécialités pharmaceutiques contenantde la pseudoéphédrine et à la localisation de laboratoiresfabriquant clandestinement du 1-phényl-2-propanone.
Endépit des difficultés rencontrées dans ce domaine, le projet«Prisme» semble avoir amélioré la coopérationinternationale et avoir réussi à faire appliquer desinterdictions.
Un exemple cité dans le récent rapport del’OICS (2005) est celui de la coopération sino-polonaisequi a conduit à la découverte d’un important réseau decontrebande de 1-phényl-2-propanone en Pologne.
ont été rapportés en Belgique, en France, en Italie et aux Pays-Bas.
Dès que le risque d’intoxication associé à lacombinaison de cocaïne et d’atropine est devenu évident,l’OEDT a lancé une alerte auprès des partenaires du SAR,en leur conseillant d’informer leurs réseaux et, enparticulier, les autorités sanitaires compétentes sur lessignes de l’intoxication à la cocaïne/atropine, de sortequ’elle puisse être rapidement diagnostiquée.
Plusieurs États membres ont alors choisi de lancer des alertesrapides à leurs réseaux ou aux autorités responsables dela santé publique.
Mesures prises contre la production et le trafic dedrogues de synthèse en Europe
Enmai 2005, le SAR a été renforcé à la suite del’adoption d’une décision du Conseil(2005/387/JAI),remplaçant l’action commune de 1997.
La décision du Conseil étend le champ d’application à toutes les nouvellessubstances psychoactives (aussi bien les stupéfiants que lesdrogues de synthèse).
En outre, le mécanisme permetdésormais d’inclure les médicaments dans l’échanged’informations sur les nouvelles substances psychoactives.
Action internationalecontrelaproduction et le traficdedrogues de synthèse
Conformément au plan de mise en œuvre des mesures àprendre pour lutter contre l’offre de drogues de synthèse,la Commission, en coopération avec Europol, a rédigé, endécembre 2003, un rapport décrivant l’état d’avancementdes principaux projets multilatéraux sur la localisation desréseaux de distribution et les expériences accumulées dansce domaine au niveau de l’UE, dans les États membres etdans les pays candidats. Le rapport met en évidence leséléments clés de ces projets, manifestement essentiels à laréalisation des objectifs opérationnels.
Il conclut en outrequ’il existe «un bénéfice potentiel à combiner desinformations et des renseignements de différents domainesliés aux drogues de synthèse dans le cadre d’une stratégieintégrée et exhaustive».
En décembre 2004, Europol a fusionné les projets CASE et Genesis pour créer le projet Synergy, qui comprend unfichier de travail analytique (AWF) soutenu par vingt États membres et quelques pays tiers, le système decomparaison des laboratoires clandestins d’Europol(EILCS) et le système des logos d’ecstasy d’Europol (EELS).Ce projet soutient toujours l’action mondiale contre lesdrogues de synthèse en Europe (CASE), une initiativesuédoise sur le profilage des amphétamines, ainsi quel’unité européenne d’enquête sur les précurseurs (EJUP),qui se compose d’experts de six États membres.
Le volet AWF recueille et analyse des renseignements dehaut niveau sur la criminalité liée aux précurseurs et auxdrogues de synthèse. La priorité est donnée aux enquêtessur les groupes criminels et/ou sur les principaux modesopératoires.
La coopération internationale et communautaire reconnaîtde plus en plus l’importance de surveiller et de contrôler lesproduits chimiques précurseurs nécessaires à la fabricationde substances sous contrôle.
En renforçant la surveillancedes produits chimiques nécessaires à la fabrication dedrogues comme l’héroïne, la cocaïne et l’ecstasy, il estpossible de prendre des mesures pour interrompre ouentraver l’offre.
À l’heure actuelle, trois programmesinternationaux majeurs sont mis en œuvre dans cedomaine: l’opération «Purple», qui concerne lepermanganate de potassium entrant dans la fabrication dela cocaïne; l’opération «Topaze» qui porte sur le commerceinternational d’anhydride acétique, un précurseur utilisédans la fabrication de l’héroïne, et le projet «Prisme»,relatif au traçage des saisies de précurseurs des stimulantsde type amphétamines dans les ports d’entrée ou dans leslaboratoires clandestins de drogues illicites.
Le projet «Prisme» est particulièrement important pour laproduction de drogues de synthèse au sein de l’UE.
)L’atropine, un agent anticholinergique, est un alcaloïde naturellement présent dans l’Atropa belladonna.
Une intoxication sévère peut être fatale.
Rapport annuel 2005 — État du phénomène de la drogue en Europe légales de base sur les saisies importantes— de manière àétablir des corrélations entre elles— et sur les pressessaisies; il initialise l’échange d’informations en matière derépression, de poursuite des enquêtes et de profilagemédico-légal aux fins de la collecte des preuves et duciblage des groupes criminels.
d’obtenir des preuves et d’identifier ou de cibler lesfacilitateurs et les groupes criminels associés.
Europol, vial’EILCS, constitue le point focal européen du projet«Prisme-Équipement», le programme mondial de l’OICS(Nations unies) sur le traçage des machines à faire descomprimés et autres équipements de production desdrogues de synthèse.
L’EELS collecte des informations photographiques sur lesmodes opératoires ainsi que des informations médico-
Les catalogues d’Europol sur le matériel de fabrication desdrogues de synthèse et sur les logos de l’ecstasy sontrégulièrement publiés et mis à jour.
Chapitre 5Cocaïne et crack
Prévalence et modes de consommationde la cocaïne consommation régulière ne sont pas négligeables.
L’usageactuel (durant les trente derniers jours) est reconnu par1,5à 4%des jeunes hommes (15 à 34ans) en Espagne,en Italie, aux Pays-Bas et au Royaume-Uni.
Dans les zonesurbaines, le niveau de consommation de cocaïne estprobablement beaucoup plus élevé.
Dans une récente étude portant sur plusieurs villes, lagrande majorité (95%) des personnes définies comme desusagers socialement intégrés (recrutés dans desdiscothèques, des clubs ou par des contacts privés) ontsniffé de la cocaïne et seule une petite partie avait fumé ous’était injecté la substance (prévalence au cours de ladernière année) (Prinzleve e.a., 2004).
Comme l’indiquent les récentes enquêtes nationales depopulation, entre 0,5 et 6%de la population adultedéclarent avoir consommé au moins une fois de la cocaïne(prévalence au cours de la vie), l’Italie (4,6%), l’Espagne(4,9%) et le Royaume-Uni (6,8%) se situant dans la partiesupérieure de cette fourchette.
L’usage récent de cocaïne(douze derniers mois) est signalé, en général, par moinsde 1%des adultes. Dans la plupart des pays, la fourchetteest comprise entre 0,3 et 1%.
L’Espagne et le Royaume-Uni enregistrement des taux de prévalence récentesupérieurs à 2%.
Une estimation très grossière de l’usage récent (prévalenceau cours de la dernière année) de cocaïne, en partant del’hypothèse d’une prévalence moyenne d’environ 1%del’ensemble de la population adulte, donnerait un chiffrecompris entre 3 et 3,5millions de personnes en Europe.
Leniveau de l’usage actuel est estimé en gros à près de1,5million de personnes(89).
Bien que les chiffres relatifs à la prévalence de la cocaïnesoient nettement plus bas que les chiffres comparablespour le cannabis, les niveaux de consommation chez lesjeunes adultes peuvent dépasser la moyenne de lapopulation.
La prévalence au cours de la vie chez lesjeunes de 15 à 34ans s’échelonne de 1 à 11,6%, lespourcentages les plus élevés étant ceux de l’Espagne(7,7%) et du Royaume-Uni (11,6%). La consommationrécente varie de 0,2 à 4,6%, le Danemark, l’Irlande,l’Italie et les Pays-Bas se situant tous aux alentours de 2%,tandis que l’Espagne et le Royaume-Uni dépassent les 4%.
La consommation de cocaïne est plus élevée chez leshommes que chez les femmes.
À titre d’exemple, lesenquêtes réalisées au Danemark, en Allemagne, en Espagne, en Italie, aux Pays-Bas et au Royaume-Uni ontconclu que, parmi les hommes âgés de 15 à 34ans, laprévalence au cours de la vie se situait entre 5 et 13%.Dans six pays, la consommation récente était supérieure à3%, l’Espagne et le Royaume-Uni faisant état depourcentages de l’ordre de 6 à 7%(voir graphique10).
Parmi la population générale, la consommation decocaïne est soit interrompue après une périoded’expérimentation au début de l’âge adulte, soitoccasionnelle, se produisant principalement le week-end etdans des lieux de divertissement (bars et discothèques).Toutefois, dans certains pays, certains modes de
À titre de comparaison en dehors de l’Europe, dansl’enquête nationale sur la santé et l’usage de droguemenée aux États-Unis en 2003 (Samhsa, 2003), 14,7%des adultes (12ans et plus) ont déclaré avoir consomméde la cocaïne au cours de leur vie et 2,5%ont reconnuavoir consommé de la cocaïne au cours des douzederniers mois(90).
Pour les 18 à 25ans, les chiffres sesituaient à 15%(au cours de la vie), 6,6%(au cours desdouze derniers mois) et à 2,2%(au cours du derniermois).
Pour les hommes âgés de 18 à 25ans, les chiffresétaient, respectivement, de 17,4, 8,2 et 2,9%.
Dansl’ensemble, la prévalence au cours de la vie de laconsommation de cocaïne est plus élevée dans lapopulation générale aux États-Unis que dans les paysd’Europe où la prévalence est la plus forte.
Cependant,cette différence n’est pas aussi claire dans les études plusrécentes sur l’usage de drogue, puisque certains payseuropéens font aujourd’hui état d’estimations supérieuresaux chiffres américains.
)Ces estimations très grossières se fondent simplement sur les valeurs de prévalence se situant au milieu de la fourchette des taux de prévalence nationaux (voir tableau GPS-1 du bulletin statistique 2005).
Il est à noter que plusieurs pays fortement peuplés (Allemagne, Espagne, Italie, Pays-Bas et Royaume-Uni) ont des taux de prévalence comparativement élevés, parfois plus que la fourchette utilisée pour le calcul.
)Il est à noter que la tranche d’âge de l’enquête américaine (12ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes
(15 à 64ans).
Par ailleurs, la tranche d’âge pour les jeunes adultes (18 à 25ans) est plus étroite que celle utilisée dans la plupart des enquêtes européennes(15 à 24ans).
Chapitre 5 — Cocaïne et crack
Graphique10—Usage récent (dernière année) de cocaïne chez les jeunes adultes et les jeunes hommes, mesuré par les enquêtes nationales
Grèce
Espagne
Royaume-Uni(Angl.et p.deGalles)(2003/2004;
Tous les jeunes adultes (15-34 ans)
Jeunes hommes (15-34 ans)
NB:Les données proviennent des enquêtes nationales les plus récentes disponibles dans chaque pays (voir le tableau GPS-4 pour le groupe de 15 à 34ans).Certains pays utilisent un groupe d’âge légèrement différent du groupe d’âge standard de l’OEDT pour les jeunes adultes.
Les variations dans les tranches d’âgepeuvent être à l’origine de disparités entre les pays.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Voir également le tableau GPS-0 dans le bulletinstatistique 2005.
Cependant, plusieurs sources signalent deshausses de la consommation de cocaïne en Europe, dontdes rapports locaux, des études ciblées menées dans desdancings, des rapports sur la hausse des indicateurs desaisies et certaines augmentations des indicateurs relatifsaux problèmes liés à la drogue (décès, urgences).
L’usage récent de cocaïne parmi les jeunes a fortementprogressé au Royaume-Uni entre 1996 et 2000, maiss’estrelativement stabilisé depuis, quoique des haussesmodérées aient été observées ces dernières années. En Espagne, une hausse a été enregistrée entre 1999 et
Les risques sanitaires liés à l’usage de cocaïne suscitentdes inquiétudes croissantes, en particulier en raison de latendance à la hausse de la consommation récréative quel’on observe dans plusieurs pays, en particulier dans lesendroits fréquentés par les jeunes (discothèques, clubs).Endépit de la difficulté d’estimer le nombre de décès liés àla cocaïne, cette mesure peut servir d’indicateur précieuxde l’augmentation du risque ou contribuer à identifier lesmodèles de consommation à risque.
Bien que les décèssoudains, pour lesquels de la cocaïne non associée à desopiacés a été décelée, semblent rares en Europe, il estprobable que les statistiques actuelles n’enregistrent pasde manière adéquate les décès dus à la cocaïne.
Lesinformations disponibles concernant les décès liés à lacocaïne sont limitées en Europe et sont rapportées sousdifférentes formes.
La consommation de cocaïne estfréquente chez les usagers d’opiacés et il est courant detrouver des traces de cocaïne dans les analysestoxicologiques de personnes ayant eu une surdosed’opiacés, sans compter d’autres substances commel’alcool et les benzodiazépines.
au Danemark, en Italie, en Hongrie, aux Pays-Bas et en Autriche (selon des enquêtes locales) et, en Allemagne,avec des fluctuations durant les années90(voirgraphique11).
)Les informations transmises trop tard pour être reprises dans le rapport suggèrent une stabilisation dans les enquêtes de 2003 (prévalence au cours de l’année écoulée chez les jeunes adultes de 4,8% contre 4,6% en 2001).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique11—Tendances de l’usage récent (dernière année)de cocaïne chez les jeunes adultes (âgés de 15 à 34ans), mesurées par les enquêtes de population (1
) par huit entre 1993 et 2001). Dans son rapport national Reitox, l’Espagne indiquait qu’en 2001, de la cocaïneavait été décelée dans 54%des décès liés à la drogue;dans 39cas (8%de tous les décès liés à la drogue), il n’yavait pas d’opiacés, 21décès étant dus uniquement à lacocaïne et 5 au mélange cocaïne et alcool.
Espagne Italie
Estonie France Hongrie Finlande Grèce
0 En dépit des informations limitées disponibles, la cocaïnesemble avoir joué un rôle déterminant dans 1 à 15%desdécès liés à la drogue dans les pays qui ont été en mesured’établir une différence entre les types de drogues ayantentraîné la mort, plusieurs pays (Allemagne, Espagne,France et Hongrie) faisant état de chiffres comprisentre8et 12%des décès liés à la drogue.
Bien qu’ilsoitextrêmement difficile d’extrapoler ces résultats àl’ensemble de l’Europe, cela pourrait signifier plusieurscentaines de décès liés à la cocaïne par an à l’échelle del’UE.
Même si les chiffres sont largement inférieurs à ceuxdes décès provoqués par les opiacés, les décès liés à lacocaïne n’en demeurent pas moins un problème grave etqui risque de s’étendre. Dans les quelques pays où destendances ont pu être dégagées, ces dernières semblents’orienter à la hausse.
En France, la tranche d’âge était de 25 à 34ans en 1992 et de 18 à 39ans en 1995.Sources:Rapports nationaux Reitox (2004), extraits d’enquêtes de population, derapports ou d’articles scientifiques. Voir également le tableau GPS-0 dansle bulletin statistique 2005.
de traitement (92)
Après les opiacés et le cannabis, la cocaïne est la droguela plus couramment déclarée comme principale substanceconsommée par les personnes qui entament un traitementpour usage de drogue et elle représente près de 10%del’ensemble des demandes de traitement dans l’UE.Cependant, ce chiffre global cache de grandes variationsentre les pays.
Dans la plupart des pays, les demandes detraitement pour consommation de cocaïne sont assez peunombreuses, mais en Espagne et aux Pays-Bas, les patientsqui demandent un traitement pour usage de cocaïnereprésentent, respectivement, 26 et 38%de l’ensembledes patients(93).
Dans la plupart des pays, lespourcentages de nouveaux patients en demande detraitement pour consommation primaire de cocaïne sontplus élevés que pour l’ensemble des patients(94).
Plusieurs pays ont fourni des informations sur les décès liésà la cocaïne en 2003 (rapports nationaux Reitox), parmilesquels l’Allemagne (25cas dus uniquement à la cocaïneet 93 dus à un mélange de cocaïne et d’autres drogues; en2002, les chiffres correspondants étaient de 47 et84décès), la France (10décès dus uniquement à lacocaïne et 1cas de cocaïne associée à un médicament),la Grèce (2décès dus à la cocaïne), la Hongrie (4décèsdus à une surdose de cocaïne), les Pays-Bas (17décès liésà la cocaïne en 2003, avec une tendance à la hausseentre 1994— 2 cas— et 2002— 37cas), l’Autriche (dela cocaïne a été décelée dans 30%des décès liés à ladrogue, mais 3décès étaient dus uniquement à la cocaïneet 1décès à la cocaïne associée à un gaz), le Portugal (dela cocaïne a été décelée dans 37%des décès liés à ladrogue) et le Royaume-Uni (les «mentions» de cocaïnedans les certificats de décès sont passées de 85 en 2000à 115 en 2001 et à 171 en 2002, soit une multiplication par 13%des nouveaux patients en demande detraitement dans des centres de soins ambulatoires(
)L’analyse des données repose sur les patients en demande de traitement dans tous les centres de traitement pour la répartition générale et les tendances, et sur les centres de traitement ambulatoires pour les profils des patients et les modes de consommation.(93)Voir tableau TDI-5 (partie ii) du bulletin statistique 2005.
Les données relatives à l’Espagne se rapportent à 2002.(94)Voir tableau TDI-4 (partie ii) du bulletin statistique 2005.(95)Voir tableau TDI-24 du bulletin statistique 2005.
La répartitionentre les sexes varie selon les pays(96). Une étudequalitative menée en Italie auprès de patients demandantun traitement pour consommation de stimulants,essentiellement de la cocaïne, montre que les femmes sontpresque aussi nombreuses que les hommes à enconsommer, mais que le rapport homme/femme parmi lespatients en demande de traitement pour usage de cocaïneet d’autres stimulants penche nettement en faveur deshommes (Macchia e.a., 2004).
De nombreux pays font état d’une hausse de l’usage decocaïne chez les patients en demande de traitement.
Entre1996 et 2003, la proportion de nouveaux patients endemande de traitement pour usage de cocaïne est passéede 4,8 à 9,3%, et le nombre de nouveaux patients endemande de traitement pour usage primaire de cocaïneest passé de 2535 à 6123.
Aux Pays-Bas, en 2003, lesnouveaux patients demandant un traitement pour usage decocaïne ont dépassé pour la première fois les patients endemande de traitement pour usage d’opiacés.
Il ressortd’une analyse des données relatives aux traitementsréalisée à Londres en 1995-1996 et en 2000-2001quelenombre des patients consommant de la cocaïneaplus que doublé (GLADA, 2004), même si le nombrededépart était peu élevé (735 à 1917).
Ces données sont probablement influencées par unproblème de crack (cocaïne base à fumer) de faibleampleur, mais qui se développe. Ce phénomène a étémentionné par les Pays-Bas et le Royaume-Uni, où lenombre de patients consommateurs de crack a augmentéces dernières années.
Bien que le nombre d’usagers dedrogue à problème soit faible, ces derniers tendent à seconcentrer dans quelques grandes zones urbaines et sontdonc plus apparents dans les rapports fondés sur lasurveillance des villes.
La cocaïne est fréquemment utilisée avec une autre droguesubsidiaire, souvent le cannabis (40%des cas) ou l’alcool(37%).
Des études locales menées auprès d’usagers quis’injectent la drogue montrent que, dans certaines régions,l’injection d’une combinaison d’héroïne et de cocaïne(parfois appelée «speedballing» ou «cocktail») devient deplus en plus populaire.
Si tel est effectivement le cas, cetteconstatation ne ressort pas des données globales sur lesdemandes de traitement de la plupart des pays, où seuleune petite partie des patients déclare combiner héroïne etcocaïne.
Ce n’est toutefois pas vrai dans tous les pays.Aux Pays-Bas, par exemple, une analyse des donnéesrelatives aux demandes de traitement pour lescocaïnomanes suggère que de nombreux usagers decocaïne sont des polytoxicomanes et que le groupe le plusimportant se compose de patients qui consomment à la foisde la cocaïne et de l’héroïne (Mol e.a., 2002).
Traitement de l’usage problématiquedecocaïne
Les consommateurs de crack viennent généralement d’unmilieu social différent de celui des usagers de cocaïne enpoudre.
Ils sont plus souvent issus d’un milieu socialementdéfavorisé, et certains signes donnent à penser que lesminorités ethniques sont particulièrement exposées auxproblèmes de crack. En effet, deux tiers des Noirs quidemandent un traitement à Londres sont des usagersprimaires de crack (GLADA, 2004) et 30%des patientsconsommateurs de crack aux Pays-Bas ne sont pasd’origine néerlandaise.
En dépit des inquiétudes quesuscite le crack, il convient de rappeler que, bien que cettedrogue soit associée à des risques particuliers à la foispour les personnes qui la consomment et pour lescommunautés dans lesquelles elles vivent, ce problèmereste extrêmement localisé en Europe.
Il y a lieu de noterque les patients consommateurs de crack sont pour laplupart signalés par deux pays: les Pays-Bas et le Royaume-Uni.
Dans l’ensemble, la plupart des demandes de traitementpour usage de cocaïne en Europe ne sont pas liées aucrack.
Environ 70%des nouveaux patients consommentde l’hydrochlorure de cocaïne (poudre) (la plupart descocaïnomanes sniffent la drogue) et les 30%restants sontdes consommateurs de crack.
Environ 5%des nouveauxpatients déclarent s’injecter de la cocaïne.
Les nouveaux patients qui demandent un traitement pourconsommation primaire de cocaïne sont essentiellement
Il n’existe pas de traitement pharmacologique bien établipour la consommation problématique de cocaïne, commeil y en a pour les personnes souffrant de problèmes avecles opiacés.
Des médicaments destinés à un soulagementsystématique peuvent parfois être prescrits auxconsommateurs de cocaïne, mais ils produisentgénéralement des effets de courte durée et tendent àréduire les problèmes liés à l’usage de cocaïne, commel’anxiété ou les troubles du sommeil.
Les options detraitement à plus long terme pour les cocaïnomanes sontgénéralement proposées dans le cadre de services utilisantdes médicaments génériques.
Leschoses pourraient commencer à changer, étant donné que
)Voir tableau TDI-22 du bulletin statistique 2005 et Differences in patterns of drug use between women and men(Différences dans les schémas de consommation de drogue entre hommes et femmes) (http://www.emcdda.eu.int/?nnodeid=7293).
)Voir tableau TDI-10 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe certains pays mettent au point de nouveaux traitementsciblant les cocaïnomanes, comme en témoigne la créationde services spécifiques pour les consommateurs de cracken Angleterre (NTA, 2003).
Des conseils spécialisés et des propositions de traitementdestinés aux usagers de cocaïne et de crack existent dansles grands centres urbains, comme Francfort(Suchthilfezentrum Bleichstrasse: www.drogenberatung-jj.de), Barcelone (Hospital Vall d’Hebron: www.vhebron.es), Vienne (ChEck iT!: www.checkyourdrugs.at) et Londres (www.cracklondon.org.uk).
Saisies et informations relatives au marché (98)
La Colombie est de loin le premier producteur mondial decoca illicite dans le monde, devant le Pérou et la Bolivie.Laproduction mondiale de cocaïne a été estimée, en2003, à 655tonnes.
La Colombie y a contribué à hauteurde 67%, le Pérou de 24%et la Bolivie de 9%(CND,2005).
La plus grande partie de la cocaïne saisie en Europe provient directement d’Amérique du Sud (Colombie)ou transite par l’Amérique centrale et les Caraïbes. En2003, le Brésil et le Venezuela, notamment, ont été classéscomme pays de transit pour la cocaïne importée dans l’UE,avec l’Argentine, Curaçao et le Costa Rica (rapportsnationaux Reitox, 2004; CND, 2005).
Les autres régionsde transit sont l’Afrique australe et occidentale(OICS,2005).
Les principaux points d’entrée dans l’UEsont toujours l’Espagne, les Pays-Bas et le Portugal (rapportsnationaux Reitox, 2004; CND, 2005; OICS, 2005).
La majeure partie de la littérature scientifique consacréeaux traitements des problèmes liés à la cocaïne estcomposée d’études américaines et ne reflète donc pas lecontexte européen.
Malheureusement, les évaluations dutraitement de l’usage problématique de cocaïne demeurentrares dans l’UE, en partie parce que, historiquement, lescentres de traitement rencontraient relativement peu deproblèmes liés à la cocaïne.
Un examen systématique dela littérature européenne sur le traitement de ladépendance à la cocaïne (Rigter e.a., 2004) a relevé quele respect du traitement par les cocaïnomanes à problèmeest généralement faible et que les taux de rechute sontélevés.
Selon certains éléments, la psychothérapie pourraitaider à réduire la consommation, mais aucune preuvesolide n’a été produite en ce qui concerne l’efficacité del’acupuncture pour le traitement des problèmes liés à lacocaïne.
Cependant, dans l’ensemble, ces conclusionsdoivent être examinées dans le contexte d’une absencepure et simple d’éléments solides au niveau européenpermettant d’orienter les interventions thérapeutiques dansce domaine.
À titre d’exemple, on ignore même si desinterventions spécifiquement axées sur la cocaïne sont plusefficaces que l’intégration des cocaïnomanes dans desprogrammes de traitement plus généraux et nonspécifiques à cette drogue.
Par ailleurs, la question resteposée de savoir s’il est possible de mettre au point untraitement pharmacologique pour les usagers de cocaïne àproblème, qui soit susceptible de devenir l’«option detraitement standard», comme la méthadone et labuprénorphine le sont dans le traitement de la dépendanceaux opiacés.
Il convient de souligner qu’il existe desdifférences importantes dans la manière dont les opiacéset les stimulants, tels que la cocaïne, agissent sur le corps,ce qui signifie que les options thérapeutiques pour traiterla toxicomanie seront probablement différentes.D’importants travaux sont actuellement menés aux États-Unis pour mettre au point des interventions quibloqueraient temporairement l’effet de la cocaïne surl’usager, et il sera intéressant de découvrir quels nouveauxtraitements résulteront de ces recherches à l’avenir.
Réduction des risques pour la santé
Au cours des dernières années, des mesures destinées àprévenir et à réduire les risques pour la santé associés à laconsommation de cocaïne et d’héroïne se sont multipliéesàun rythme soutenu et de nouvelles informations surlacocaïne et le crack ont été diffusées, notamment surl’internet.
En Belgique, en France et au Portugal, lesservices d’aide téléphonique ont reçu plus de demandesd’information sur la consommation de cocaïne et de crack
Les données relatives aux saisies indiquent que la cocaïnese classe en troisième position parmi les drogues qui fontl’objet d’un trafic dans le monde, après l’herbe et la résinede cannabis.
En termes de volume saisi (490,5tonnesdans le monde en 2003), le trafic de cocaïne seconcentrait toujours dans les Amériques (82%) et en Europe, en 2003.
L’Europe représentait 17%desquantités totales saisies dans le monde, soit une haussepar rapport à l’année précédente (CND, 2005).
En Europe, la plupart des saisies ont lieu dans les paysoccidentaux.
Au cours des cinq dernières années,l’Espagne est invariablement demeurée le pays de l’UEenregistrant le nombre le plus élevé de saisies de cocaïne.En 2003, elle représentait plus de la moitié du total de
)Voir «Interprétation des données sur les saisies et le marché», p.42.
Chapitre 5 — Cocaïne et crack l’UE, à la fois en termes de nombre de saisies et de quantités saisies(99
Au cours de la période 1998-2002, le nombre de saisies de cocaïne(100
) a augmenté dans tous les pays, à
Par conséquent, les tendances relativesaux saisies de cocaïne mentionnées ci-dessus pourraientinclure le crack.
En 2003, le prix moyen au détail(102) de la cocaïne variait sensiblement au sein de l’UE, allant de 34euros legramme en Espagne à 175euros le gramme en Norvège.
Des saisies de quantitésparticulièrement importantes de cocaïne ont eu lieudansl’UE en 2003.
et en Allemagne et 83%en Pologne(103).
Les données sur le nombre de saisies de cocaïne et les quantités de cocaïne saisies n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.(100)Voir tableau SZR-5 (partie i) du bulletin statistique 2005.(101)Voir tableau SZR-6 (partie i) du bulletin statistique 2005.(102)Voir tableau PPP-3 (partie i) du bulletin statistique 2005.(103)Voir tableau PPP-7 (partie i) du bulletin statistique 2005.
Il est à noter que les estimations de la pureté moyenne de la cocaïne en République tchèque et en Pologne en 2003 se fondent sur un petit nombre d’échantillons (n= 5 et 6, respectivement).
Chapitre 6Héroïne et usage de drogue par injection cocaïne.
L’Allemagne et les Pays-Bas enregistrent unnombre croissant de consommateurs de crack dans lespopulations d’usagers de drogue à problème, bien quel’estimation globale des usagers à problème aux Pays-Bassoit demeurée inchangée.
L’usage régulier et prolongé d’héroïne, l’injection dedrogue et, dans certains pays, l’usage intensif destimulants représentent une proportion considérable desdécès liés à la drogue et des problèmes sociaux en Europe.
Le nombre de personnes présentant ce type decomportement est faible par rapport à l’ensemble de lapopulation, mais les conséquences de l’usageproblématique de drogue sont considérables.
Afin demieux appréhender l’ampleur de ce problème et depermettre un suivi des tendances dans le temps, l’OEDTtravaille avec les États membres à la redéfinition duconcept d’«usage problématique de drogue» et àl’élaboration de stratégies destinées à mesurer à la foisson étendue et son impact.
Usage problématique de drogue
L’usage problématique de drogue est défini, du point devue opérationnel, comme «l’usage de drogue par injectionou l’usage de longue durée ou régulier d’opiacés, decocaïne et/ou d’amphétamines»(104).
L’usage problématique de drogue peut être subdivisé entreplusieurs groupes importants.
Une distinction généralepeut être opérée entre la consommation d’héroïne, quireprésente historiquement l’usage le plus problématiquedans la plupart des pays de l’UE, et l’usage problématiquede stimulants, qui prédomine en Finlande et en Suède, oùla majorité des usagers de drogue à problème sont desconsommateurs primaires d’amphétamine.
De même, en République tchèque, les consommateurs demétamphétamine représentent traditionnellement une partimportante des usagers de drogue à problème.
Les estimations de la prévalence de l’usage problématiquede drogue à l’échelle nationale au cours de la période1999-2003 sont comprises entre 2 et 10cas pour1000habitants âgés de 15 à 64ans (en retenant lespoints médians des estimations), soit jusqu’à 1%de lapopulation adulte(105).
La prévalence semble variersensiblement selon les pays, mais même lorsque desméthodes différentes ont été utilisées à l’intérieur d’unmême pays, les résultats restent néanmoins cohérents.Lesestimations les plus élevées ont été rapportées par le Danemark, l’Espagne, l’Irlande, l’Italie, le Luxembourg,l’Autriche, le Portugal et le Royaume-Uni (de 6 à 10caspour 1000habitants âgés de 15 à 64ans) et les plusbasses concernent l’Allemagne, la Grèce, les Pays-Bas etla Pologne (moins de 4cas pour 1000habitants âgés de15 à 64ans) (voir graphique12).
Dans les nouveaux Étatsmembres de l’UE et les pays candidats, des estimationsbien documentées ne sont disponibles que pour la République tchèque, la Pologne et la Slovénie, où leschiffres se situent dans une fourchette inférieure à lamoyenne, soit respectivement 3,6, 1,9 et 5,3cas pour1000habitants âgés de 15 à 64ans.
Le taux moyenpondéré d’usage problématique de drogue dans l’UE sesitue probablement entre 4 et 7cas pour 1000habitantsâgés de 15 à 64ans, ce qui donne entre 1,2 et2,1millions d’usagers de drogue à problème dans l’UE,dont quelque 850000 à 1,3million sont des toxicomanesactifs qui s’injectent de la drogue.
Toutefois, cesestimations sont loin d’être totalement fiables et devrontêtre affinées à mesure que les nouveaux États membrestransmettront leurs données.
L’usage problématique de drogue se diversifieconstamment. Ainsi, les problèmes de polytoxicomaniesemultiplient progressivement dans la plupart des pays,tandis que certains pays, où les problèmes liés auxopiacés étaient historiquement prédominants, fontaujourd’hui état de transition vers d’autres drogues.
Selonles estimations, en Espagne, les usagers d’opiacés àproblème sont moins nombreux et l’on observe uneaugmentation des problèmes liés à la consommation de
Selon des estimations locales et régionales, la prévalencede l’usage problématique de drogue peut varierconsidérablement d’une ville à l’autre et d’une région àl’autre.
Pour la période 1999-2003, les estimations localesles plus élevées en termes de prévalence proviennent
)Pour plus de détails, voir les notes méthodologiques sur l’usage problématique de drogue dans le bulletin statistique 2005.)Voir tableau PDU-1 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique12—Estimations de la prévalence de l’usage problématique de drogue au cours de la période 1999-2003 (taux pour 1000habitants âgés de 15 à 64ans)
Tauxpour1000
Suède2001CR
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2005.
Le symbole indique une estimation de pourcentage, etun trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité (voir tableau PDU-3).
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes et sources de données utilisées.
Les comparaisons doivent donc être faitesavec prudence. L’estimation espagnole n’inclut pas l’usage problématique de cocaïne; une estimation supérieure figure dans les tableaux PDU-2 et PDU-3, quitient compte de ce groupe, mais n’est peutêtre pas aussi fiable.Sources:Points focaux nationaux.
Voir également OEDT (2003).
d’Irlande, du Portugal et du Royaume-Uni, avec des tauxpour 1000habitants se situant à 16 (Dublin), 17 (Beja),24 (Aveiro) et 25 (certains quartiers de Londres) etatteignant même 29 (Dundee) et 34 (Glasgow) (voirgraphique13).
Toutefois, la variabilité géographique esttrès marquée localement, avec une prévalence estiméeà6pour 1000 dans un autre quartier londonien.Celaindique qu’il convient d’améliorer la disponibilitédesestimations fiables de prévalence locale dans denombreux autres pays, où des taux de prévalence localeou régionale particulièrement élevés (ou bas) peuventexister, mais ne sont pas mesurés.
tendance semble s’être stabilisée ces dernières années.Des estimations répétées sont disponibles pour seizepayspour la période de 1999 à 2003 (en comptant le Danemark et la Suède, qui disposent de données pour1998 à 2001, et le Royaume-Uni avec des donnéescouvrant 1996 à 2001).
Sur ces seizepays, six(Danemark, Autriche, Finlande, Suède, Royaume-Uni et Norvège) enregistrent une hausse des estimations del’usage problématique de drogue, cinq (Républiquetchèque, Allemagne, Grèce, Irlande et Slovénie) font étatd’une stabilité, voire d’une décroissance de la prévalence,et cinq autres (Espagne, Italie, Luxembourg, Pays-Bas et Portugal) déclarent des tendances différentes en fonctionde la méthode d’estimation utilisée, qui peut en partieconcerner des groupes cibles différents parmi les usagersde drogue à problème(106).
Les usagers de drogue par voie intraveineuse (UDVI) sonttrès exposés au risque d’effets indésirables. Il est par
Bien que les techniques d’estimation se soientconsidérablement améliorées, l’absence de donnéeshistoriques fiables et cohérentes complique l’évaluationdes tendances de l’usage problématique de drogue.
Desrapports de certains pays indiquant des modifications desestimations, soutenues par d’autres indicateurs, donnent àpenser qu’il s’est produit une hausse de l’usageproblématique de drogue depuis le milieu des années90(OEDT, 2004a); cependant, dans plusieurs pays, cette
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique13—Estimations nationales et locales de la prévalence de l’usage problématique de drogue pour la période 1999-2003(taux pour 1000habitants âgés de 15 à 64ans)
Tauxpour1000
Grèce
Espagne
Suède
Royaume-Uni
NB:Carrés noirs = échantillons ayant une couverture nationale; triangles bleus = échantillons ayant une couverture locale ou régionale.Les groupes cibles peuvent varier légèrement en raison des différentes méthodes et sources de données utilisées. Les comparaisons doivent donc être faites avecprudence.
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2005.
Le modèle des estimations de prévalence locale dépend,dans une large mesure, de la disponibilité et de la localisation des études; toutefois, lorsqu’elles sont disponibles, les estimations locales peuvent suggérer que laprévalence est différente de la moyenne nationale dans certaines villes ou régions.Sources:Points focaux nationaux.
Voir également OEDT (2003).
Portugal, des méthodes d’estimation différentes montrent des tendances différentes(108).
Sur l’ensemble des demandes de traitement, 60%concernent un traitement pour usage d’opiacés, bien que,souvent, la drogue primaire ne soit pas mentionnée, et plusde la moitié (54%) des patients usagers d’opiacés sontconnus comme des usagers de drogue par voieintraveineuse, alors que, dans 10%des cas, on ignorecomment ils consomment leur drogue.
Dans de nombreux pays, les opiacés (essentiellementl’héroïne) restent la drogue principale consommée par lespatients en demande de traitement, mais des différencesimportantes se dégagent entre les pays. En classant les États membres de l’UE et les pays candidats en troisgrands groupes en fonction du nombre d’usagersd’héroïne dans la population en traitement, on obtientleschéma suivant:
Aux Pays-Bas, parexemple, près de 40%des nouveaux patientsconsommateurs d’opiacés ont plus de 40ans.
Lesexceptions sont la Slovénie et la Roumanie, où l’on trouveune population très jeune (15 à 19ans) de patientsconsommateurs d’opiacés(114).
• plus de 70%: France, Grèce, Italie, Lituanie,Luxembourg, Malte, Slovénie, Royaume-Uni et
(112)Voir tableau TDI-3 (partie i) du bulletin statistique 2005.(113)Voir tableau TDI-22 du bulletin statistique 2005.(114)Voir tableau TDI-10 (partie iii) du bulletin statistique 2005.(115)Voir tableau TDI-11 (partie ii) du bulletin statistique 2005.(116)Voir tableau TDI-18 (partie i) du bulletin statistique 2005.
Seule l’Allemagne recense 70% de nouveaux patients consommateurs occasionnels d’opiacésou n’en ayant pas pris au cours du dernier mois.
)Uniquement les pays pour lesquels des données étaient disponibles.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique14—Nouveaux patients ambulatoires consommantdes opiacés par voie intraveineuse en pourcentage du nombre totalde nouveaux patients consommateurs d’opiacés par pays, 2003
0 Le VIH est une épidémie qui se propage rapidement parmiles usagers de drogue par voie intraveineuse (UDVI) dansles nouveaux États membres de l’UE de la région balte,après des épidémies massives en Europe orientale (EuroHIV, 2004) (voir encadré «VIH et sida en Europeorientale»).
Le nombre de cas nouvellement diagnostiquésa atteint des niveaux records en Estonie et en Lettonie en2001 et en Lituanie en 2002 mais, plus récemment, lespourcentages ont chuté de manière spectaculaire.
Ceschéma est typique des épidémies de VIH parmi les UDVI.Cela s’explique par le fait que le noyau des UDVI les plusexposés sont tous infectés en un court laps de temps. Par lasuite, l’incidence chute en raison de l’absence d’UDVIvulnérables et se stabilise ensuite à un niveau qui dépenddu taux de recrutement de nouveaux usagers à risqueélevé.
Suède
Royaume-Uni
Grèce
Moyenne
Seuls les pays dans lesquels on recense des patients consommant desopiacés comme drogue primaire et/ou des pays fournissant des donnéessont repris.Rapports nationaux Reitox (2004).
Le Portugal a enregistré un taux trèsélevé de cas par million d’habitants en 2003, maiségalement une chute sensible depuis 2000 (où le chiffreétait de 245cas par million d’habitants). Ce recul doitêtreinterprété avec prudence étant donné que latransmission de données européennes n’a été introduitequ’en 2000 au Portugal.
Par la suite,les pourcentages de nouveaux cas de VIH diagnostiquésliés à l’usage de drogue par voie intraveineuse ont baissé,avant de remonter plus récemment.
700 polonaise, cette transmission récente est confirmée par uneprévalence de 23%dans un échantillon de 127 nouveaux usagers par voie intraveineuse(125).
Source: Centre européen de surveillance épidémiologique du sida (EuroHIV) (2004).
données disponibles sur la séroprévalence.
En Lettonie,par exemple, la prévalence dans les échantillonsnationaux d’UDVI testés en traitement est passée de 1,5%(5 sur 336) en 1997 à 14%(302 sur 2203) en 2001 et
L’évolution de la prévalence dans le temps diffèreégalement selon les pays.
Bien que des foyers se soientrécemment déclarés dans la région balte, les données surla séroprévalence du VIH dans les échantillons d’UDVI fontapparaître une baisse depuis le milieu des années90 dansquelques-uns des pays les plus touchés (Espagne, France et Italie), suivie par une stabilisation au cours des dernièresannées(126).
Toutefois, si la séroprévalence est élevée etstable, la transmission va probablement se poursuivre.
Lesdonnées relatives aux nouveaux UDVI donnent à penserque la transmission s’est poursuivie et s’est même accrueen Espagne entre 1999 et 2000.
Dans quelques autrespays (France en 2001-2003 et Portugal en 1999-2000),les données locales et régionales sur les nouveaux jeunes UDVI suggéraient une transmission (accrue), mais la tailledes échantillons est trop réduite pour que les tendancessoient statistiquement significatives(127).
Par ailleurs, il està noter que, dans plusieurs pays, la prévalence du VIHchez les UDVI est restée très faible en 2002 et 2003. Laprévalence du VIH était inférieure à 1%en République
)Voir graphique INF-3 du bulletin statistique 2005.)Les données pour l’Italie et le Portugal ne se limitent pas aux UDVI et peuvent donc sous-estimer la prévalence au sein de ce groupe. )Voir tableaux INF-1 et INF-8 du bulletin statistique 2005. )Voir tableau INF-8 du bulletin statistique 2005. )UDVI âgés de moins de 25ans: 33% infectés sur 55 jeunes UDVI en Pologne et 20% sur 107jeunes UDVI en Lettonie.)Voir tableau INF-10 et graphiques INF-4 et INF-5 du bulletin statistique 2005. )Voir graphique INF-16 du bulletin statistique 2005.)Voir graphiques INF-26 et INF-27 du bulletin statistique 2005.
Chapitre 6 — Héroïne et usage de drogue par injection pays, la diminution du nombre d’usagers qui s’injectent ladrogue peut également avoir eu une influence (voir«Injection de drogue», p.64).
tchèque, en Grèce (données nationales), en Hongrie, en Slovénie, en Slovaquie, en Finlande, en Roumanie(données ne concernant que 2001), en Bulgarie et en Norvège (données concernant Oslo).
Il convientde relever, toutefois, que les modes d’infection peuventvarier sensiblement d’un pays à l’autre(129).
Hépatites B et C
En Lettonie, on estime que l’incidence du sida lié à l’usagede drogue par voie intraveineuse est passée de 0cas en1997 à 19cas par million d’habitants en 2002 et en2003(128).
Toutefois, le pays de l’UE qui enregistrel’incidence la plus élevée demeure le Portugal avec 33caspar million d’habitants, bien que ce chiffre diminue depuis1999.
L’incidence du sida dû à l’usage de drogue parvoie intraveineuse a atteint des niveaux records dans l’UEau début des années90 pour diminuer ensuite.
Le pays leplus touché était l’Espagne, où l’incidence a culminé à124cas par million d’habitants en 1994, mais ce nombreétait descendu à 16cas par million d’habitants en 2003,selon les estimations.
La prévalence d’anticorps contre le virus de l’hépatite C(VHC) chez les UDVI est en général extrêmement élevée,bien que la situation varie grandement à l’intérieur mêmedes pays et entre ceux-ci(130).
Parmi les échantillonsd’UDVI étudiés, la Belgique, l’Estonie, la Grèce, l’Italie, la Pologne, le Portugal et la Norvège ont déclaré des taux deprévalence supérieurs à 60%en 2002 et 2003, tandisque des échantillons avec une prévalence inférieure à40%sont observés en Belgique, en République tchèque,en Grèce, en Hongrie, en Autriche, en Slovénie, en
Graphique15—Cas de sida par groupe de transmissionetparannée de diagnostic (1987-2003), corrigés pour tenircompte des retards de signalement, UE
Le recul de l’incidence du sida à la fin des années90 estle résultat de l’introduction d’une thérapie antirétroviraletrès active (HAART) en 1996, qui empêche ledéveloppement du sida chez les personnes infectées par le VIH (voir encadré sur la thérapie antirétrovirale trèsactive).
Dans le cas des usagers de drogue par voieintraveineuse, les mesures de prévention contre le VIH ontpeut-être aussi joué un rôle important et, dans certains
Thérapie antirétrovirale très active dans la région Europe de l’OMS
Toutefois, dans les États baltes, la couverture est jugée«faible» en Estonie et en Lituanie (25 à 50%) et «trèsfaible» en Lettonie (moins de 25%).
La couverture estégalement jugée «très faible» dans la plupart des paysd’Europe orientale.
Année de diagnostic
Hommes homosexuels et bisexuels Usagers de drogue par voie intraveineuse
Aucune estimation de couverture spécifique aux UDVI n’estdisponible, mais des études ont montré que les UDVI sontsouvent plus exposés au risque d’un accès inadéquat autraitement HAART que des personnes infectées par d’autresmodes de transmission.
Source: Bureau régional de l’Europe de l’OMS, base de données «Santépour tous» (www.euro.who.int/hfadb) (accès le 8mars 2005).
Les données sont fournies pour les trois principaux groupes de transmissionet pour les cas où le groupe de transmission n’est pas mentionné.La France, les Pays-Bas (données non disponibles pour l’ensemble de lapériode) et Chypre (pas de données disponibles) ne sont pas inclus. EuroHIV; données transmises au 31décembre 2003.
)Voir graphique INF-1 du bulletin statistique 2005.)Voir graphique INF-2 du bulletin statistique 2005. )Voir tableaux INF-2 et INF-11 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique16—Estimations nationales et locales de la prévalence du virus de l’hépatite C parmi les usagers de drogueparvoieintraveineuse, 2002-2003
0 Belgique
Grèce
Royaume-Uni
NB: Carrés noirs= échantillons ayant une couverture nationale; triangles bleus= échantillons ayant une couverture locale ou régionale.Il convient d’interpréter avec prudence les différences apparaissant entre les pays en raison des différents types de paramètres et/ou de méthodes d’analyse; lesstratégies nationales en matière d’échantillonnage varient également.Les données pour l’Espagne et le Portugal et certaines données relatives à la République tchèque incluent des usagers de drogue autres que par voie intraveineuseet peuvent donc sous-estimer la prévalence parmi les UDVI (dans les échantillons, le pourcentage d’usagers de drogue autres que par injection n’est pas connu).Les données pour le Portugal, la Slovénie et la Slovaquie se limitent à la prévalence parmi les UDVI en traitement et peuvent ne pas être représentatives de laprévalence parmi les UDVI qui ne sont pas en traitement.Sources:Points focaux nationaux Reitox (2004).
Pour les sources primaires, les détails des études et les données antérieures à 2002, voir le tableau INF-11 du bulletinstatistique 2005.
)Voir également graphique INF-21 du bulletin statistique 2005 et Matheï e.a., 2005.)Voir tableau INF-12 du bulletin statistique 2005.)Voir tableau INF-13 et graphiques INF-7 et INF-8 du bulletin statistique 2005. )Voir tableaux INF-3, INF-14 et INF-15 du bulletin statistique 2005.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique17—Cas notifiés d’hépatite C, pourcentage de casdéclarés comme UDVI, 1992-2003
Des programmes de fourniture de seringues ont été lancésdans l’Union européenne vers le milieu des années80 afind’apporter une réponse immédiate à la menaced’épidémie de VIH parmi les UDVI et ont connu un essorrapide durant les années90 (voir graphique18).
En1993, des programmes financés par des fonds publicsexistaient déjà dans plus de la moitié des vingt-cinq États membres actuels de l’UE et en Norvège.
Aujourd’hui, desprogrammes d’échange de seringues (PES) existent en Bulgarie, en Roumanie et en Norvège ainsi que dans tousles États membres de l’UE à l’exception de Chypre, où dumatériel stérile peut toutefois être obtenu gratuitement dans
Les données ne couvrent pas le territoire national.A: cas aigus; AC: cas aigus et chroniques; C: cas chroniques.Points focaux nationaux Reitox.
Graphique18—Introduction de programmes d’échangedeseringues dans 23pays de l’UE, en Bulgarie et en Norvège
30 avec une prévalence supérieure à 60%ont été rapportéspar la Belgique, l’Estonie et l’Italie, tandis que deséchantillons avec un taux de prévalence inférieur à 30%étaient observés en Belgique, en Espagne, en Italie, en Autriche, au Portugal, en Slovénie, en Slovaquie et au Royaume-Uni (135).
Les données relatives au signalement del’hépatite B concernant la période 1992-2003, pour les
Nombrecumulédepays
Premier PES
Premier PES financé par des fonds publics
Bien que les politiques nationales des États membres varientet reflètent leur contexte politique et leur situationparticulière en matière de drogue, un consensus se dégageau niveau européen sur les éléments clés indispensablespour réagir et lutter efficacement contre le VIH et d’autres
(135)Voir graphiques INF-9, INF-10, INF-22 et INF-23 du bulletin statistique 2005.(136)Voir graphique INF-14 du bulletin statistique 2005.(137)Lors de deux récentes conférences, les représentants des gouvernements européens ont confirmé leur partenariat dans la lutte contre le VIH/sida et définides mesures en vue de renforcer leurs actions dans ce domaine (déclaration de Dublin, février2004, et déclaration de Vilnius, septembre2004).
Tous les documents majeurs de l’UE sur le VIH/sida peuvent être consultés sur le site web de la DG Santé et protection des consommateurs de la Commissioneuropéenne (http://europa.eu.int/comm/health/ph_threats/com/aids/keydocs_aids_en.htm).
Rapport annuel 2005 — État du phénomène de la drogue en Europe les pharmacies et où un PES officiel est actuellement à l’étude (138
En règle générale, les PES s’inscrivent clairement dans letravail des structures de première ligne spécialisées dansles conseils sur l’usage de drogue (voir encadré «Renforcerl’accessibilité des services»), des opérateurs de proximitéet des services aux sans-abri dans les pays de l’UE et en Norvège.
Ces programmesconstituent une politique prioritaire de prévention desmaladies infectieuses parmi les usagers de drogue dansdeux tiers des pays de l’UE(140).
L’expression «de première ligne» (ou «de bas seuil») décritun organisme qui tend à faciliter l’accès aux servicessociaux et sanitaires pour les usagers de drogue. Afind’abaisser leur seuil d’accès, ces structures sont situéesdans des lieux spécifiques et ont des heures d’ouvertureadaptées aux besoins de leurs patients, comme en fin desoirée ou durant la nuit.
Le recours àces centres nécessite peu de bureaucratie, et, souvent,aucun paiement n’est demandé.
Par ailleurs, il n’y a pasd’obligation pour les patients de ne pas ou de ne plus sedroguer.
Ces structures visent les usagers actuels qui n’ontjamais eu de contact avec d’autres services de santé etd’aide aux usagers de drogue et ceux qui ont perdu lecontact.
Leurs services s’adressent essentiellement auxgroupes «difficiles à atteindre» et à des groupes d’usagersparticulièrement à risque ainsi qu’aux usagersexpérimentaux (par exemple, en proposant leurs servicesdans des clubs, des discothèques et d’autres lieux dedivertissement).
Le concept de «structures de premièreligne» peut s’appliquer aux boutiques, aux centresd’accueil et aux antennes médicales ainsi qu’aux foyersd’accueil.
Dans le cadre d’un système exhaustif de soins,ces structures, en raison de leur accès aisé, jouent un rôleimportant dans le contact avec les groupes d’usagers dedrogue les plus «cachés» ou «difficiles à atteindre».
En plusd’inciter les usagers à suivre un traitement et de lesadresser à des services spécialisés, ils offrent souvent desservices «de survie», comme de la nourriture, desvêtements, un abri, du matériel d’injection stérile et dessoins médicaux.
Ils sont essentiels à la diffusion demessages de promotion de la santé et des connaissancesetcompétences concernant un usage sans risque auxpersonnes qui prennent de la drogue de manièreexpérimentale ou problématique ou en situation dedépendance.
De plus en plus, ces structures proposentégalement des services de traitement.
Preuve de l’efficacité des programmes d’échangedeseringues bénéfiques en dehors de la limitation de la transmission du VIH, tels que l’établissement d’un contact entre unepopulation d’usagers de drogue difficilement accessible etles services sociaux et sanitaires.
Prévention de l’hépatite
Les UDVI sont extrêmement vulnérables à une infection parle virus de l’hépatite B ou C, et entre 50 et 80%destoxicomanes sont infectés durant les cinq années quisuivent le début de la prise de drogue par injection etpeuvent être atteints d’infections chroniques susceptiblesd’endommager et de détruire leur foie (OEDT, 2004b).Siaucun vaccin n’est actuellement disponible contrel’hépatite C, on peut efficacement se prémunir contrel’hépatite B par la vaccination(142).
Les recherches scientifiques sur l’efficacité des PES danslaréduction du VIH/sida chez les UDVI remontent auxannées80(141).
Une analyse de la littérature, publiée en2004 par l’OMS, conclut qu’il existe des preuvesmanifestes que la fourniture et l’utilisation accrues dematériel d’injection stérile par les UDVI réduisentconsidérablement l’infection par le VIH et qu’aucun effetnégatif involontaire majeur n’a été démontré (OMS,2004).
L’analyse de l’OMS conclut toutefois que les PES nesuffisent pas, en soi, à contrôler l’infection par le VIH chezles UDVI et que ces programmes doivent aller de pair avecdes mesures complémentaires en vue de contrôlerl’infection par le VIH parmi les UDVI et sa transmission parcette population.
En examinant le rapport coût/efficacitédes PES, de Wit et Bos (2004) concluent que cesprogrammes semblent efficaces par rapport à leur coûtpour éviter la propagation du VIH et ont d’autres effets
)Voir tableau NSP-2 du bulletin statistique 2005.)Voir «Needle and syringe availability» («Mise à disposition de matériel d’injection») dans le bulletin statistique 2005.)Voir site web de l’OEDT pour un aperçu des actions nationales de lutte contre les maladies infectieuses (http://www.emcdda.eu.int/?nnodeid=10212).)Voir site web de l’OEDT pour une liste des révisions importantes (http://emcdda.eu.int/?nnodeid=5777).)Pour plus d’informations sur l’hépatite, voir site web de l’OEDT (http://www.emcdda.eu.int/?nnodeid=10192).
Chapitre 6 — Héroïne et usage de drogue par injection consommation d’une ou de plusieurs drogues etgénéralement survenus peu après la prise de la oudessubstances.
Ces décès sont aussi appelés «surdoses»,«empoisonnements» ou «décès provoqués par la drogue» (146).
Les opiacés sont détectés dans la plupart des cas de«décès liés à la drogue» dus à des substances illicitessignalés dans l’UE, bien que, dans de nombreux cas,d’autres substances soient également identifiées lors del’examen toxicologique, notamment l’alcool, les benzodiazépines et, dans certains pays, la cocaïne(147).
Même s’il faudra plusieurs décennies avant de parvenir àla réduction ultime des grandes populations à risque, desprogrammes de vaccination ciblés à l’intention desusagers de drogue sont actuellement mis en œuvre dans laplupart des pays de l’UE et en Norvège.
Pour atteindre lespopulations cibles, la vaccination est mise à la dispositiondes usagers de drogue dans des points de contactaisément accessibles et aussi de manière croissantedansles prisons(144).
cours de cette période.
Ces chiffres doivent être considéréscomme une estimation minimale, étant donné que lenombre de cas déclarés est probablement sous-estimédansbon nombre de pays.
La surdose d’opiacés est l’une des principales causes dedécès chez les jeunes en Europe, en particulier chez lesjeunes hommes des zones urbaines (OEDT, 2004c).
Àl’heure actuelle, la surdose est également la principalecause de décès des usagers d’opiacés dans l’ensemble del’UE. En 2001, par exemple, les États membres de l’EU-15ont déclaré 8347décès liés à la drogue, contre1633décès du sida parmi les UDVI (EuroHIV, 2004)(149), bien que les coûts et les problèmes éventuels à plus longterme de l’infection par le VIH ne doivent pas êtrenégligés.
Les campagnes de vaccination contre l’hépatite B sontsouvent combinées avec celles de l’hépatite A et avec descampagnes de conseil, de dépistage et de traitement du virusde l’hépatite C. Même si un traitement pour l’hépatite C estproposé dans tous les pays, dans la pratique, l’accès autraitement peut être difficile pour les usagers de drogue.
Étantdonné que les lignes directrices médicales officielles sontconsidérées comme un outil important d’orientation de lafourniture du traitement de l’hépatite C, elles ont fait l’objetd’une analyse par l’OEDT en 2003-2004(145).
La plupart deslignes directrices recommandent que les usagers de droguesoient traités après une cure de désintoxication ou aprèsavoir suivi régulièrement un traitement de substitution oralependant une période pouvant aller de trois mois à deuxans.Plus les documents d’orientation sont récents, plus il estprobable qu’ils prennent en compte les recherches mettant enévidence les avantages d’une approche pluridisciplinaire dutraitement des usagers de drogue par des équipesd’hépatologues et de spécialistes en addiction.
Lamultiplication récente des lignes directrices nationales devraitaméliorer les options de traitement et les résultats de cestraitements pour les usagers de drogue.
Décès liés à l’héroïne
Dans cette section, l’expression «décès liés à la drogue»fait référence aux décès directement provoqués par la
La majorité des victimes de surdose sont des hommes, dans60 à 100%des cas, et, dans la plupart des pays, lepourcentage varie entre 75 et 90%.
La plupart desvictimes de surdose sont âgées d’une vingtaine ou d’unetrentaine d’années, l’âge moyen se situant aux alentoursde 35ans (fourchette comprise entre 22 et 45ans).
L’âgemoyen le plus bas est observé dans plusieurs nouveaux États membres (Estonie, Lettonie, Lituanie et Roumanie), oùla proportion de victimes de surdose de moins de 25ansest relativement élevée, ce qui peut refléter l’existenced’une population de consommateurs d’héroïne plus jeunedans ces pays(150).
)Rapport sur la 14e réunion du groupe consultatif mondial: «Programme renforcé de vaccination», 14 au 18octobre1991, Antalya, Turquie, adopté par l’Assemble mondiale de la santé en 1992.
)Voir tableau de vaccination contre l’hépatite B (http://www.emcdda.eu.int/?nnodeid=10192).)Étude d’un bureau de consultants sur les lignes directrices en matière de traitement de l’hépatite B chez les UDVI
(«Définition OEDT des décès liés à la drogue») dans le bulletin statistique 2005 et DRD Standard protocol, version 3.0(http://www.emcdda.eu.int/?nnodeid=1419). La plupart des pays utilisent des définitions nationales qui sont actuellement identiques ou très similaires àcelle de l’OEDT, bien que quelques pays incluent des décès dus à des médicaments psychoactifs ou des décès qui ne sont pas provoqués par une surdose,généralement de manière limitée (voir «National definitions of drug-related deaths» dans le bulletin statistique 2005).
(147)Voir tableau DRD-1 du bulletin statistique 2005.(148)Voir tableaux DRD-2 et DRD-3 du bulletin statistique 2005.(149)Le chiffre relatif aux décès dus au sida porte sur l’ouest de la région Europe de l’OMS et englobe des décès survenus dans plusieurs pays non-UE,comme la Suisse, l’Islande et Israël.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Tendances des décès directement liés à la drogue
Les tendances des décès liés à la drogue varient d’un paysà l’autre(151), voire d’une région à l’autre, en raison desdifférences dans la propagation de l’épidémie d’héroïne,de la prévalence de sa consommation, des comportementsà risque (par exemple, la proportion d’UDVI, lapolytoxicomanie), de l’offre de traitement et des servicesd’aide aux usagers de drogue et, peut-être, de ladisponibilité et des caractéristiques de l’héroïne.Parailleurs, l’organisation et les politiques différentes enmatière de services médicaux d’urgence peuventégalement jouer un rôle important.
Plusieurs pays ont fait état de la présence de méthadonedans un nombre important de décès liés à la drogue dansles rapports nationaux Reitox de 2004.
Cette informationest fournie en tenant compte de la terminologie nationale,et il est parfois malaisé d’évaluer le rôle précis joué parlaméthadone dans le décès. Dans certains cas, il s’agitd’intoxications véritables à la méthadone mais, dansd’autres, la présence de la substance est simplementmentionnée.
Le Danemark a déclaré que la méthadoneétait présente dans 49%des décès par intoxication(97sur 198cas, dont 64cas n’impliquaient que laméthadone).
L’Allemagne a indiqué que 23%des casétaient attribués à des «substances de substitution», dont3%étaient imputables à ces seules substances (55cas) et20%à une combinaison d’alcool et de stupéfiants(354cas), tandis qu’en 2002, ces chiffres étaient de 30%au total (7%pour la substance seule et 23%encombinaison avec d’autres produits).
Le Royaume-Uni arapporté 418cas qui «mentionnent » la méthadone, bienque cela ne signifie pas qu’il existe un lien de causalité.D’autres pays ont déclaré moins fréquemment la présencede méthadone dans des décès liés à la drogue: la France(8cas avec mention de la substance seule ou encombinaison avec d’autres produits), l’Autriche (dans10%des décès), le Portugal (dans 3%des cas) et la Slovénie (4décès dus à la méthadone).
Dans les rapportsnationaux Reitox de 2003, l’Irlande et la Norvège ontégalement rapporté des nombres significatifs de décèsassociés à la présence de méthadone.
Compte tenu de ces limites, on peut néanmoins dégagercertaines tendances générales au sein de l’UE, etnotamment de l’EU-15, pour laquelle des séries dedonnées plus longues et plus systématiques sontdisponibles.
Dans l’ensemble, une progression importantedes décès liés à la drogue a été observée durant lesannées80 et au début des années90. Entre 1990 et2000, en dépit des baisses enregistrées dans quelquespays, la tendance générale à la hausse s’est poursuivie en Europe, bien qu’à un rythme moins élevé.
En 2000,8930décès ont été déclarés, contre 6426 en 1990, soitune augmentation de 40% (152).
Dans la plupart desanciens États membres, on peut observer une tendance auvieillissement des victimes de surdose, ce qui suggère un«effet de vieillissement de la cohorte», qui pourrait être liéà une diminution du recrutement de jeunes usagers dedrogue (voir graphique19).
Comme c’est le cas de tous les opiacés, la méthadone estune substance potentiellement toxique, mais la recherche amontré que le traitement de substitution réduit le risque demortalité par surdose parmi les participants auprogramme.
Plusieurs études ont indiqué qu’il est probableque les décès impliquant la méthadone soient le résultatd’un usage illicite et non sur prescription et d’autres ontconclu à un risque accru durant la phase initiale destraitements d’entretien à la méthadone.
Ces conclusionsmettent en évidence la nécessité de veiller au respect denormes de qualité élevées pour les programmes desubstitution.
Décès liés au fentanyl et à la buprénorphine
Ces dernières années, les pays baltes ont déclaré plusieursdécès dans lesquels l’examen toxicologique avait mis enévidence la présence de fentanyl, souvent en associationavec de l’héroïne.
Dans son rapport national, la Suède adéclaré 13décès liés au fentanyl chez les UDVI en 2003,alors qu’elle ne rapportait que des cas occasionnels lesannées précédentes.
Depuis 2000, cependant, de nombreux pays de l’UE fontétat d’un recul du nombre de décès liés à la drogue.Dansl’EU-15 et en Norvège, le nombre total de victimesest passé de 8930 en 2000 à 8394 en 2001 (baisse de6%) et à 7122décès en 2002(153) (nouveau recul de15%).
Dix pays seulement ont fourni des informationspour 2003 et il convient donc d’interpréter les tendancesdans l’UE avec prudence.
Cependant, sur la base desdonnées relatives à ces dix pays, une baisse de 5%a étéobservée en 2003, soit un tiers seulement de la diminutionenregistrée en 2002.
Cette évolution devrait susciter de vivesinquiétudes, étant donné qu’il est possible que les facteursresponsables de la réduction du nombre des décès liés àla drogue entre 2000 et 2002 (un recul de près de 20%)aient disparu en 2003.
Cet élément revêt une importanceparticulière dans la mesure où les décès liés à la droguesesituent encore à des niveaux historiquement élevés,àpeu près les mêmes qu’au début des années90 (voirgraphique20).
)Voir graphique DRD-7 du bulletin statistique 2005.)Voir graphique DRD-8 du bulletin statistique 2005.)Les chiffres de 2002 pour la Belgique et l’Irlande ne sont pas repris (88 cas ont été recensés en Irlande en 2001).)Sur la base du modèle statistique Poisson simple.
Chapitre 6 — Héroïne et usage de drogue par injection
Graphique20—Tendance globale des décès subits liésàladrogue dans l’EU-15 et tendance concernant le pourcentagede victimes de moins de 25ans, 1990-2003
Graphique19—Tendances de l’âge moyen des victimesdedécès subits liés à la drogue dans certains États membresdel’EU-15, 1990 à 2001/2003
Luxembourg
Royaume-Uni - DSD
Âge(années)
Indice < 25 NB:Le graphique présente les données de pays ayant fourni un âge moyendes victimes pour la plupart des années de la période considérée.Les informations se fondent sur les «définitions nationales» telles qu’ellessont présentées dans le tableau DRD-6 du bulletin statistique 2005.
En Angleterre et au pays de Galles, la «définition de la stratégie antidrogue»est utilisée.ONS = Office of national statistics.
DSD = Drug strategy definition.Sources:Rapports nationaux Reitox (2004), extraits de registres nationaux demortalité ou de registres spéciaux (médecine légale ou police).
(1)Le chiffre pour 2003 est provisoire, étant donné que dix pays seulementont fourni des données pour cette année.
Il repose sur les pays qui ont fournides données pour 2002 et 2003.NB:Indice: 1990= 100.
Le nombre de cas par pays et par année est présentédans le tableau DRD-2 (parties i et v) du bulletin statistique 2005.La Belgique n’a pas fourni de données pour la période 1998-2001 etl’Irlande pour 2002.
Une méthode de calcul définie dans OEDT (2001)a été utilisée pour corriger cette situation.Sources:Rapports nationaux Reitox (2004), extraits de registres généraux demortalité ou de registres spéciaux (médecine légale ou police), sur la basedes définitions nationales telles que présentées dans le tableau DRD-6 dubulletin statistique 2005.
commencé à augmenter de manière plus évidente au coursde la première moitié des années90.
Dans les nouveaux États
Dans l’ensemble, les décès liés à la drogue chez les jeunesde moins de 25ans diminuent de manière relativementconstante depuis 1996, ce qui indique une baisse possibledu nombre de jeunes UDVI (voir graphiques19 et 20)résultant d’une tendance à la baisse ou à la stabilisationdans la plupart des États membres de l’EU-15, àl’exception de la France, de la Suède et de la Norvège.Toutefois, dans plusieurs nouveaux États membres, unehausse manifeste du nombre des victimes de moins de25ans a été observée entre le milieu des années90 et lapériode 2000-2002, ce qui indiquerait un recrutementaccru de jeunes usagers de drogue(155).
Par ailleurs, labaisse observée au niveau de l’EU-15 depuis 2000concernait essentiellement les hommes (recul de 21,9%).Le nombre des victimes féminines a nettement moins baissé(14,5%) et, en 2003, à l’inverse des hommes, latendance à la baisse chez les femmes semble s’êtreinversée(156).
membres pour lesquels des données sont disponibles, lenombre de victimes de moins de 25ans a progressénettement plus que le nombre total de victimes depuis1996 jusqu’il y a peu (voir graphique21), ce qui confirmel’idée d’une épidémie plus récente.
Depuis 2000, lesdécès dus à la consommation de substances illicites se sontstabilisés ou ont diminué en République tchèque (158), en Lettonie (en 2003), en Hongrie et en Bulgarie.
L’identification des tendances est malaisée dans lesnouveaux États membres en raison de la quantité limitéed’informations disponibles.
Bien qu’il existe desdifférences entre les pays, les données disponiblesdonnent à penser que les décès liés à la drogue ont
Globalement, une certaine stabilisation semble s’êtreproduite ces dernières années, mais cette conclusion doitêtre prise avec précaution étant donné que la qualité et lacouverture des rapports sont encore limitées dans denombreux pays.
La hausse probable de la consommation
(157)Voir graphique DRD-9 du bulletin statistique 2005.(158)En ne tenant compte que des cas relevant de la «sélection D» de l’OEDT, qui couvre les drogues illicites.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Graphique21—Tendance globale des décès subits liésàladrogue dans les nouveaux États membres et les payscandidats et tendance concernant le pourcentage de victimesdemoins de 25ans, 1996-2003 d’héroïne qui a eu lieu durant les années90 dans denombreux nouveaux États membres pourrait avoir étécompensée par une augmentation de l’offre de traitementces dernières années ou par d’autres facteurs, maisilestdifficile de prévoir l’évolution de la tendance(voirgraphique21).
On peut conclure de ces éléments qu’en dépit desévolutions positives enregistrées entre 2000 et 2002,vraisemblablement liées à des facteurs tels que l’abandonde l’injection par les usagers d’opiacés dans plusieurspays et l’augmentation de l’offre de traitement ainsi quelastabilisation ou la baisse possible du nombre d’usagersd’opiacés, les chiffres actuels restent élevés dans uneperspective à plus long terme et que certains signesindiquent que l’amélioration pourrait ne pas se poursuivre.
Les usagers d’opiacés présentent un taux de mortalitéjusqu’à 20fois supérieur, voire davantage encore, à celuide la population générale du même âge. Cette mortalitéaccrue est particulièrement élevée chez les UDVI.
Malgréla faible prévalence de la dépendance aux opiacés, cettesituation a un impact significatif sur la mortalité des jeunesadultes en Europe (Bargagli e.a., 2004).
(1)Le chiffre pour 2003 est provisoire.NB:Les pays repris sont la République tchèque, l’Estonie, la Lettonie, la Lituanie,la Hongrie, Malte, la Slovénie et la Bulgarie.Indice: 1996= 100.
Le nombre de cas par pays et par année est présentédans le tableau DRD-2 (partie ii) du bulletin statistique 2005.Il convient de rappeler que l’indice a été calculé sur la base de donnéesprovenant d’un nombre limité de pays.
Il est également à noter que la République tchèque et l’Estonie comptent pour une part importante desvictimes de moins de 25ans.L’Estonie n’a pas fourni de données pour 1996 et 2003, la Hongrie pour2002 et la République tchèque pour 1996 à 2000.
La méthode de calculest détaillée dans OEDT (2001).Sources:Rapports nationaux Reitox (2004), extraits de registres généraux demortalité ou de registres spéciaux (médecine légale ou police), sur la basedes définitions nationales telles que présentées dans le tableau DRD-6 dubulletin statistique 2005.
Les causes de mortalité des usagers d’opiacés sont nonseulement les surdoses, mais également le sida et d’autresmaladies infectieuses ainsi que des causes extérieures dedécès (accidents, violences, suicides, etc.).
La principalecause de décès dans les cohortes où la prévalence del’infection par le VIH est faible est la surdose.
Les décèsdus au sida ont considérablement régressé ces dernièresannées, même parmi les cohortes présentant uneprévalence élevée de l’infection par le VIH, grâce à ladisponibilité plus grande d’un traitement antirétroviral trèsactif (HAART) depuis 1995 (voir plus haut pour les chiffresgénéraux en Europe)(159).
Réduction du nombre de décès liés à la drogue
Des études ont montré que lamortalité parmi les patients relevant de la psychiatrie estquatre fois plus élevée que celle de la population générale(Korkeila, 2000) et que la mortalité parmi les sans-abri estégalement trois à quatre fois supérieure à celle de lapopulation générale (Hwang, 2001).
L’objectif de la politique communautaire pour la période2000-2004, qui consiste à réduire sensiblement les décèsliés à la drogue, a été bien accepté dans les Étatsmembres.
Huit des quinzepays de l’EU-15 (Allemagne,Grèce, Espagne, Irlande, Luxembourg, Portugal, Finlandeet Royaume-Uni) et quatre nouveaux États membres(Chypre, Lettonie, Lituanie et Pologne) ont inscrit laréduction du nombre des décès liés à la drogue dans leurstratégie nationale(160).
Le fait que plusieurs nouveaux États membres ne disposent toujours pas d’informationsfiables sur le nombre de décès liés à la drogue constituetoutefois un obstacle majeur à la mise en place d’unepolitique d’intervention adéquate.
)Mortalité des usagers de drogue dans l’UE: coordination de la mise en œuvre de nouvelles études de cohortes, suivi et analyse des cohortes existantes et développement de nouvelles méthodes et résultats. Rapport OEDT CT.00.EP.13, 2002 (http://www.emcdda.eu.int/?nnodeid=1419).
Chapitre 6 — Héroïne et usage de drogue par injection
Traitement pour usage d’opiacés
La nouvelle stratégie antidrogue de l’UE (2005-2012)metfortement l’accent sur l’amélioration de l’accès àdivers services susceptibles de réduire la morbidité et lamortalité associées à l’usage de drogue, et le nombre dedécès liés à la drogue a été retenu comme l’un desprincipaux indicateurs de progrès dans la réalisationdecet objectif dans le premier plan d’action quadriennal(2005-2008)(161).
Pour parler simplement, on peut répartir en troiscatégoriesles options disponibles pour traiter l’usage problématiqued’opiacés: le traitement médicalement assisté (TMA),l’abstinence sans substitution (drug-free) et le traitement dusyndrome de sevrage (ce dernier traitement ne sera pasdétaillé ici).
Aiderl’individu à se réinsérer dans la société par l’intégrationsociale, c’est-à-dire à trouver un travail et un logement, etdévelopper les compétences sociales et de contrôle de soinécessaires pour éviter la rechute sont probablementdeuxéléments tout aussi importants pour garantirunrésultat positif à long terme.
De nombreuses étudesontrévélé que les personnes qui ont un problème deconsommation d’opiacés ont souvent de multiples contactsde traitement et que les objectifs thérapeutiques, enparticulier l’abstinence, ne sont pas nécessairementatteints lors du premier contact, mais peuvent l’être viadesinterventions thérapeutiques répétées.
En termes d’impact sur les décès liés à la drogue, l’offre detraitements adéquats, en particulier de traitements desubstitution, est une intervention de première importance(OMS, 1998; ACMD, 2000; Brugal e.a., 2005).
Dans lesannées80 et durant une grande partie des années90, lestraitements de substitution ont connu un rapide essor en Europe, en particulier dans les États membres de l’UE où laprévalence de la consommation d’héroïne par voieintraveineuse était élevée.
À l’heure actuelle, plus d’undemi-million d’héroïnomanes de l’UE, soit entre un quart etla moitié du groupe cible estimé d’héroïnomanes,participent à des programmes de traitement de substitution.
Traitement médicalement assisté
Dans les pays où plus de la moitié de la populationd’usagers de drogue à problème reçoit un traitement desubstitution, le niveau de l’usage de drogue par injectionet les risques comportementaux qui y sont associésdevraient baisser, entraînant ainsi une réduction sensibledu nombre de décès par surdose.
Le traitement médicalement assisté comprend à la fois untraitement de substitution avec des agonistes (méthadone,buprénorphine, dihydrocodéine, héroïne, morphine àlibération prolongée) et, bien que moins fréquemment,destraitements avec des antagonistes (naltrexone,parexemple).
En 2003, le Conseil européen a recommandé aux Étatsmembres d’adopter un certain nombre de mesures afin deréduire le nombre des décès liés à la drogue(162).
Le degré de mise en œuvre de larecommandation et ses effets font l’objet d’une évaluationapprofondie de la Commission, et un rapport sur le sujetest attendu en 2006.
La méthadone est disponible dans presque tous les Étatsmembres (voir tableau3) et reste le traitement desubstitution le plus couramment prescrit en Europe.Cesdernières années, les possibilités de traitement se sonttoutefois diversifiées.
La buprénorphine est désormaisdisponible dans dix-huit des vingt-sixpays ayant fourni desinformations.
Les traitements avec d’autres agonistes et lestraitements avec des antagonistes (naltrexone, naloxoneou clonidine) sont moins courants dans l’UE.
Le profil démographique des victimes de surdose faitapparaître que les héroïnomanes plus âgés et qui nesuivent pas de traitement sont plus exposés au risque dedécès par surdose.
(162) http://eldd.emcdda.eu.int/?nnodeid=5173 & pluginMethod=eldd.showlegaltextdetail & id=2603 & lang=en & T=2 (163) European report on drug consumption rooms (Rapport européen sur les salles de consommation de drogue)(http://www.emcdda.eu.int/?nnodeid=1327).
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Tableau 3 — Substances utilisées dans les traitements médicalement assistés en Europe (y compris les essais)
Pays
Morphine à libération prolongée
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Aucune information n’est disponible pour la Slovaquie ou la Turquie.Tableau standard sur la disponibilité des traitements contre la toxicomanie.
NB: Source: des traitements de substitution, et il n’est dès lors paspossible de produire des données agrégées pourl’ensemble de l’Union européenne.
Certains pays possèdent cependant des données ou desestimations fiables du nombre de patients suivant untraitement de substitution chez des généralistes, ajoutantainsi de précieuses informations aux estimations globalesdu nombre de patients recevant un traitement desubstitution dans l’UE.
En 2003, le nombre de patientssuivant un traitement à la méthadone chez leur généraliste s’élevait à 8500 en France, 2682 en Irlande, 851 au Luxembourg et 930 aux Pays-Bas.
Par ailleurs, en République tchèque et en France, respectivement 1200 et70000patients recevaient un traitement à base debuprénorphine chez leur généraliste.
Chapitre 6 — Héroïne et usage de drogue par injection
Tableau 4 — Estimations du nombre de patients suivant un traitement de substitution en Europe en2003
Pays
Patients suivant un traitement à la buprénorphine dans des unités spécialisées
Patients suivant un traitement à la méthadone dans des unités spécialisées
Total des patients suivant un traitement de substitution dans des unités spécialisées
Belgique
République tchèque
Grèce
Espagne
Suède
Royaume-Uni
Il s’agit du nombre de cas et non des personnes traitées au cours de l’année.En Autriche, 46% environ des patients reçoivent un traitement de substitution avec un produit autre que la méthadone ou la buprénorphine, qui ont été ajoutéspour obtenir le total correct.
La ventilation proportionnelle se fonde sur les premiers traitements.Le total agrégé plus élevé est dû à une estimation de 2 950 patients suivant un traitement de substitution avec des drogues autres que la méthadone et labuprénorphine en Autriche (essentiellement de la morphine à libération prolongée).n.d.: pas d’information disponible.
En calculant les totaux, «pas d’information disponible» a reçu la valeur «0». Les chiffres présentés sont donc des valeursminimales.Aucune information n’est disponible pour la Slovaquie ou la Turquie.Tableau standard sur la disponibilité des traitements contre la toxicomanie.
La disponibilité des traitements de substitution diffèresensiblement entre les pays de l’EU-15 et les nouveaux États membres et les pays candidats.
Bien qu’ilsreprésentent plus de 20%de la population totale, lesnouveaux États membres et les pays candidats se situe aux alentours de 530000personnes.
Une foisencore, étant donné que les informations sont incomplètes,le chiffre de 530000personnes est une estimationminimale du nombre d’usagers de drogue suivant untraitement de substitution.
Nouveaux développements dans l’assurance qualité n’interviennent qu’à hauteur de 1,3%dans le nombre depatients suivant un traitement de substitution (à l’exceptionde la Turquie, pour laquelle aucune donnée n’estdisponible en ce qui concerne les traitements desubstitution).
Parmi les nouveaux États membres, deuxseulement, à savoir la République tchèque et la Slovénie,ont fourni des estimations sur la prévalence de l’usageproblématique de drogue, et, dans ces deux pays, lestraitements de substitution ne sont disponibles que pourune partie des usagers de drogue à problème (16 et 26%,respectivement) inférieure à la moyenne de l’EU-15(35%).
En dépit de l’absence d’estimations de laprévalence de l’usage problématique de drogue dansd’autres nouveaux États membres et dans les payscandidats, le nombre de traitements de substitution estlargement inférieur à celui des États membres de l’EU-15.Étant donné le risque élevé de propagation de maladiesinfectieuses dans certains pays et le rôle préventif que lestraitements médicalement assistés peuvent jouer pourréduire ce risque (voir, par exemple, ONUDC, 2002),lasituation est préoccupante.
Plusieurs pays (Allemagne, Autriche et Portugal) ont publiédes manuels destinés au personnel médical qui participeau traitement de l’usage de drogue.
En Angleterre, 41%d’usagers de drogue àproblème supplémentaires ont eu des contacts avec desservices de traitement de la toxicomanie en 2003-2004par rapport à 1998-1999, et les temps d’attente ont étéréduits de deux tiers depuis 2001.
En 2003-2004, 72%des patients avaient terminé avec succès un programmestructuré ou étaient restés en traitement, contre 57%aucours de la période 2002-2003 (NTA, 2004).
Deux tendances distinctes sont apparues ces dernièresannées dans les traitements médicalement assistés.
Lapremière est la poursuite de la tendance au renforcementde la disponibilité de traitements de substitution, bien quece renforcement soit désormais moins prononcé.
En outre,on a assisté à une diversification des substances utilisées.Ainsi, le nombre de pays faisant état de l’utilisation debuprénorphine est passé de 6 en 1999/2000 à 14en2003.
Une troisième tendance, quoique moins claire, est celle dela participation accrue des généralistes dans l’offre detraitements médicalement assistés.
Seuls troispays de l’EU-15 évoquaient la participation de généralistes en2000/2001 (Belgique, France, Royaume-Uni) (Solberge.a., 2002), alors qu’ils sont dix aujourd’hui (Belgique,Allemagne, France, Irlande, Italie, Luxembourg, Pays-Bas,Autriche, Suède et Royaume-Uni), sans compter troisnouveaux États membres (République tchèque, Malte et Slovénie).
La structure dans laquelle l’abstinence sans traitement desubstitution est appliquée varie considérablement d’unpays à l’autre.
Dans un groupe de pays (Allemagne,Grèce, Espagne, France, Chypre, Luxembourg, Pays-Bas,Pologne, Slovénie et Royaume-Uni), l’abstinence sanstraitement de substitution destinée aux usagers d’opiacés àproblème se déroule essentiellement dans des centres desoins ambulatoires, tandis qu’un groupe plus restreint depays indiquent que ce type de traitement se passeprincipalement dans des centres de soins résidentiels(Irlande, Italie, Autriche); d’autres ne mentionnent pas deprédominance claire (Suède, Norvège).
L’abstinence sans traitement de substitution implique lamise en œuvre de techniques psychosociales et éducativespour parvenir à une abstinence à long terme.Traditionnellement, ce type de traitement se pratiquait surle long terme dans des centres de soins résidentiels,comme les communautés thérapeutiques.
Aujourd’hui, il estsouvent proposé au sein de la communauté.
La réinsertion sociale se définit comme «toute interventionsociale visant à insérer des usagers de drogue àproblème, anciens ou actuels, dans la communauté».
Lestrois «piliers» de la réinsertion sociale sont: 1) le logement,2) l’éducation et 3) l’emploi (y compris la formationprofessionnelle).
D’autres mesures, comme le conseil et lesactivités de loisirs, peuvent également intervenir.
À la différence du traitement médicalement assisté, pourlequel il existe des registres nationaux centralisés dans denombreux États membres, les registres des traitements parabstinence sans substitution sont rares, tout comme lesdonnées fiables, claires et quantitatives sur ce mode detraitement.
Bien qu’il soit impossible de procéder à une
La réinsertion sociale est une réponse à l’usageproblématique de drogue moins bien établie que letraitement, et, par conséquent, le suivi et les rapports dansce domaine sont plus fragmentaires.
Certains paysindiquent que des évaluations qualitatives de leurs efforts
Chapitre 6 — Héroïne et usage de drogue par injection d’héroïne destinée au marché européen en 2003(CND,2005; OICS, 2005).
Outre l’héroïne importée, certaines drogues opiacées sontproduites à l’intérieur de l’UE.
Ces produitssemblent avoir gagné en popularité en Estonie en 2003.
Saisies et informations relatives au marché (164
Production, trafic et saisies d’opiacés
En termes de volume, en 2003, l’Asie (56%) et l’Europe(34%) continuent de représenter la majeure partie del’héroïne saisie dans le monde.
Les saisies européennescontinuent à augmenter, en particulier grâce aux saisiesaccrues d’héroïne dans les pays de l’est et du sudest del’Europe (CND, 2005).
Depuis 1998, le pays de l’UEayant réalisé le plus grand nombre de saisies et ayant saisila plus grande quantité d’héroïne est le Royaume-Uni,devant l’Espagne, pour le nombre de saisies, et l’Italie,pour la quantité saisie(165).
En 2002, le Royaume-Unireprésentait environ 30%des saisies d’héroïne et de laquantité totale d’héroïne saisie dans l’UE.
Les quantités d’héroïne saisies(166) dans l’UE ont, dans
L’Afghanistan est de loin le premier fournisseur mondiald’opium illicite, en particulier du fait que la superficietotale de culture a une nouvelle fois augmenté en 2004.Laproduction mondiale d’opium illicite était estimée àquelque 4850tonnes en 2004 (4766tonnes en 2003),dont 87%provenaient d’Afghanistan et 8%du Myanmar.La production mondiale d’opium est restée stable au coursdes cinq dernières années, à l’exception de 2001,lorsqu’une interdiction de la culture de pavot imposée en Afghanistan par le régime des talibans a abouti à uneréduction spectaculaire, quoique de courte durée, de laproduction.
La fabrication mondiale potentielle d’héroïneétait estimée à 485tonnes en 2004 (477tonnes en 2003)(CND, 2005).
l’ensemble, augmenté au cours des cinq dernières années,même si elles ont été stables entre 2000 et 2002, tandisque le nombre des saisies a globalement diminué au coursde la même période.
En se fondant sur les tendances quise dégagent dans les pays pour lesquels des données sontdisponibles, il semble que les saisies et les quantitésd’héroïne saisies dans l’UE aient diminué en 2003(167).
Des saisies de fentanyl et de méthylfentanyl (opiacés desynthèse jusqu’à 100fois plus puissants que l’héroïne) ontété déclarées en Estonie en 2003, tandis que la Lettoniefaisait état de sa première saisie de 3-méthylfentanyl en2003 et que l’Autriche déclarait sa première saisie defentanyl en janvier 2004.
En Estonie, la qualité médiocrede l’héroïne disponible sur le marché local est compenséedepuis 2002 par l’introduction de ces deux opiacés desynthèse, connus sous le nom de «blanche chinoise»,«blanche persane» ou «héroïne de synthèse» (rapportsnationaux Reitox, 2004).
L’héroïne consommée dans l’UE est principalementproduite en Afghanistan (et de plus en plus) ou le long desroutes empruntées par le trafic d’opium, notamment en Turquie (ONUDC, 2003a; OICS, 2005), et entre en Europe par deuxaxes principaux.
La route des Balkanscontinue de jouer un rôle historique essentiel dans lacontrebande d’héroïne.
Après un transit par le Pakistan,l’Iran et la Turquie, la route se scinde ensuite en unebranche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, unepartie de l’Italie, la Serbie-et-Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale traversant la Bulgarie, la Roumanie, la Hongrie et l’Autriche.
L’OICS(2005) rapporte qu’en 2003, la branche septentrionale dela route des Balkans est devenue la route principale dutrafic d’héroïne.
Depuis le milieu des années90, l’héroïneest de plus en plus exportée en contrebande vers l’Europepar la «route de la soie» via l’Asie centrale, la mer Caspienne et la Fédération de Russie, le Belarus oul’Ukraine (rapports nationaux Reitox, 2004; ONUDC,2003; CND, 2005; OICS, 2005).
Bien que ces itinérairessoient les plus importants, plusieurs pays d’Afrique de l’Estet de l’Ouest et d’Amérique ont effectué des saisies
Bien que les données relatives aux saisies debenzodiazépines— généralement utilisées commeproduits de substitution par les héroïnomanes— ne soientpas collectées de manière systématique par l’OEDT,l’Espagne, la Lituanie, la Suède et la Norvège ont déclarédes saisies de ces produits (en particulier du Rohypnol)en2003.
)Voir «Interprétation des données sur les saisies et le marché», p.42.)Même si cela doit être vérifié lorsque les données manquantes de 2003 seront disponibles.
Les données sur le nombre de saisies d’héroïne en 2003
(164 (165 n’étaient pas disponibles pour l’Italie, Chypre, les Pays-Bas et la Roumanie. Les données sur le nombre de saisies d’héroïne et les quantités d’héroïne saisiesen 2003 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
)Voir tableau SZR-4 (partie i) du bulletin statistique 2005.)Voir tableau SZR-3 (partie i) du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Prix et pureté de l’héroïne l’héroïne blanche était compris entre 25euros en
Slovaquie et 216euros le gramme en Suède(168
Cetécart de prix reflète probablement le degré de puretéde la drogue vendue.
En 2003, dans l’UE, la pureté moyenne de l’héroïne brunevendue dans la rue variait de 6%en Autriche à 40 % à Malte. Seuls quelques pays ont fourni des données sur la
En Europe, l’héroïne se présente sous deuxformes:l’héroïne brune, qui est la plus courante (sa formechimique de base) et l’héroïne blanche, moins couranteet plus chère (une forme de sel), qui provientgénéralement d’Asie du Sud-Est.
En 2003, dans l’UE, leprix de vente moyen dans la rue de l’héroïne brunevariait entre 27euros le gramme en Belgique et144euros le gramme en Suède, tandis que le prix de pureté de l’héroïne blanche(169).
Celle-ci allait de 6 % en Finlande à 70%en Norvège, en moyenne(170).
à de nombreux pays, mais le nombre effectif de patients esttoujours limité dans la plupart des États membres.
Buprénorphine: traitement, abus et prescription,extrait du Rapport annuel 2005 de l’OEDT—Questions particulières
Ces dix dernières années, l’usage de la buprénorphines’est de plus en plus développé en Europe en tantqu’alternative à la méthadone dans le traitement de ladépendance aux opiacés.
Mise au point au départ pourservir d’analgésique, la buprénorphine a été proposéedans le traitement de la dépendance aux opiacés à la findes années70.
L’introduction de la buprénorphine dans letraitement de la dépendance aux opiacés dans les Étatsmembres de l’EU-15 et son extension dans ces pays et dansles nouveaux États membres sont décrites.
Bien que les décès liés à l’abus debuprénorphine soient très rares, la littérature scientifique etquelques pays européens rapportent quelques décès.
Lesdéclarations de décès liés à l’abus de buprénorphine sontcomparées aux décès liés à l’abus de méthadone.
La question particulière tire des conclusions sur lesavantages relatifs de la buprénorphine et de la méthadonedans le traitement de la dépendance aux opiacés. Labuprénorphine est considérée comme une opportunitéd’améliorer l’accessibilité et la disponibilité des TMA.
Des comparaisons sont établies entre la buprénorphine etla méthadone en termes d’efficacité et de coût.
L’offre detraitement par la buprénorphine en Europe est décrite, etdes comparaisons sont effectuées entre les États membresdans lesquels la buprénorphine est la principale substanceutilisée dans le traitement de la dépendance aux opiacés etceux dans lesquels les traitements médicalement assistés(TMA) utilisent surtout la méthadone.
L’une des conclusionsest que près de 20% des patients suivant un TMA dansl’UE aujourd’hui reçoivent de la buprénorphine, bien que laplupart d’entre eux soient regroupés dans un seul pays(France).
)Voir tableau PPP-2 (partie i) du bulletin statistique 2005.)Voir tableau PPP-6 (partie i) du bulletin statistique 2005.)Nombre limité d’échantillons pour la Norvège (n= 8).
Chapitre 7Criminalité et incarcération
Criminalité liée à la drogue
Usage de drogue et criminalité: quelques données
On entend par criminalité liée à la drogue les crimescommis sous l’influence d’une drogue, ceux commis pourfinancer la consommation de drogue, ceux commis dans lecadre du fonctionnement des marchés de drogues illiciteset ceux commis en violation de la législation antidrogue.Les données courantes disponibles dans l’UE neconcernent que cette dernière catégorie, à savoir lesinfractions à la législation antidrogue.
Dans le cadre d’une enquête menée en République tchèqueen 2004, des officiers de police d’un commissariatrégional ont estimé que 40% environ des vols ordinaires et30% environ des cambriolages avaient été commis dans lebut d’acheter de la drogue.
Dans le même pays, desdonnées génériques sur les crimes et délits recensés ontmontré qu’en 2003, 0,7% de l’ensemble de ceux-ci ont étécommis alors que leurs auteurs étaient sous l’influence destupéfiants ou de substances psychotropes (à l’exclusion del’alcool) (rapport national tchèque).
En Finlande, entre 2000 et 2003, le pourcentaged’homicides et d’agressions perpétrés par des délinquantssous l’influence de drogues illicites était sensiblementinférieur à celui des crimes et délits commis par desdélinquants sous l’influence de l’alcool (6 contre 64% pourles homicides et 2 contre 71% pour les agressions) (Lehti et Kivivuori; cité dans le rapport national finlandais).
Bien quela présence de drogue dans les vols qualifiés semble avoiraugmenté durant la dernière décennie, la présenced’alcool est toujours plus courante (43% des vols qualifiésmettent en cause l’alcool contre 9% pour la drogue).
Les «rapports»(171) d’infractions à la législation antidroguetraduisent les différences entre les législations nationales,mais aussi les variations dans la manière dont les lois sontappliquées et les disparités entre les priorités et lesressources allouées par les autorités judiciaires à la luttecontre certains types de crimes et délits.
En outre, lessystèmes d’information sur les infractions à la législationantidrogue varient considérablement d’un pays à l’autre,en particulier en ce qui concerne les pratiques designalement et d’enregistrement, c’est-à-dire ce qui estconsigné, quand et comment cela se fait.
En Allemagne, les «délits compulsifs économiques directs»,c’est-à-dire les délits commis dans le but d’obtenir desstupéfiants, des drogues de substitution ou des droguesalternatives, ont baissé en 2003 pour atteindre 2568cas,dont 70% concernaient la falsification d’ordonnances oule vol de formulaires d’ordonnance (BKA, 2004).
Entre 1998 et 2003, le nombre de «rapports»d’infractions à la législation antidrogue a augmenté dansla plupart des pays.
Les augmentations ont étéparticulièrement significatives (multiplication par deux,voire plus) en Estonie et en Pologne.
Cependant, lenombre de «rapports» a diminué en 2003 en Belgique, en Espagne, en Italie (depuis 2001), en Hongrie, à Malte, en Autriche et en Slovénie (depuis 2002)(172).
En Lettonie, les données génériques émanant du ministèrede l’intérieur font apparaître que 2,8% de tous les crimeset délits recensés en 2003 (3,1% en 2002) ont été commispar des délinquants qui étaient sous l’influence destupéfiants (rapport national letton).
Dans la plupart des États membres de l’UE, la majeurepartie des infractions signalées à la législation antidrogueconcerne toujours l’usage ou la possession de drogue pour usage personnel(173
Enfin, au Portugal(174) et en Norvège(
175), 59%des délits liés à la drogue en Pologne et 87%en Autriche et au Royaume-Uni.
En République tchèque et au Luxembourg,91 et 46%, respectivement, des infractions signalées à lalégislation antidrogue concernaient la vente ou le trafic, concernaient l’usage et le trafic de drogue.
)Le terme «rapports» pour les infractions à la législation antidrogue est mis entre guillemets parce qu’il décrit des notions différentes selon les pays visés
(rapports de police sur des personnes soupçonnées d’avoir enfreint la législation antidrogue, accusations d’infractions à la législation antidrogue, etc.).Pourune définition précise pour chaque pays, consulter les Notes méthodologiques sur les définitions des «rapports» d’infractions à la législation antidroguedans le bulletin statistique 2005.
(NB:Le terme «arrestation» a été utilisé dans les rapports annuels jusqu’en 2001).
)Voir tableau DLO-1 (partie i) du bulletin statistique 2005.
Les données sur les «rapports» d’infractions à la législation antidrogue en 2003 n’étaient pas disponibles pour le Danemark, l’Allemagne, l’Irlande, la Lettonie, la Slovaquie et le Royaume-Uni.
Par conséquent, les autres infractions à la législation antidrogue concernent uniquement la «consommation de drogue».
Chapitre 7 — Criminalité et incarcération
Dans tous les pays pour lesquels des données sontdisponibles, à l’exception du Portugal, la proportion desinfractions à la législation antidrogue relative à l’usage ouà la possession de drogue a augmenté au cours de la revanche, la tendance inverse est observée pour les délitsliés à la cocaïne, dont la proportion a augmenté parrapport à l’ensemble des délits liés à la drogue depuis1998 dans tous les pays fournissant des données, hormis période de cinqans comprise entre 1998 et 2003(176 l’Allemagne, qui signale une tendance à la baisse (183).
Rares sont les informations génériques nationales sur letype et le mode de consommation de drogue parmi lesdétenus.
La plupart des données disponibles dans l’UEproviennent d’études ad hoc menées sur des échantillonsde taille variable, dont les résultats (et les tendances) sonttrès difficiles à extrapoler.
Dans la plupart des États membres, le cannabis reste ladrogue illicite la plus souvent mise en cause dans les
Elle varie toutefoisconsidérablement, entre 22 et 86%, selon les populationscarcérales, les centres de détention et les pays(184).
Dansl’UE, la prévalence de l’usage régulier de drogue ou de la dépendance avant la détention varie entre 8 et 73% (185).
infractions liées à la drogue qui ont été signalées(178).Dans les pays où tel est le cas, en 2003, les délits liés aucannabis ont représenté entre 39%(Italie) et 87%(France) de l’ensemble des infractions à la législationantidrogue.
Aux Pays-Bas, les délits mettant en cause des«drogues dures»(179) ont été les plus nombreux (58%),tandis qu’en République tchèque, la plupart des infractionsà la législation antidrogue concernaient les amphétamines(48%).
La proportion relative des infractions à lalégislation antidrogue liée à une drogue spécifique estinfluencée par différents facteurs, tels que les prioritésopérationnelles des instances chargées de l’application dela loi et les décisions stratégiques implicites ou explicitesdestinées à cibler les différents types d’infractions à lalégislation antidrogue.
Depuis 1998, la proportion des délits liés à la drogue mettant en cause le cannabis(180
) a augmenté en
La majorité des usagers de drogue réduisent leurconsommation ou arrêtent de se droguer lorsqu’ils entrenten prison.
Cependant, de nombreux détenus continuent àconsommer de la drogue après leur incarcération, etcertains commencent à en consommer (et/ou à s’eninjecter) en détention.
D’après les études disponibles, entre8 et 60%des détenus déclarent avoir consommé de ladrogue en prison et 10 à 42%font état d’uneconsommation régulière(186).
Allemagne, en Espagne, en France, en Irlande, en Lituanie, au Luxembourg, à Malte et au Portugal, alorsqu’elle est restée globalement stable en Belgique, en République tchèque, aux Pays-Bas, en Slovénie, en Suède et au Royaume-Uni et a reculé en Italie et en Autriche(181
La prévalence au cours de la vie de l’usage de drogue parvoie intraveineuse chez les détenus est généralementcomprise entre 15 et 50%; cependant, certaines étudesont conclu à des taux aussi faibles que 1%ou aussi élevésque 69%.
)Voir tableau DLO-4 du bulletin statistique 2005.)La loi de dépénalisation de la consommation de drogue et de la possession de drogue pour consommation personnelle a été adoptée en
(176 (177 novembre2000 et est entrée en vigueur en juillet2001.
)Voir tableau DLO-3 du bulletin statistique 2005.)Aux Pays-Bas, les «drogues dures» sont définies comme des drogues qui provoquent des risques de santé publique inacceptables, comme l’héroïne,
Suède et Royaume-Uni.(181)Voir tableau DLO-5 du bulletin statistique 2005.(182)Voir tableau DLO-6 du bulletin statistique 2005.(183)Voir tableau DLO-7 du bulletin statistique 2005.(184)Voir tableau DUP-1 du bulletin statistique 2005.(185)Voir tableau DUP-5 (annexe) du bulletin statistique 2005.(186)Voir tableau DUP-3 du bulletin statistique 2005.
Rapport annuel 2005 — État du phénomène de la drogue en Europe les adultes et que, au sein de la population carcérale, lesfemmes sont plus susceptibles de se piquer que les hommes (187
En se fondant sur plusieurs études réalisées dans l’UE, Bird et Rotily (2002) ont montré qu’environ untiers des détenus hommes sont des usagers de drogue parvoie intraveineuse.
Selon les données transmises par les points focaux Reitox, entre 0,2 et 34%des détenus(188
Ces unités existent danstous les États membres de l’EU-15.
Des unités drug-freeontété mises en place dans la plupart des nouveaux Étatsmembres. Une évaluation de la zone drug-freedans uneprison autrichienne a montré que les détenus libérés aprèsavoir séjourné dans cette zone récidivaient sensiblementmoins souvent que les détenus sortant des unités normalesde la prison (35 contre 62%).
ont consommé de la drogue par injection en prison.
Assistance et traitement des usagers de drogue en prison
Le mode de traitement le plus courant dans les prisons estl’abstinence sans traitement de substitution, qui existe danstous les États membres (à l’exception de Chypre et de la Lettonie), même si la disponibilité des traitements varie.
Lescentres de traitement dans la communauté apportent uneaide, un traitement ainsi qu’un suivi ultérieur dans denombreux pays, comme la Belgique, la Républiquetchèque, la Grèce, le Luxembourg et le Royaume-Uni.
Il existe dans tous les États membres et dans les payscandidats des systèmes destinés à offrir une assistance auxusagers de drogue incarcérés, bien que la diversité desservices et leur disponibilité varient considérablement.
Uneévolution notable est la reconnaissance croissante du faitque les prisonniers ont les mêmes droits que le reste de lapopulation en ce qui concerne l’accès aux soins de santé,en ce compris l’assistance et le traitement des usagers dedrogue (bureau régional de l’OMS pour l’Europe, 2002;rapports nationaux irlandais, lituanien et finlandais).
Parmiles services qui devraient être proposés aux détenusfigurent les stratégies de prévention ainsi que desprogrammes d’abstinence sans traitement de substitution(drug-free), des cures de désintoxication, des traitementsde substitution à la méthadone ou à d’autres substances,des conseils et des programmes éducatifs.
Dans la plupart des pays, l’offre de traitement d’entretienavec substitution en prison n’est pas la même qu’en dehorsdu milieu carcéral.
Le traitement d’entretien n’est répanduqu’en Espagne, où il est suivi par 18%de l’ensemble desdétenus, soit 82%des usagers de drogue à problèmeincarcérés.
Le Luxembourg a également un taux decouverture élevé.
Certains pays comme la France(essentiellement avec la buprénorphine) et l’Irlande font étatd’une hausse considérable de la disponibilité destraitements médicalement assistés (rapports nationaux Reitox). Aux Pays-Bas, les traitements médicalement assistésne sont disponibles que pour les détenus de courte duréequi prenaient de la méthadone avant leur incarcération,tandis qu’en Pologne, le premier programme de traitementà la méthadone a été introduit dans un centre de détentionprovisoire et proposé à 14patients.
Nouveaux développements dans la luttecontrelapropagation des maladies infectieusesenmilieu carcéral
Toutefois, les pays font état de divers problèmes dans lafourniture d’une assistance adéquate.
Ainsi, ladisponibilité des services est précaire en Estonie; aucunservice spécifique n’est disponible pour les usagers dedrogue en Lettonie; la liste d’attente pour recevoir untraitement est longue en Pologne; la Suède indique que lesprisons sont surpeuplées et que le personnel pénitentiaireest insuffisant, et, en Roumanie, il n’existe pas delégislation appropriée. À Chypre, même en l’absencedeprogramme intégré d’aide aux usagers de drogueincarcérés, certaines mesures de prévention sont prises.
En Estonie, la prévention de la propagation du VIH s’estaméliorée en 2003.
Le nombre de tests VIH primaires a étémultiplié par 2,6 par rapport à 2002, bien que le nombrede tests positifs n’ait que légèrement progressé.
Lesservices de conseils préalables et postérieurs aux tests sesont également améliorés, tant sur le plan quantitatif quesur le plan qualitatif.
En Roumanie, des programmes visantà prévenir la propagation du VIH/sida dans les prisons etparmi les détenus ont été mis en œuvre en coopérationavec plusieurs organisations non gouvernementalesinternationales.
Les activités d’éducation et de formation s’inscrivent dansdes stratégies générales de prévention.
Dans la plupartdes pays de l’UE et des pays candidats, ces activités sontdestinées à la fois aux usagers de drogue incarcérés et aupersonnel pénitentiaire.
Parmi les pays qui font état del’existence de telles activités, on recense l’Estonie,l’Espagne, Chypre, la Hongrie, la Slovénie et la Roumanie(rapports nationaux Reitox).
Un autre facteur de prévention est la création d’unitésdrug-free dans les prisons.
L’Espagne est le seul pays qui applique systématiquementdes programmes d’échange de seringues dans les prisons.En 2003, ces programmes ont distribué 18260seringues.La mise en œuvre de programmes similaires n’estactuellement pas prévue dans d’autres États membres oupays candidats.
)Voir tableau DUP-2 du bulletin statistique 2005.)Voir tableau DUP-4 du bulletin statistique 2005.
Chapitre 7 — Criminalité et incarcération
Alternatives à l’incarcération: cibler les délinquantsusagers de drogue à problème, extrait du Rapportannuel 2005 de l’OEDT— Questions particulières les prisons et les services de traitement de la toxicomanie.Souvent, des mécanismes informels de coopération auniveau local ont été les précurseurs de formes decoopération institutionnalisées plus permanentes.
Le recours aux alternatives à la prison s’est développé aucours des dernières décennies dans l’EU-15 et s’estrécemment stabilisé dans certains États membres, alors quela législation et la mise en œuvre d’alternatives ont débutéplus tard dans les «nouveaux» États membres.Généralement, le système de traitement le plus courant estutilisé pour traiter les délinquants qui sont des usagers dedrogue à problème.
Dans la plupart des pays, le traitementest généralement dispensé dans des centres résidentiels,mais il est possible de suivre des programmes de soinsambulatoires.
La prison est un environnement particulièrement néfastepour les usagers de drogue à problème. Un largeconsensus politique existe d’ailleurs sur le principe d’untraitement comme solution alternative à la prison.
Lesalternatives à la prison qui peuvent être proposées à desdélinquants usagers de drogue englobent un large éventailde sanctions visant à retarder, éviter, remplacer oucompléter les peines de prison pour les usagers de droguequi ont commis un délit normalement passible d’une peinede prison en vertu du droit national.
Cette questionparticulière est consacrée aux mesures intégrant un volet detraitement de l’usage de drogue.
Depuis les années60, les accords, les stratégies et lesplans d’action des Nations unies et de l’UE ont, à plusieursreprises, réaffirmé et renforcé le principe de traitement,d’éducation et de réhabilitation en tant qu’alternative à lacondamnation et à la sanction de crimes et délits liés à ladrogue.
Ce principe a été transposé dans le droit nationaldes États membres de l’UE, et les systèmes de justice pénaletout comme les services sociaux et les systèmes de soins desanté ont été adaptés en conséquence. Les jeunes usagersde drogue sont particulièrement exposés au cercle vicieuxde la drogue et de la criminalité, et il existe une volontéparticulière d’éviter la prison aux jeunes délinquants.
Les études européennes d’évaluation du traitement commealternative à l’incarcération sont rares et en partie nonconcluantes.
Cependant, comme le montrent d’autresrecherches sur le traitement, la rétention en traitementsemble être un indicateur essentiel de succès, et lespourcentages d’abandon sont l’un des principauxproblèmes des alternatives à la prison.
Certains élémentsdonnent à penser que c’est la qualité du traitement proposéet non le chemin que prend le patient pour arriver autraitement qui est importante pour la réussite de ce dernier.Le traitement en tant qu’alternative à l’incarcération semblemieux fonctionner lorsque les usagers de drogue sontmotivés et lorsque les centres de soins appliquent debonnes pratiques cliniques et disposent d’un personnelsuffisant et qualifié.
La mise en place de mesures alternatives à l’incarcérationrencontre toutefois certaines difficultés en raison desdifférents systèmes administratifs concernés et des principesdifférents qui les sous-tendent. Des efforts sont consentisafin de combler le fossé entre le système judiciaire et lesservices sanitaires et sociaux grâce à des structures et àdes initiatives coordonnées entre la police, les tribunaux et
Références
Rapport annuel 2005 — État du phénomène de la drogue en Europe
ONUDC (2003a), Tendances mondiales des drogues illicites 2003,Officedes Nations unies contre la drogue et le crime, Vienne
OEDT (2004a), Rapport annuel 2004: l’état du phénomène de la droguedans l’Union européenne et en Norvège,Observatoire européen desdrogues et des toxicomanies, Lisbonne.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2005 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes2005 — 90 p. — 21 x 29,7 cm ISBN 92-9168-228-4
ÉTAT DU PHÉNOMÈNE DE LA DROGUE
ANNUEL
Avis juridique
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Il est possible d’y accéder par le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en espagnol, tchèque, danois, allemand, estonien, grec, anglais, français, italien, letton, lituanien, hongrois, néerlandais, polonais, portugais, slovène, slovaque, finnois, suédois, bulgare, roumain, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Les données de catalogue sont indiquées à la fin de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2006
© Observatoire européen des drogues et des toxicomanies, 2006
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Remerciements
Remarques liminaires
Commentaire — Le problème de la drogue en Europe
Chapitre 1
Politiques et législations
Chapitre 2
Chapitre 3
Chapitre 4
Amphétamines, ecstasy et autres substances psychoactives
Chapitre 5
Chapitre 6
Usage d’opiacés et injection de drogue
Chapitre 7
Maladies infectieuses et décès liés à la drogue
Chapitre 8
Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
Vous avez sous les yeux le onzième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT), disponible cette année en vingt-trois langues européennes.
Lorsqu’on examine les rapports produits par l’Observatoire au fil des années, il est difficile de ne pas être frappé par l’élévation du niveau de détail propre aux informations désormais disponibles — ce qui reflète une complexité accrue de la situation, tant en termes d’usage des drogues illicites en Europe que de modalités européennes de réponse au problème de la drogue.
ce qui signifie que les décideurs européens ont dû faire des choix difficiles et qu’ils y ont largement procédé après une analyse minutieuse des preuves en présence.
Une telle perspective politique mérite des applaudissements.
Dans sa globalité, le débat sur le problème de la drogue n’est pas avare d’une rhétorique équilibrée et axée sur les preuves.
En Europe, plus peut-être que partout ailleurs, cette rhétorique est devenue réalité.
En dépit des différences existant entre nos États membres dans les particularités des problèmes de drogue qu’ils doivent affronter et dans leurs priorités d’action, ils reconnaissent d’un commun accord l’importance de partager des informations et de coopérer afin de réduire l’offre de drogue, de même que la nécessité d’équilibrer les activités de réduction de l’offre avec des mesures de réduction de la demande, et ils s’inscrivent dans un consensus toujours plus large sur la nécessité de se laisser guider par les preuves en présence dès lors qu’il faut faire des choix difficiles sur les meilleurs programmes et actions à mettre en œuvre dans l’intérêt des citoyens.
Cette approche européenne se matérialise non seulement dans la nouvelle stratégie antidrogue de l’UE, mais aussi dans les stratégies nationales antidrogue que nos États membres ont adoptées, dans la voix plus forte et plus unifiée que fait entendre l’Europe sur ce sujet, ainsi que dans les travaux de l’OEDT, dans la mesure où nous nous efforçons de remplir notre mission en facilitant la prise de décisions éclairées par la mise à disposition d’analyses scientifiques rigoureuses et non biaisées des informations disponibles sur le phénomène de la drogue en Europe.
Les informations utilisables aux fins de nos analyses ont connu une croissance considérable.
Le rapport de cette année se fonde ainsi sur les données transmises par les vingt-cinq États membres de l’Union européenne (UE) et la Norvège et, lorsqu’elles existent, par la Bulgarie, la Roumanie et la Turquie.
Non seulement le nombre de pays fournissant des informations a augmenté, mais le volume des données comparables provenant de chacun a lui-même continué à croître.
Ces informations nous dressent un tableau plus détaillé que jamais de la situation de la drogue en Europe et de sa dynamique.
Il incombe à l’OEDT d’analyser sa complexité, de rassembler des expériences communes lorsqu’elles existent et de commenter les éventuelles différences.
En s’investissant dans la collecte de données et en collaborant aux travaux de l’Observatoire, nos États membres ont fini par comprendre que les problèmes actuels de nos voisins risquent de devenir nos propres problèmes de demain.
Cette prise de conscience apparaît clairement dans la nouvelle stratégie antidrogue de l’UE et s’accompagne de plans d’action sous-tendus par un consensus sur l’importance de la collecte et du partage des informations, sur la nécessité d’identifier et de diffuser les bonnes pratiques et sur la valeur de la coopération et des actions coordonnées en réponse à la menace commune que posent les drogues pour la santé, le bien-être et la sécurité de nos citoyens.
Le problème de l’usage de drogue est complexe, et il n’est pas de ceux qui se prêtent à des conclusions simplistes.
Il est toutefois une conclusion qui émerge clairement de l’expérience européenne: nous avons appris non seulement que le travail en équipe fonctionne, mais aussi qu’il est indispensable si nous voulons développer des réponses efficaces aux défis auxquels nous confronte l’usage des drogues illicites.
Marcel Reimen Président du conseil d’administration de l’OEDT
Une réflexion sur les informations disponibles nous rappelle également les dangers de la complaisance et la nécessité de ne pas baisser la garde.
Le présent rapport se fait l’écho d’avertissements concernant les infections au virus d’immunodéficience humaine (VIH) et les décès liés à la drogue.
Néanmoins, dans l’ensemble de l’Europe, un effort considérable a été déployé pour aborder ce type de problèmes, et des progrès tangibles ont été réalisés,
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et aux organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le bureau régional pour l’Europe de l’Organisation mondiale de la santé, Interpol, l’Organisation mondiale des douanes (OMD), le Conseil suédois d’information sur l’alcool et les autres drogues (CAN) et le Centre européen pour la surveillance épidémiologique du sida;
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautés européennes;
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points focaux nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse:http://www.emcdda.europa.eu/?nnodeid=1596
Remarques liminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2004 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Une version en ligne du rapport annuel est disponible en vingt-trois langues et peut être consultée à l’adresse: http://annualreport.emcdda.europa.eu.
Le bulletin statistique 2006 (http://stats06.emcdda.europa.eu) contient la série complète des tableaux sources sur lesquels se fonde l’analyse statistique.
Il fournit également des renseignements supplémentaires sur la méthodologie utilisée et présente plus d’une centaine de graphiques statistiques.
Les profils des données par pays (http://dataprofiles06.emcdda.europa.eu) présentent un résumé graphique de premier plan des principaux aspects de l’état du phénomène de la drogue dans chaque pays.
Le présent rapport s’accompagne de trois analyses approfondies des sujets suivants:
• politiques antidrogue européennes: aller au-delà des drogues illicites?
• la dimension de genre dans l’usage de drogue et la réponse aux problèmes liés à la drogue,
• l’usage de drogue dans les lieux de divertissement.
Ces questions particulières sont disponibles sur support papier et en ligne (http://issues06.emcdda.europa.eu) en version anglaise uniquement.
Les rapports nationaux des points focaux Reitox donnent une description détaillée et une analyse circonstanciée de la problématique de la drogue dans chaque pays et sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/?nnodeid=435).
Commentaire — Le problème de la drogue en Europe
Usage de drogue et offre de drogue: une distinction de plus en plus fréquente
Un nouveau cadre européen pour la coordination et la coopération
Bien que la définition des politiques nationales en matière de drogue reste la prérogative des États membres, il existe désormais un consensus fort quant aux avantages potentiels d’un travail commun au niveau européen, ce qui se reflète à travers plusieurs évolutions récentes en faveur d’activités de coordination et de coopération.
Parmi ces évolutions figure l’entrée en vigueur en 2005 de deux nouveaux règlements CE relatifs aux précurseurs et d’une décision du Conseil relative aux nouvelles drogues.
En outre, les mesures contre le trafic de stupéfiants sont renforcées par de nouveaux instruments juridiques relatifs au blanchiment d’argent et à la confiscation des biens.
Toutefois, l’évolution qui est au cœur de la nouvelle collaboration européenne et des actions futures en matière de lutte contre les stupéfiants est la nouvelle stratégie antidrogue de l’UE (2005-2012), accompagnée de ses deux plans d’action.
Le premier de ces deux plans comporte près de 100 actions spécifiques planifiées et devant être mises en œuvre pour 2008 par les États membres.
Un programme d’évaluation constante est envisagé pour cette stratégie, avec des rapports d’avancement annuels ainsi que des évaluations d’impact à la fin de chacune des deux périodes de plan d’action.
On constate une tendance constante, qui ressort encore une fois de manière évidente des nouvelles informations rapportées cette année, à modifier les législations nationales relatives aux stupéfiants afin de mettre davantage l’accent sur la distinction entre les infractions de détention de stupéfiants pour consommation personnelle et celles liées au trafic et à l’offre de drogue.
De manière générale, il existe une évolution vers des sanctions plus sévères pour ces dernières infractions et un accent réduit sur les peines d’emprisonnement pour les premières.
Cette évolution est conforme à l’importance accrue accordée dans l’ensemble de l’Europe à l’augmentation des possibilités de traitement antidrogue ainsi qu’à une attention accentuée accordée aux interventions qui détournent les toxicomanes du système de justice pénale vers des options de traitement et de rééducation.
Pour les pays qui font une distinction sur le plan juridique entre la détention de stupéfiants pour consommation personnelle et celle pour la vente (offre) se pose la question de savoir s’il convient de légiférer afin de définir de manière explicite des seuils pour les quantités de stupéfiants admises pour la consommation personnelle.
En la matière, aucun consensus ne prévaut actuellement, et des approches différentes ont été adoptées partout en Europe, allant de la publication de lignes directrices générales facultatives à la définition de limites légales.
Consommation d’héroïne: un volet important d’une situation plus globale
Les données présentées dans ce rapport montrent que, dans l’ensemble de l’Europe, l’approche historique relative à la consommation et à l’injection d’héroïne en tant qu’éléments principaux du problème de la drogue doit être élargie à la lumière de l’importance croissante de la consommation de plusieurs drogues (polytoxicomanie) et de stimulants ainsi que des implications de plus en plus importantes pour la santé publique de l’usage très répandu du cannabis.
Néanmoins, dans bon nombre de pays, les opiacés (principalement l’héroïne) restent les principaux stupéfiants pour lesquels les usagers de drogue veulent être traités, avec environ 60 % de toutes les demandes de traitement enregistrées en 2004 — et seulement un peu plus de la moitié de ces usagers (53 %) ont déclaré prendre cette drogue par injection.
Il existe un engagement explicite en faveur d’une approche équilibrée combinant des mesures relatives tant à l’approvisionnement qu’à la demande, tout en reconnaissant la nécessité de fonder les actions sur l’efficacité et, en outre, d’évaluer systématiquement les progrès accomplis.
Des différences importantes existent encore entre les politiques des États membres européens, qui reflètent souvent les différences rencontrées au niveau national en matière de drogue et de configuration des réponses.
Néanmoins, la nouvelle stratégie antidrogue montre que le débat politique européen sur les stupéfiants se caractérise de plus en plus par un consensus sur un cadre commun d’activités.
Par exemple, presque toutes les stratégies de réduction de la demande comprennent des éléments de prévention, de traitement et de réduction des risques, bien que l’accent mis sur chacun de ceux-ci varie d’un État membre à l’autre.
Près de 25 % des demandes de traitement pour les opiacés sont faites par des personnes âgées de 35 ans ou plus, et
Rapport annuel 2006: État du phénomène de la drogue en Europe d’héroïne diminuent, les estimations disponibles axées sur les villes concernant la mortalité liée à la drogue (surdoses et autres causes) suggèrent que, actuellement, 10 à 23 % de la mortalité globale chez les adultes âgés de 15 à 49 ans peut être attribuée à la consommation d’opiacés.
Problèmes d’injection et problèmes de santé liés à l’injection: un compagnon omniprésent seulement 7 % des usagers souhaitant se faire traiter pour la première fois sont âgés de moins de 20 ans.
Dans bon nombre de pays, l’injection de drogues est quasi synonyme de consommation d’héroïne, mais il existe des exceptions, quelques pays de l’UE faisant état de niveaux significatifs d’injections de stimulants, principalement chez les gros consommateurs d’amphétamines.
Dans l’ensemble et, dans une certaine mesure, tout comme pour l’héroïne, les informations disponibles suggèrent une baisse générale des drogues injectables à plus long terme.
Toutefois, dans beaucoup de nouveaux États membres, les niveaux de drogues injectables restent élevés.
Il convient de souligner ici que la disponibilité d’estimations nationales ou régionales pour les drogues injectables reste médiocre.
De plus, des études sur les drogues injectables dans certaines régions ont même fait état de légères hausses récemment.
Une image plus globale de la situation pour ce comportement est obtenue grâce au suivi des héroïnomanes sous traitement, parmi lesquels la proportion des consommateurs par injection a chuté de manière spectaculaire dans certains pays, mais pas dans d’autres.
Parmi les anciens États membres notamment, le Danemark, la Grèce, l’Espagne, la France, l’Italie et le Royaume-Uni rapportent tous des baisses du nombre de consommateurs par injection chez les héroïnomanes sous traitement.
L’héroïne consommée en Europe est principalement produite en Afghanistan.
L’Europe continue de saisir les plus grandes quantités d’héroïne au monde et, à la suite d’une augmentation des saisies dans les pays de l’Europe du Sud-Est (particulièrement en Turquie), cette région a dépassé l’Europe occidentale et orientale en termes de volumes interceptés.
Cette tendance à la hausse des saisies d’héroïne non seulement met en exergue la valeur d’une action coordonnée contre le trafic au niveau européen au sens large, mais soulève également des questions importantes concernant l’impact de la production accrue d’héroïne sur le marché européen.
Aucune tendance claire n’est constatée concernant la pureté moyenne du produit; toutefois, la tendance des prix sur cinq ans (1999-2004) corrigée selon l’inflation est à la baisse dans la plupart des pays.
Néanmoins, bien que l’héroïne soit plus facilement accessible et moins chère en Europe, il n’existe aucune preuve que cela influence les niveaux généraux de consommation.
Les indicateurs globaux donnent à penser que l’incidence de la nouvelle consommation d’héroïne se réduit encore en Europe pour atteindre ce qui est probablement une situation stable — une proportion significative des personnes ayant des problèmes liés aux opiacés recevant un traitement de substitution, en tout cas dans certains pays.
Parmi ces nouveaux toxicomanes sous traitement, le nombre de personnes ayant un problème significatif d’opiacés a chuté dans la plupart des pays.
Néanmoins, il s’agit d’un domaine où des vagues de consommation épidémique ont été constatées par le passé, et toute autosatisfaction doit donc être évitée.
Dans le rapport de cette année, il existe des indicateurs inquiétants selon lesquels le nombre de décès liés à l’usage de drogue, qui avait diminué de manière générale depuis 2000, est reparti légèrement à la hausse dans une majorité de pays en 2004.
Il est trop tôt pour dire si ces petites évolutions annoncent un changement à plus long terme, mais il convient de rappeler que les décès liés à l’usage de drogue représentent l’un des principaux problèmes de santé publique liés à la toxicomanie.
Même si la proportion des décès liés à l’usage de drogue chez des jeunes a chuté, renforçant les hypothèses selon lesquelles les nouvelles injections
La relation entre la consommation de drogue par injection et les problèmes de santé est bien connue, et les consommateurs par injection présentent des risques plus élevés de surdose et de graves infections ainsi que d’autres problèmes de santé tels que les septicémies et les thromboses.
L’infection au VIH est le risque sanitaire qui a galvanisé la réponse de la santé publique européenne face à ce type de toxicomanie, et presque tous les pays ont désormais des systèmes d’intervention visant à prévenir les nouvelles infections.
Par exemple, la mise à disposition d’aiguilles et de seringues, considérée par le passé comme une intervention portant à controverse, existe à divers degrés dans pratiquement tous les États membres, bien que sa couverture varie considérablement d’un pays à l’autre.
La plupart des pays font état de faibles taux de nouvelles infections au VIH imputables à l’usage de drogue par injection, et les taux d’infection au VIH chez les usagers de drogue par voie d’injection sont estimés inférieurs à 5 %.
Toutefois, il convient une fois encore de garder à l’esprit des mises en garde importantes: premièrement, deux des plus grands pays les plus touchés par le sida chez les usagers de drogue par voie d’injection, l’Espagne et l’Italie, ne fournissent pas actuellement de données nationales sur les déclarations de cas de VIH; deuxièmement, il est établi que la transmission du VIH est toujours d’actualité dans
En un clin d’œil — Estimations de l’usage de drogue en Europe
(Ces estimations concernent la population adulte et sont les plus récentes disponibles.
Pour des données et des notes méthodologiques complètes, consultez le bulletin statistique en annexe.)
Prévalence tout au long de la vie: au moins 65 millions, soit 1 adulte européen sur 5
Usage au cours de la dernière année: 22,5 millions d’adultes européens, soit un tiers des usagers de drogue tout au long de la vie Usage au cours des trente derniers jours: 12 millions d’Européens Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,8 à 11,3 % Fourchette type: de 2,8 à 7,5 % (15 pays)
Prévalence tout au long de la vie: au moins 10 millions, soit 3 % des adultes européens
Usage au cours de la dernière année: 3,5 millions d’adultes européens, soit un tiers des usagers de drogue tout au long de la vie
Usage au cours des trente derniers jours: plus de 1,5 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,1 à 2,7 %Fourchette type: de 0,3 à 1,2 % (18 pays)
Cocaïne: des signes de stabilisation pour la deuxième drogue la plus répandue en Europe
Prévalence tout au long de la vie: environ 8,5 millions d’adultes européens
Usage au cours de la dernière année: 3 millions, soit un tiers des usagers de drogue tout au long de la vie
Usage dans les trente derniers jours: plus de 1 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,0 à 3,5 %Fourchette type: de 0,3 à 1,5 % (15 pays)
Prévalence tout au long de la vie: près de 10 millions, soit environ 3 % des adultes européens
Usage au cours de la dernière année: 2 millions, soit un cinquième des usagers de drogue tout au long de la vie
Usage au cours des trente derniers jours: moins de 1 million Variation par pays au cours de la dernière année d’usage:Fourchette globale: de 0,0 à 1,4 %Fourchette type: de 0,2 à 1,1 % (16 pays)
Les estimations relatives à la consommation de cocaïne (prévalence au cours de la dernière année) placent désormais cette drogue juste devant les amphétamines et l’ecstasy comme la deuxième drogue illicite la plus consommée en Europe.
Toutefois, de manière générale, on constate une stabilisation de la consommation après une période au cours de laquelle la consommation de cette drogue a considérablement augmenté.
Les augmentations importantes de la prévalence de cocaïne en Espagne et au Royaume-Uni, de la moitié jusqu’à la fin des années 90, semblent s’être stabilisées depuis 2000 ou 2001.
Ailleurs, bien que des augmentations modérées de la consommation de cocaïne aient été constatées dans quelques pays, aucune croissance spectaculaire n’a été rapportée.
Dans l’ensemble, la situation de la cocaïne reste très hétérogène en Europe, et la consommation importante de cocaïne se limite à quelques pays, principalement d’Europe occidentale.
Usage problématique d’opiacés: entre 1 et 8 cas sur 1 000 (population adulte, âgée de 15 à 64 ans)
Près de 7 000 décès dus à des médicaments à action immédiate, des opiacés étant trouvés dans environ 70 % de ceux-ci (données de 2003)Principal médicament dans environ 60 % de toutes les demandes de traitement
Plus de 500 000 usagers d’opiacés ont reçu un traitement de substitution en 2003.
Rapport annuel 2006: État du phénomène de la drogue en Europe
L’usage de drogue en Europe n’a jamais étéaussi bon marché de drogue, les données disponibles suggèrent que leurs prix sont en baisse partout en Europe.
Pour la majorité des pays, la tendance prédominante sur ces cinq dernières années a en effet été une diminution des prix dans la rue pour le cannabis, l’héroïne, les amphétamines, l’ecstasy et la cocaïne (voir le graphique ci-contre).
Bien que les données historiques relatives aux prix dans la rue fassent largement défaut et soient difficiles à interpréter lorsqu’elles sont disponibles, cette tendance, de manière inquiétante, concorde avec l’idée selon laquelle les prix pourraient avoir baissé sur le long terme.
Par exemple, des informations disponibles pour certains pays à prévalence élevée suggèrent que la cocaïne et l’ecstasy étaient considérablement plus chères à la fi n des années 80 et au début des années 90 qu’aujourd’hui.
Ce rapport comprend, pour la première fois, une analyse sur cinq ans des prix dans la rue des drogues illicites, corrigés selon l’inflation, afin de permettre une évaluation plus précise des évolutions dans le temps des prix des drogues dans la rue.
Les données relatives aux prix dans la rue sont difficiles tant à collecter qu’à interpréter.
La pureté, la quantité et la variété des substances achetées influencent les prix, tout comme des facteurs géographiques tels que le fait de vivre dans une grande ville ou sur une route de transit régulier de stupéfiants.
Les prix des drogues varient aussi considérablement d’un pays à l’autre et sont sujets à des fluctuations au fi l du temps reflétant les perturbations de l’approvisionnement.
Malgré ces distorsions au niveau des données, pour la plupart des types
Tendances des prix au détail des drogues en Europe, 1999-2004
Les tendances représentent les informations disponibles sur les prix dans la rue pour chaque drogue dans les États membres de l’UE et en Norvège, pondérés selon les tailles de population par pays afin de constituer une tendance européenne globale.
Les prix ont été ajustés selon les taux d’inflation nationaux (année de référence 1999), et toutes les séries ont été indexées sur une base de 100 en 1999.
0 Pour plus d’informations sur les prix de 2004, voir les tableaux PPP-1, PPP-2, PPP-3 et PPP-4 du bulletin statistique.
Sources: Données sur les prix: points focaux nationaux Reitox.
Données sur l’inflation et la population: http://epp.eurostat.ec.europa.eu/ chiffre est presque certainement une sous-estimation, et l’impact de la consommation de cocaïne en tant que facteur de mortalité due à des problèmes cardiovasculaires reste inconnu.
Le message est clair: si l’Europe veut éviter de connaître une croissance des coûts de santé publique associés à l’utilisation de cette drogue, toute stabilisation de la consommation globale de cocaïne ne doit pas masquer la nécessité d’une meilleure identification/compréhension des problèmes liés à la cocaïne et la nécessité d’investir dans l’élaboration de réponses efficaces.
consommation intensive et régulière se développent et pour que les problèmes deviennent visibles.
Ce phénomène commence peut-être à s’installer dans les pays européens où l’usage de cocaïne est aujourd’hui bien établi.
Tant aux Pays-Bas qu’en Espagne, une demande de traitement sur quatre au moins est désormais liée à la cocaïne, et, dans l’ensemble de l’Europe, les nouvelles demandes de traitement pour la cocaïne ont approximativement doublé entre 1999 et 2004.
Bien que la consommation de crack reste très limitée en Europe, le nombre de problèmes signalés pour certaines villes laisse à penser que la situation se détériore peut-être.
Réagir à un problème de drogue européen plus complexe
La présence de cocaïne est souvent constatée dans les analyses toxicologiques des décès attribués aux opiacés, et, dans plusieurs pays, l’usage concomitant de cocaïne est devenu un problème reconnu chez les personnes sous traitement pour des problèmes liés à l’héroïne.
Bien que les données soient limitées, dans les rapports nationaux pour 2005, plus de 400 décès étaient imputés à l’usage de cocaïne, et les décès liés à la cocaïne semblaient augmenter dans tous les pays à prévalence élevée. Ce
Un thème récurrent dans ce rapport est la nécessité croissante d’élaborer des réponses adaptées à la nature complexe et multiple du problème de la drogue aujourd’hui.
Lorsque des activités de prévention, de traitement ou de réduction des risques sont envisagées, il importe de mieux comprendre ce qui constitue de bonnes pratiques et actions fondées sur les résultats.
Sur un total d’environ 380 000 demandes de traitement enregistrées en 2004, le cannabis en était la
Alors que les problèmes liés aux métamphétamines continuent de croître dans le monde, en Europe, ces stupéfiants restent limités à quelques pays qui connaissent ces problèmes depuis longtemps.
Dans la plupart des cas, l’usage de ce type de drogue semble être de nature expérimentale et les problèmes signalés restent rares.
Toutefois, une sensibilisation accrue des décideurs politiques quant à la disponibilité de champignons hallucinogènes a mené à l’introduction de plusieurs actions visant à accroître les mesures de contrôle.
La nécessité de mieux définir et comprendre la polytoxicomanie
Une question clé est la nécessité de répondre aux problèmes causés par l’usage de substances psychoactives multiples.
La polytoxicomanie est de plus en plus reconnue comme un domaine clé du développement des services.
La polytoxicomanie pose des défis considérables aux systèmes de surveillance des drogues, qui ont tendance à être fondés sur les mesures comportementales de l’usage d’une liste de drogues individuelles.
Il est donc tout à fait nécessaire d’élaborer un cadre conceptuel pour la description des différents types d’usage multiple, premier pas vers la compréhension de ce comportement.
Une partie du rapport de cette année est consacrée à la présentation des questions analytiques qui doivent être réglées si l’Europe veut relever le défi d’une meilleure compréhension des besoins du nombre croissant de personnes dont les problèmes viennent de l’usage d’une série de drogues plutôt que d’une dépendance à une seule substance.
Le rapport de cette année, comme toujours, tente d’identifier les tendances émergentes afin d’anticiper les problèmes à venir.
Une telle analyse est par définition spéculative et doit être réalisée avec prudence.
Les métamphétamines
La psilocybine et la psilocine, deux des substances présentes dans les champignons hallucinogènes, font l’objet d’une convention internationale.
Toutefois, le fait que les champignons poussent naturellement dans bon nombre de pays pose un problème complexe sur le plan législatif et ils sont traités différemment partout en Europe.
De manière plus générale, la surveillance de substances émergentes qui pourraient poser une menace pour la santé publique, et qui requièrent donc un contrôle, est soutenue par une nouvelle décision du Conseil (2005/387/JAI) relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives.
Un exemple de la nécessité d’informations d’alerte précoce dans ce domaine a été la diffusion rapide de la mCPP (1-3-chlorophénylpipérazine) en 2005.
L’émergence de la mCPP illustre le fait que les personnes impliquées dans la production de drogue cherchent constamment des innovations sous la forme de nouvelles substances chimiques pouvant être introduites sur le marché — dans ce cas probablement pour renforcer ou modifier les effets de la MDMA (ecstasy).
Une telle innovation exige une réaction car le potentiel délétère grave de ces substances pour la santé est inconnu.
Le système d’alerte précoce mis en place par la décision du Conseil représente donc un mécanisme d’intervention important dans un processus où la santé des jeunes Européens est mise en danger par ceux qui cherchent à faire des profits en évitant les mécanismes de lutte contre les stupéfiants existants.
Chapitre 1Politiques et législations
Pays
Période couverte
Plan d’action
Durant la période considérée dans ce rapport, cinq pays ont adopté des stratégies nationales et des plans d’action antidrogue (tableau 1).
La Lettonie a adopté pour la première fois une stratégie nationale antidrogue pour la période 2005-2008, tandis que la République tchèque, l’Espagne, le Luxembourg et la Roumanie entérinaient de nouveaux plans d’action et stratégies nationales de lutte contre la drogue.
Stratégie nationale et plan d’action
Suède
Plan d’action
Plan d’action
Par ailleurs, la Finlande a adopté une stratégie antidrogue pour l’administration carcérale (2005-2006), et, au Royaume-Uni, des Public Service Agreements (PSA ou accords de service public) fixent de nouveaux objectifs en matière de politique antidrogue visant à réduire les dommages causés par les drogues illicites aux personnes, à leurs familles et à la collectivité.
Au cours de la période considérée, des stratégies nationales antidrogue ont été élaborées en Italie, en Autriche, en Pologne, au Portugal, en Suède et en Norvège (tableau 2).
l’évaluation. En Belgique, un groupe d’experts a été institué par les autorités sanitaires de la Communauté française et de la Région wallonne pour élaborer un «plan concerté de prévention, d’aide et de soins à la toxicomanie».
Le groupe a recommandé que «les gouvernements définissent plus clairement les priorités et les objectifs», qu’«une définition claire des principes de base d’une politique commune antidrogue soit donnée» et qu’«une chronologie des stratégies retenues soit identifiée».
Le plan d’action 2005-2006 de la République tchèque suit une approche similaire, en identifiant des objectifs concrets et les activités requises pour les atteindre et en déterminant les responsabilités de chaque ministère et les conditions et indicateurs de réussite pour chaque domaine.
Certains pays, qui ont mis en œuvre leurs premières stratégies et plans d’action antidrogue nationaux voici quelque temps (depuis 1998), reformulent actuellement leurs plans et stratégies en mettant en exergue la définition d’objectifs plus précis et plus réalistes.
Ainsi, le Luxembourg rapporte que son nouveau plan d’action pour la période 2005-2009 est simple, clairement structuré et orienté vers les résultats, qu’il fixe des objectifs pour les actions, identifie les responsabilités et définit les budgets, les résultats escomptés et les délais pour l’obtention des résultats et
Évaluation des stratégies antidrogue nationales
Pays
Période couverte
Stratégie nationale antidrogue Plan d’action
Espagne
Plan d’action
Stratégie nationale et plan d’action antidrogue
En 2005, l’Irlande, le Luxembourg, la Hongrie et la Roumanie ont fait état de ce processus.
L’évaluation de la mise en œuvre de la stratégie hongroise de lutte contre la drogue a été menée par l’institut néerlandais Trimbos.
C’est la première fois qu’une stratégie antidrogue nationale est évaluée par des experts étrangers.
L’évaluation s’est centrée sur les résultats à mi-parcours de la stratégie antidrogue et a abouti à une série de recommandations concernant
Rapport annuel 2006: État du phénomène de la drogue en Europe
Des similitudes existent avec l’évaluation de la stratégie antidrogue portugaise de 1999 — réalisée en 2004 et conduite, en externe, par l’Institut national portugais d’administration publique et, en interne, par l’Institut des drogues et toxicomanies (IDT) — et le plan d’action 2001-2004.
La Hongrie et le Portugal sont les deux premiers pays européens à avoir demandé une évaluation externe de leurs stratégies antidrogue nationales.
En Suède, le plan d’action antidrogue national pour la période 2002-2005 a eu pour effet d’accorder une priorité politique plus grande à la drogue aux échelons national, régional et local.
La plupart des municipalités suédoises ont désormais mis en place sous une forme ou une autre un plan d’action en la matière, et une priorité accrue est aujourd’hui accordée à la coordination et à la coopération entre les parties prenantes dans le domaine de la lutte contre la drogue, ce qui a entraîné une amélioration dans ces domaines.
En outre, les types et l’accessibilité des traitements proposés aux toxicomanes se sont également développés.
Au Royaume-Uni, l’Audit Commission (comité chargé de l’audit) a certes reconnu que des progrès avaient été enregistrés au niveau des traitements, mais a néanmoins laissé entendre qu’il y avait encore matière à amélioration en ce qui concerne les structures de réinsertion et de réadaptation des usagers de drogue, comme les services d’aide au logement, les services sociaux et d’autres services d’aide.
À l’avenir, la réalisation des objectifs de la stratégie antidrogue par le gouvernement sera mesurée à l’aune des objectifs fixés dans les PSA et par un indice des dommages associés à la drogue (Drug Harm Index ou DHI), qui évaluera les dommages causés par l’usage problématique de toute drogue illicite.
En 2005, l’examen à mi-parcours de la stratégie antidrogue irlandaise pour la période 2001-2008, qui repose sur une consultation publique et une analyse des principales données nationales et communautaires, a recommandé le «recentrage» des priorités afin de répondre aux nouvelles tendances en matière de traitement, de polyconsommation de drogues, d’usage de cocaïne et de propagation du VIH et de l’hépatite C, et la «redynamisation» de la mise en place et de la réalisation des différentes actions clés au cours de la période restante de la stratégie.
En Roumanie, la stratégie antidrogue nationale 2003-2004 a fait l’objet d’une évaluation à laquelle ont participé toutes les institutions nationales impliquées dans la lutte contre la drogue, et les résultats ont servi de base à la nouvelle stratégie antidrogue nationale pour la période 2005-2012.
Au Luxembourg, 87 % des mesures annoncées dans le plan d’action national antidrogue pour la période 2000-2004 ont été mises en œuvre dans les délais prévus.
Selon le rapport national, les mesures qui n’ont pas été exécutées (comme un programme de distribution d’héroïne) ont été reportées essentiellement pour des raisons d’ordre politique.
Les actions qui n’ont pas encore été mises en œuvre figurent dans le nouveau plan d’action.
Enfin, l’évaluation est considérée comme un élément capital des nouvelles stratégies antidrogue nationales récemment adoptées.
En Lettonie, le Conseil de contrôle des drogues et de coordination de la réduction des toxicomanies évaluera chaque année les progrès enregistrés dans la mise en œuvre du programme, et, au Luxembourg, une évaluation externe finale des résultats sera menée en 2009.
En outre, les rapports relatifs à l’année écoulée donnent à penser que les stratégies antidrogue nationales commencent à produire des résultats visibles.
Bien qu’il ne soit pas encore possible d’affirmer catégoriquement que les objectifs généraux de réduction de l’offre et de la demande ont été atteints, il ne fait aucun doute que les stratégies antidrogue nationales ont atteint des objectifs spécifiques importants.
Dépenses publiques liées à la drogue
Bien que les dépenses soient fréquemment mesurées sur des durées variables et qu’il n’existe pas de définition commune des dépenses publiques liées à la drogue, les estimations disponibles font apparaître que les dépenses liées à la drogue ont augmenté dans plusieurs pays, notamment en République tchèque, au Danemark, au Luxembourg, en Autriche et en Pologne.
L’évaluation de la stratégie antidrogue portugaise adoptée en 1999 lui attribue une disponibilité accrue des traitements antidrogue, une réduction des décès liés à la drogue et de la prévalence du VIH et une augmentation des rapports de police sur le trafic de drogue.
Par ailleurs, l’évaluation a également constaté un abaissement de l’âge de la première prise de drogue et une hausse du nombre de décès liés à la consommation de substances autres que des opiacés.
En Espagne, l’évaluation de la stratégie nationale (2003), tout en reconnaissant que l’objectif de réduction de l’usage de drogue n’a pas été atteint, montre que de bons résultats ont été obtenus en matière d’assistance et de réduction des risques et que des résultats satisfaisants ont été obtenus dans d’autres domaines comme la recherche et l’éducation, la coopération internationale et la réduction de l’offre.
Les pays ayant déclaré des dépenses liées à la drogue pour l’année 2004 sont la République tchèque (11,0 millions d’euros), l’Espagne (302 à 325 millions d’euros), Chypre (2,8 millions d’euros), la Pologne (51 millions d’euros) et la Norvège (46 millions d’euros).
Deux pays ont fait état de dépenses budgétisées plus récentes dans le cadre de la lutte contre la drogue, à
Chapitre 1: Politiques et législations savoir le Luxembourg (6 millions d’euros en 2005) et le Royaume-Uni (2 milliards d’euros en 2004-2005).
En Slovaquie, les dépenses publiques totales liées à la drogue sont estimées à 14,5 millions d’euros en 2004, dont environ 8,4 millions d’euros pour les mesures répressives et 6,1 millions d’euros pour les soins de santé et les services sociaux.
En Suède, les autorités estiment que les dépenses liées à la politique antidrogue s’élevaient en 2002 à quelque 0,9 milliard d’euros (l’estimation la plus basse se situant à 0,5 milliard d’euros et la plus haute à 1,2 milliard d’euros).
Si l’on compare les estimations de 2002 aux chiffres de 1991, il apparaît que les dépenses publiques destinées à la politique antidrogue ont considérablement augmenté.
annuels d’avancement. L’exercice d’évaluation sera également progressif, dans la mesure où chaque rapport annuel d’avancement inscrira les résultats de l’année écoulée dans la perspective de l’année précédente.
Enfin, le processus sera participatif, puisqu’il fera intervenir un groupe de pilotage chargé de définir la méthodologie et les résultats et d’établir un calendrier provisoire.
À l’instar de l’évaluation du plan d’action de l’UE (2000-2004), le groupe de pilotage sera constitué de représentants des services compétents de la Commission, de l’OEDT et d’Europol, ainsi que de représentants des États membres.
À l’expiration du plan d’action drogue de l’UE pour la période 2005-2008, et pour la première fois au niveau européen, une évaluation d’impact sera entreprise en vue de proposer un nouveau plan d’action pour la période 2009-2012, qui prendra cette évaluation pour point de départ.
Une évaluation finale de la stratégie et des plans d’action sera ensuite réalisée par la Commission en 2012.
Ce plan d’action drogue de l’UE constitue un volet du plan d’action destiné à mettre en œuvre le programme de La Haye, qui définit les objectifs à atteindre dans le domaine de la liberté, de la sécurité et de la justice dans l’Union européenne au cours de la période 2005-2010.
Ce plan d’action a été présenté par la Commission en mai 2005 et approuvé par le Conseil en juin 2005.
En Irlande, l’examen à mi-parcours de la stratégie antidrogue nationale, publié en juin 2005, reconnaît qu’«il est capital de mesurer les dépenses afin d’estimer le rapport coût/efficacité des différents éléments de la stratégie», et des travaux débuteront sous peu afin d’estimer les dépenses liées à la politique antidrogue.
Au Portugal, l’Institut des drogues et des toxicomanies (IDT) finance des recherches en vue de mettre au point et de tester un modèle destiné à estimer le coût de l’usage abusif de drogue, et, en Belgique, le suivi d’une étude de 2004 consacrée aux dépenses publiques a été lancé à la fin de 2005.
Bien qu’éparses, ces données intéressantes montrent que la recherche sur les dépenses liées à la drogue constitue un aspect de plus en plus important du programme politique de certains États membres.
Le plan d’action 2005-2008 de l’UE reflète l’approche équilibrée du phénomène de la drogue que suit l’UE, c’est-à-dire une approche pluridisciplinaire globale, qui envisage le problème sous tous ses angles: coordination, réduction de la demande, coopération internationale, information, recherche et évaluation.
Nouveaux développements dans les programmes et la législation de l’Union européenne
Réduction de l’offre de drogue
Dans le domaine de la réduction de l’offre de drogue, deux activités importantes de l’UE ont été l’entrée en vigueur, le 18 août 2005, de deux règlements adoptés en 2004 sur les précurseurs.
Les contrôles des précurseurs chimiques sont un volet important de la réduction de l’offre dans la mesure où ces substances sont indispensables à la production de drogue.
Au niveau de l’UE, deux plans d’action ont été adoptés en 2005 et créent, directement ou indirectement, un nouveau cadre de référence pour le développement de la politique communautaire en matière de drogue pour les années à venir.
Tout d’abord, après examen de la proposition de la Commission datant de février 2005 et compte tenu de l’évaluation finale de la stratégie antidrogue de l’UE et du plan d’action drogue de l’UE (2000-2004), le Conseil a approuvé le plan d’action drogue 2005-2008 de l’UE en juin 2005.
Ce nouveau plan d’action suit la structure et les objectifs de la stratégie antidrogue 2005-2012 de l’UE et énumère une centaine d’actions spécifiques que l’UE et ses États membres devront mettre en œuvre avant la fin de 2008.
L’évaluation est une partie essentielle du nouveau plan d’action drogue de l’UE.
Elle a été conçue comme un processus permanent, progressif et participatif.
Elle est permanente parce que la Commission européenne, avec l’aide de l’OEDT et d’Europol, présentera des rapports
Adopté en 1990 en vue de satisfaire aux dispositions de l’article 12 de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychoactives de 1988, qui traite du contrôle des précurseurs, le premier règlement définit les mesures à prendre afin de décourager le détournement de certaines substances en vue de la fabrication illicite de stupéfiants et de substances psychoactives (1). Il a été remplacé en décembre 2004 par un nouveau règlement doté d’un
Règlement (CEE) n° 3677/90 du Conseil du 13 décembre 1990, JO L 357 du 20.12.1990, p. 1.
Rapport annuel 2006: État du phénomène de la drogue en Europe champ d’application élargi afin de lutter également
Certaines modifications ont également été apportées à des instruments juridiques relatifs au blanchiment d’argent et à la confiscation de biens.
En juin 2004, la Commission a proposé une nouvelle directive poursuivant le même objectif, mais incluant également le financement du terrorisme.
Elle a été remplacée par un nouveau règlement adopté le 11 février 2004 (4).
À la suite de l’élargissement de l’UE, le législateur communautaire a décidé de remplacer la directive de 1992 par un règlement, étant donné que «chaque modification de cette directive et de ses annexes déclenchera des mesures nationales de mise en œuvre dans vingt-cinq États membres».
Il oblige notamment les États membres à arrêter les mesures nécessaires pour permettre aux autorités compétentes d’exercer leurs devoirs de contrôle et de suivi. En outre, un règlement portant modalités d’application de ces deux règlements est entré en vigueur le 18 août 2005 (5).
Ces mesures relatives au contrôle des précurseurs complètent un autre volet important des actions de l’UE en matière de réduction de l’offre.
Profitant des nouvelles opportunités offertes par le traité de Maastricht, l’UE a mis en place un cadre juridique afin de lutter contre le trafic de drogue et d’améliorer la coopération entre les services répressifs.
Plusieurs actions communes ont été adoptées dans ce domaine depuis 1995-1996 et, plus récemment, une décision-cadre visant à harmoniser les sanctions minimales contre le trafic de drogue et une décision relative aux nouvelles substances psychoactives ont été adoptées (voir «Actions relatives aux nouvelles drogues», p. 55).
Une décision-cadre relative à la confiscation des produits, des instruments et des biens en rapport avec le crime a été adoptée par le Conseil le 24 février 2005.
Elle tend à garantir que tous les États membres adoptent des règles efficaces en matière de confiscation des instruments et des produits des crimes passibles d’une peine d’emprisonnement supérieure à un an de prison.
Il existait une législation communautaire dans ce domaine, mais elle était jugée insuffisante.
Cette nouvelle décision-cadre vise à atteindre une coopération transfrontalière efficace en matière de confiscation.
La procédure de confiscation est étendue à d’autres biens liés à la criminalité dès lors que le délit a été commis dans le cadre d’une organisation criminelle et qu’il est couvert par l’une des autres décisions-cadres de l’UE.
Parmi celles-ci figure la décision-cadre 2004/757/JAI, qui établit les dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
Les États membres doivent adopter les mesures nécessaires pour se conformer aux dispositions de cette décision-cadre avant le 15 mars 2007.
La réduction de la demande fait partie intégrante de l’approche équilibrée suivie par l’UE en matière de lutte contre la drogue.
Dans le cadre de la mise en œuvre du programme d’action communautaire de santé publique 2003-2008, la Commission européenne a choisi en
Outre ces instruments juridiques, un programme de coopération policière et judiciaire en matière pénale a été adopté et mis en œuvre.
«Agis» est un programme-cadre destiné à favoriser la coopération entre la police, les autres agences concernées et le pouvoir judiciaire des États membres de l’UE et des pays candidats en matière pénale dans la lutte contre le crime organisé.
Depuis 2003, ce programme a permis de financer de nombreux projets.
La production et le trafic de drogue organisés au niveau international et le détournement de précurseurs de drogue sont cités parmi les secteurs d’activité et les sujets spécifiques du programme de travail «Agis» pour 2006 et dans l’appel de propositions (qui a pris fin en janvier 2006).
Règlement (CE) n° 111/2005 du Conseil du 22 décembre 2004, JO L 22 du 26.1.2005, p. 1.Directive 92/09/CEE du Conseil du 14 décembre 1992, JO L 370 du 19.12.1992, p. 76.Règlement (CE) n° 273/2004 du Parlement européen et du Conseil du 11 février 2004, JO L 47 du 18.2.2004, p. 1.Règlement (CE) n° 1277/2005 de la Commission du 27 juillet 2005, JO L 202 du 3.8.2005, p. 7.Directive 91/308/CEE du Conseil du 10 juin 1991 relative à la prévention de l’utilisation du système financier aux fins du blanchiment de capitaux, JO L 166
Chapitre 1: Politiques et législations dans un programme intégré d’assistance, supervisé par un gestionnaire de dossier. Les peines d’emprisonnement ont été renforcées pour les délits liés à la fourniture d’un lieu pour consommer de la drogue, à la tolérance de l’usage de drogue dans ledit lieu ou à son encouragement.
Un amendement supplémentaire a supprimé la non-responsabilité pénale des toxicomanes lorsqu’ils sont trouvés en possession d’une seule dose (voir plus loin).
D’autres projets horizontaux traitent, par exemple, de la prévention de la toxicomanie et devraient également être cofinancés, comme le projet «PEER-Drive clean!», qui est un projet novateur visant les jeunes âgés de 18 à 24 ans et destiné à les empêcher de conduire lorsqu’ils sont sous l’influence d’alcool ou de drogue.
Ces projets ont été sélectionnés et devraient recevoir un cofinancement à condition que les procédures négociées avec la Commission européenne aboutissent et que l’accord de financement soit signé (7).
En Slovaquie, le nouveau code pénal redéfinit les délits de possession de drogue pour usage personnel et pour le trafic.
Contrairement au délit antérieur de possession de drogue pour usage personnel (défini comme la possession d’une seule dose), l’article 171 instaure deux délits de possession de drogue pour usage personnel, en fonction du nombre de doses détenues (voir plus loin pour les détails).
Ces délits sont également passibles de deux nouvelles sanctions distinctes: maintien en résidence surveillée ou travaux d’intérêt général.
La possession de plus de dix doses doit être punie conformément à l’article 172, qui prévoit des peines de prison allant de quatre ans à l’emprisonnement à vie, compte tenu de circonstances aggravantes.
En outre, l’âge de la responsabilité pénale a été abaissé de 15 à 14 ans.
Enfin, le 31 août 2005, la Commission a adopté une nouvelle proposition relative à la refonte du règlement fondateur de l’OEDT.
Ce nouveau règlement est un instrument important qui facilitera le travail de l’OEDT en raison des nouvelles tâches qu’il définit.
Il permet en particulier à l’OEDT de tenir compte des nouveaux modes de consommation de drogue et des tendances émergentes dans la polyconsommation de drogues, y compris l’usage combiné de substances psychoactives licites et illicites, de développer des outils et des instruments afin d’aider les États membres et l’UE à surveiller et à évaluer leurs politiques et leurs stratégies antidrogue, et de coopérer avec des pays tiers, comme les pays candidats à l’adhésion à l’UE ou les pays de l’ouest des Balkans.
Il contient également plusieurs modifications relatives au comité scientifique et au conseil d’administration.
Conformément à l’article 152 du traité, ce texte doit maintenant être adopté par le Parlement et le Conseil selon la procédure de codécision.
En Lituanie, la manipulation de drogue dans l’intention de la revendre ne peut plus être punie d’une peine d’emprisonnement de quatre-vingt-dix jours en cellule policière. Ce délit est désormais passible d’une peine minimale beaucoup plus sévère, à savoir l’emprisonnement, même si la peine minimale est passée de cinq à deux ans.
La peine maximale pour le vol d’une grande quantité de drogue ou le vol par un groupe organisé a été portée à quinze ans.
Quelques pays ont modifié en profondeur leur législation antidrogue au cours de la période considérée en ce qui concerne les délits liés à la possession et au trafic de drogue et les sanctions correspondantes.
En Italie, des modifications ont été récemment apportées à la loi (février 2006) afin de reclasser les drogues en deux groupes majeurs au lieu de six (toutes les substances n’ayant pas d’utilisation thérapeutique sont regroupées, ce qui supprime toute notion de drogue dure et de drogue douce).
Un seuil a été défini entre l’usage personnel et le trafic, les sanctions ont été revues pour inclure le maintien en résidence surveillée et les travaux d’intérêt général, et les alternatives à l’emprisonnement ont été renforcées.
En outre, tous les consommateurs de drogue ont désormais le droit de choisir librement le type et le lieu de traitement et l’institution qui atteste leur statut de toxicomane, des services qui ne sont plus exclusivement proposés par le secteur public.
En Roumanie, une nouvelle loi et un nouveau code pénal ont introduit une distinction entre les crimes et les infractions (les infractions étant désormais passibles essentiellement de travaux d’intérêt général et d’amendes journalières), entre les usagers et les toxicomanes et entre les drogues à faible risque et celles à risque élevé.
Il est aujourd’hui possible d’exempter l’auteur de la sanction et de reporter l’exécution de la peine en cas d’infractions à la législation antidrogue.
Au Royaume-Uni, le Drugs Act de 2005 a apporté une série de modifications importantes à la législation nationale,
Rapport annuel 2006: État du phénomène de la drogue en Europe
(SKK), soit 200 euros environ], de quinze à vingt ans pour la possession de drogue à grande échelle (soit plus de 100 fois le montant de base) et de vingt à vingt-cinq ans ou l’emprisonnement à vie pour la possession de drogue à très grande échelle (soit plus de 500 fois le montant de base).
Entre 2002 et 2005, l’institut allemand Max Plancke a évalué l’article 31a de la loi allemande sur les stupéfiants, qui permet de supprimer les poursuites dans certaines circonstances pour le délit de possession de «quantités insignifiantes» de drogue.
L’évaluation a conclu que, dans la pratique, la mise en œuvre de l’article 31a de la loi varie sensiblement dans les seize Länder allemands, en partie du fait des interprétations différentes données au terme «insignifiant» (Schäfer et Paoli, 2006).
En mars 2005, le Land de Berlin a révisé ses «lignes directrices sur le cannabis», selon lesquelles la possession de 10 grammes de cannabis au maximum n’entraîne pas de poursuites si certaines conditions sont remplies.
Cette quantité peut passer à 15 grammes dans certains cas.
Le ministre lituanien de la santé a modifié les recommandations sur ce qu’il convient de considérer comme des quantités petites, grandes et très grandes de stupéfiants et de substances psychoactives et a redéfini ces quantités.
Au cours de la période considérée, plusieurs pays ont légiféré sur les quantités minimales de drogue que peut détenir une personne.
Le Drugs Act britannique de 2005 contient désormais la présomption d’intention de vente lorsqu’une quantité donnée de drogues contrôlées est trouvée, les quantités en question étant définies dans les règlements adoptés au printemps 2006.
En Belgique, à la suite de l’annulation par le Conseil d’État de l’article 16 de la loi de 2003, une nouvelle directive commune du ministre de la justice et du parquet réglemente les infractions relatives au cannabis.
Cette directive prévoit que la possession par un adulte d’une petite quantité de cannabis pour usage personnel (pas plus de 3 grammes ou un plant) doit simplement entraîner un rapport de police, en l’absence de circonstances aggravantes.
En Bulgarie, l’amendement et la loi supplémentaire sur le nouveau code pénal (SG 26/04) abolit l’article 354a (3), qui libérait les toxicomanes de toute responsabilité pénale s’ils étaient trouvés en possession d’une seule dose.
Les difficultés liées à la détermination de la quantité d’une dose unique et des preuves montrant que les trafiquants de drogue avaient abusé de cette exemption devant les tribunaux ont été à l’origine de la suppression de cette disposition.
En Italie, les modifications entrées en vigueur en février 2006 imposent de nouvelles limites quantitatives pour déterminer la différence entre la consommation personnelle et le trafic, en fonction de la quantité de principe actif de la substance, ces limites ayant été supprimées en 1993.
Les limites sont précisées dans un décret du ministère de la santé daté d’avril 2006.
Ainsi que l’a montré l’étude de l’European Legal Databases on Drugs (ELDD) (9), le facteur quantitatif a une importance
En Slovaquie, la quantité joue un rôle essentiel dans le nouveau code pénal sur les délits liés à la drogue.
L’article 171 établit deux délits pour la possession de drogue à des fins de consommation personnelle: la possession de trois doses ou moins peut être punie d’un emprisonnement de trois ans au maximum, alors qu’une peine de prison pouvant atteindre cinq ans peut être infligée pour la possession d’une «quantité plus importante» (10 doses au maximum).
La possession de quantités supérieures relève de l’article 172.
Celui-ci prévoit une peine d’emprisonnement comprise entre quatre et dix ans en l’absence de circonstances aggravantes et de peines allant de dix à quinze ans de prison pour possession d’une quantité supérieure de drogue [d’une valeur de revente dans la rue supérieure à 10 fois le montant de base de 8 000 couronnes slovaques variable dans la législation antidrogue.
Ainsi, dans certains pays (comme la Slovaquie), les quantités qui déterminent certains délits sont strictement définies, tandis que dans d’autres, comme le Royaume-Uni, les quantités sont des indications qui aboutissent à une présomption d’intention
Voir rapport annuel 2005 (http://ar2005.emcdda.europa.eu/fr/page013-fr.html). Voir aussi le document thématique de l’OEDT intitulé «Illicit drug use in the
Chapitre 1: Politiques et législations contestable.
Les quantités peuvent également distinguer les délits (comme la possession ou la fourniture de drogue) ou déterminer la sanction pour un même délit.
Bien que de nombreux pays mentionnent une quantité dans leur législation, celle-ci peut être définie de différentes manières (poids, valeur marchande) ou pas du tout.
Les dernières mesures prises en Italie et en Bulgarie, qui sont apparemment contradictoires, continuent à mettre en lumière le fait qu’il n’existe pas de consensus européen clair sur la question.
Statistiques relatives aux sanctions
La question de la collecte de données et de l’analyse des statistiques relatives aux sanctions a été abordée par l’OEDT dans le cadre d’une réunion d’experts en 2006.
Criminalité liée à la drogue
Plusieurs pays ont mis en place ou discuté du suivi des sanctions infligées aux auteurs de délits liés à la drogue, et, dans certains cas, les résultats de ce suivi ont déjà abouti à des mesures.
L’action 25.1 du plan d’action drogue de l’Union européenne (2005-2008) prévoit l’adoption d’une définition commune de l’expression «criminalité liée à la drogue», fondée sur une proposition de la Commission sur la base des études existantes à présenter par l’OEDT.
En Irlande, la création d’une unité centrale sur les statistiques criminelles a été approuvée afin de contrôler les statistiques sur les arrestations, les poursuites et la nature des sanctions infligées, conformément à la stratégie antidrogue nationale.
Bien qu’il n’existe pas encore de définition commune de la criminalité liée à la drogue, elle est généralement considérée comme couvrant les crimes et délits commis sous l’influence de la drogue, ceux commis pour financer la consommation de drogue, ceux commis dans le cadre du fonctionnement des marchés illicites de la drogue et les infractions à la législation antidrogue.
Dans l’UE, seules des données de routine sur ce dernier type de criminalité, à savoir les infractions à la législation antidrogue, sont disponibles.
La loi allemande sur les stupéfiants autorise, dans certaines circonstances, le parquet à cesser les poursuites pour détention de drogue sans passer par le tribunal.
Malgré les recommandations et les lignes directrices en la matière, les réglementations diffèrent considérablement selon les Länder.
L’étude susvisée sur ces différences a été menée à la demande du ministère de la santé et a analysé les sanctions dans plus de 1 800 dossiers provenant de six Länder différents (Schäfer et Paoli, 2006).
Les données sur les trois premiers types de crimes et délits sont rares ou éparses.
Certaines proviennent d’études locales spécifiques, au départ desquelles il est malaisé de procéder à des extrapolations, tandis que d’autres ne concernent qu’un type spécifique de criminalité liée à la drogue.
Dans certaines provinces autrichiennes, des tentatives ont été menées pour harmoniser l’application des articles 12 et 35(4) de la loi sur les stupéfiants, qui instaure des procédures simplifiées de retrait d’une déclaration à la police en cas d’achat ou de possession de petites quantités de cannabis.
D’autres statistiques sur les sanctions ont montré que le renoncement aux déclarations en tant qu’alternative légale à la sanction s’est développé en 2004, bien que les rapports de police et les condamnations se soient maintenus à la hausse, tandis que le nombre de procédures suspendues a légèrement reculé.
Les données relatives aux «cas signalés» (11) d’infractions à la législation antidrogue sont disponibles dans tous les pays d’Europe couverts dans le présent rapport annuel.
Elles reflètent les divergences entre les législations nationales, mais aussi les différentes façons dont les législations sont appliquées et les différences dans les priorités et les ressources allouées aux instances chargées de la répression pour lutter contre des délits spécifiques.
En outre, on observe des variations entre les systèmes d’information nationaux sur les infractions à la législation antidrogue, notamment en matière de pratiques de déclaration et de recensement, c’est-à-dire ce qui est enregistré, quand et comment.
Du fait que ces divergences rendent assez difficiles les comparaisons directes entre pays de l’UE (12), il est plus approprié de comparer des tendances plutôt que des chiffres absolus.
En Roumanie, les statistiques relatives aux condamnations par les tribunaux ont été étudiées afin de vérifier le succès de la politique de réinsertion sociale des usagers de drogue qui commettent des délits autres que la consommation de drogue.
Dans la majorité des cas, la peine consistait en la suspension de la sanction sous surveillance.
Depuis 2004, on constate que les tribunaux ont imposé moins souvent des traitements obligatoires, réduisant effectivement la participation des services de probation et, partant, leur contribution à la réinsertion sociale des usagers de drogue.
Au cours de la période quinquennale comprise entre 1999 et 2004, le nombre de «cas signalés» d’infractions à la
L’expression «cas signalés» d’infractions à la législation antidrogue est mise entre guillemets parce qu’elle couvre des concepts différents selon les pays.
Pour une définition précise pour chaque pays, consulter les notes méthodologiques sur les infractions à la législation antidrogue du bulletin statistique 2006.
) Pour un examen plus complet des questions méthodologiques, voir les notes méthodologiques sur les infractions à la législation antidrogue du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Rapports sur le lien entre la drogue et la criminalité en 2004 à 90 % en Autriche.
En République tchèque, au Luxembourg, aux Pays-Bas et en Turquie, la plupart des infractions à la législation antidrogue qui ont été rapportées ont trait à la vente ou au trafic de drogue, le pourcentage variant de 48 % de tous les délits liés à la drogue au Luxembourg à 93 % en République tchèque.
Selon les estimations, en 2004, environ 62 % des délits liés à la distribution ou à la production de drogue, 25 % des délits de fraude, 21 % des crimes impliquant le détournement de fonds ou de biens et 20 % des vols ordinaires ont été commis par des usagers de drogue pour financer leur propre consommation (rapport national tchèque).
Au cours de la même période quinquennale, le nombre de délits pour usage/possession pour consommation a généralement progressé dans tous les pays déclarants, à l’exception de l’Italie, du Portugal, de la Slovénie, de la Bulgarie et de la Turquie, qui ont enregistré une tendance à la baisse (19).
Une enquête réalisée en 2004 en Finlande auprès des 15-16 ans a montré que près de 7 % de ceux qui avaient pris du cannabis au cours de la dernière année avaient financé leur consommation de manière illégale, plus de la moitié d’entre eux par la revente de drogue et les autres essentiellement par le vol (Kivivuori e.a., 2005, cité dans le rapport national finlandais). finlandais).
des infractions à la législation antidrogue a également augmenté dans la plupart des pays déclarants au cours de la période considérée, bien que le rythme de la hausse soit généralement faible, hormis à Chypre, en Pologne et en Finlande, où des tendances plus marquées à la hausse ont été mentionnées.
Toutefois, au Luxembourg, au Portugal, en Bulgarie et en Turquie, la proportion des délits liés à l’usage/possession pour consommation a globalement baissé (20).
Dans la plupart des États membres, le cannabis est la substance illicite le plus souvent impliquée (21) dans les infractions signalées au titre de la législation antidrogue (22).
En Irlande, deux études conduites par la Garda Research Unit en 1996 et en 2000-2001 auprès d’un échantillon d’usagers de drogue connus des services de police ont estimé que les usagers de drogue étaient responsables de 66 % des actes criminels recensés en 1996 et de 28 % en 2000-2001 (Keogh, 1997; Furey et Browne, 2003, cités dans le rapport national irlandais).
L’enquête de 2000-2001 a conclu que les usagers d’opiacés étaient responsables de 23 % des vols simples recensés et de 37 % des cambriolages.
législation antidrogue a augmenté dans la plupart des États membres de l’UE [en fait, dans tous les pays déclarants, à l’exception de l’Italie et du Portugal, avec des hausses particulièrement marquées — doublement, voire plus — en
Dans les pays où c’est le cas, les délits liés au cannabis ont représenté en 2004 entre 34 et 87 % de toutes les infractions à la législation antidrogue.
En République tchèque et en Lituanie, les délits liés aux amphétamines ont dominé, avec, respectivement, 50 et 31 % des infractions à la législation antidrogue, tandis qu’au Luxembourg, la cocaïne est la substance la plus citée (dans 43 % des infractions à la législation antidrogue).
15 plupart des pays déclarants (
Slovénie (depuis 2001), Slovaquie, Bulgarie et Finlande (
Dans la plupart des États membres de l’UE, la majeure partie des cas signalés d’infractions à la législation antidrogue (17) concernent l’usage de drogue ou la possession pour consommation (18), allant de 61 % de
Les données sur les «cas signalés» d’infractions à la législation antidrogue sont disponibles, pour la période 1999-2004, dans tous les pays (bien que pas
(13 (14 (15 nécessairement pour chaque année), à l’exception de Chypre, de la Slovaquie, de la Bulgarie, de la Roumanie, de la Turquie et de la Norvège; et, pour 2004, dans tous les pays, à l’exception de l’Irlande, du Royaume-Uni et de la Norvège.
) Voir tableau DLO-1 et graphique DLO-1 du bulletin statistique 2006.) Des ventilations par type de délit sont disponibles dans tous les pays (bien que pas nécessairement pour chaque année entre 1999 et 2004) à l’exception du
) Voir tableau DLO-3 du bulletin statistique 2006.) Voir tableau DLO-2 du bulletin statistique 2006.
Chapitre 1: Politiques et législations l’héroïne ont reculé dans la plupart des pays déclarants, à l’exception de la Belgique, de l’Autriche, de la Slovénie et de la Suède, qui ont fait état d’une tendance à la hausse du nombre de «cas signalés» impliquant l’héroïne (26) et/ou du pourcentage de délits liés à l’héroïne (27).
Ainsi, tant en ce qui concerne le nombre de «cas signalés» (28) que le pourcentage par rapport à l’ensemble des délits liés à la drogue (29), les délits
Au cours de la même période de cinq ans, le nombre de «cas signalés» et/ou le pourcentage de délits liés à liés à la cocaïne se sont multipliés dans la plupart des pays déclarants depuis 1999. La Bulgarie est le seul pays à faire état d’une réduction des délits liés à la cocaïne (en termes tant de nombre que de pourcentage par rapport à l’ensemble des délits liés à la drogue).
nationales a pour objet de donner un premier aperçu de ce phénomène émergent dans l’Union européenne.
«Politiques antidrogue européennes: aller au-delà des drogues illicites?», dans Rapport annuel 2006 de l’OEDT — Questions particulières
Bien que les stratégies antidrogue ne fassent pas toujours référence aux drogues licites ou aux dépendances à des substances licites, la question particulière conclut que les programmes de prévention et, dans certains pays, les mesures de traitement s’appliquent tant aux drogues licites qu’aux drogues illicites et visent en priorité les enfants et les jeunes.
Une intégration progressive, institutionnelle ou stratégique, des drogues licites dans la politique et les mesures de lutte contre les drogues illicites semble de plus en plus courante.
En Europe, la portée des politiques antidrogue commence à s’étendre au-delà des drogues illicites et à englober d’autres substances engendrant une dépendance ou des comportements similaires.
Cette tendance transparaît dans les politiques antidrogue de certains États membres et dans les stratégies antidrogue de l’Union européenne.
La recherche se penche de plus en plus sur la question de la toxicomanie ou des comportements de dépendance, quelle que soit la substance concernée.
La question particulière consacrée à l’attention croissante accordée aux substances licites ou à la toxicomanie proprement dite dans les stratégies nationales sur les drogues illicites ou dans les politiques
Cette question particulière est disponible sur support papier («European drug policies: extended beyond illicit drugs?», in EMCDDA annual report 2006: selected issues) et sur l’internet en version anglaise uniquement (http://issues06.emcdda.europa.eu).
Chapitre 2Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation
Prévention fait, dans la mesure où des stratégies de prévention sélective et spécifique visent les situations sociales et personnelles à risques, elles sont naturellement liées à d’autres politiques de santé publique orientées vers les jeunes (stratégies relatives à la santé mentale des adolescents et aux troubles du comportement, troubles de déficit de l’attention, etc.), aux politiques sociales (création d’espaces de loisirs et soutien des jeunes vulnérables ou des familles déshéritées), aux politiques éducatives (réduction de l’abandon scolaire), etc. La prévention de la santé publique vise donc l’ensemble des facteurs de vulnérabilité qui entrent en compte pour lutter contre les problèmes de drogue en faisant participer des services et des secteurs qui, par défaut, n’aborderaient pas les choses sous l’angle de la drogue.
Prévention universelle en milieu scolaire
Les expériences rapportées par certains États membres laissent entendre que les actions de prévention de l’usage de drogue au niveau individuel peuvent se révéler plus efficaces lorsqu’elles sont soutenues par des politiques réglementaires sur les drogues licites, capables de limiter l’accès des jeunes à ces substances et de réduire leur acceptabilité sociale.
En conséquence, les stratégies de prévention environnementale portant sur le cadre normatif et culturel de la consommation de drogue gagnent du terrain dans différentes régions d’Europe, soutenues par les premières mesures prises à l’échelle de l’UE, à savoir la directive relative à la publicité pour le tabac et la convention-cadre de l’Organisation mondiale de la santé (OMS) sur le contrôle du tabac (voir la section sur les stratégies de prévention environnementale dans la question particulière consacrée à l’usage de drogue dans les lieux de divertissement).
Les campagnes médiatiques sont de plus en plus considérées comme jouant un rôle de sensibilisation (pour sous-tendre, soutenir et expliquer au grand public les raisons sous-jacentes des stratégies environnementales) plutôt que comme un facteur susceptible d’induire un changement de comportement.
À cet égard, une étude allemande récente de la littérature internationale (Bühler et Kröger, 2005, étude citée dans le rapport national allemand) recommande que les campagnes médiatiques soient utilisées à titre de mesure de soutien et non comme une mesure unique destinée à provoquer des changements de comportement.
Prévention de la santé publique
Alors que la promotion de la santé, en tant que condition essentielle de la prévention, tend à encourager les gens à adopter des modes de vie sains et à créer des conditions de vie saines pour tous, la nouvelle expression «prévention de la santé publique» est de plus en plus répandue dans certains États membres (Italie, Pays-Bas, Slovaquie) et en Norvège.
La prévention de la santé publique couvre un éventail de mesures de prévention destinées à améliorer la santé des groupes vulnérables de la société, et la prévention de l’usage de drogue en est un des éléments.
Ces mesures sont particulièrement adaptées aux besoins des jeunes, dont les comportements à problème, y compris l’usage de drogue, sont fortement conditionnés par la vulnérabilité (sociale et personnelle) et par les conditions de vie. De ce
Les approches de prévention fondées sur des programmes se multiplient dans le cadre de la prévention en milieu scolaire.
La prévention fondée sur un programme implique la transmission d’un message standardisé en un nombre déterminé de séances et au contenu rigoureusement défini, ainsi que du matériel détaillé destiné aux enseignants et aux élèves.
Cette approche facilite le suivi et l’évaluation et renforce la précision, la similitude et la cohérence des interventions pour aboutir à un produit de qualité.
C’est pourquoi un nombre croissant d’États assurent désormais le suivi des actions de prévention en milieu scolaire (République tchèque, Grèce, Espagne, Irlande, Italie, Chypre, Hongrie, Pays-Bas et Royaume-Uni).
Le premier essai européen de prévention de la toxicomanie jamais organisé en Europe (www.eudap.net) a donné des résultats prometteurs.
Financé par la Commission européenne, ce projet a été mis en œuvre et fait l’objet d’une évaluation croisée dans 7 pays, 9 centres régionaux et 143 écoles et a porté sur 7 000 élèves (3 500 dans un groupe d’essai et 3 500 dans un groupe de contrôle).
L’EU-Dap rapporte que, par comparaison avec le groupe de contrôle, les élèves du groupe d’essai avaient une probabilité inférieure de 26 % de fumer chaque jour, une probabilité inférieure de 35 % d’être ivre fréquemment et une probabilité inférieure de 23 % de consommer du cannabis.
Une étude comparable fondée sur un programme est le projet «Blueprint» au Royaume-Uni (30).
Par ailleurs, une plus grande attention est désormais accordée à une orientation technique plus stricte et à une meilleure couverture de la mise en œuvre de la prévention en milieu scolaire (en France et en Irlande, par exemple).
Rapport annuel 2006: État du phénomène de la drogue en Europe
La police à l’école famille à résoudre les problèmes de drogue. À cet égard, il est utile que la notion de prévention sélective ne soit pas axée sur l’usage de drogue et ne le stigmatise pas.
Les États membres sont de plus en plus nombreux à préciser que leurs politiques de prévention sélective ciblent des groupes ethniques spécifiques, quatre pays (Belgique, Allemagne, Italie et Luxembourg) faisant état de nouveaux projets dans ce domaine.
En Italie, la priorité de nombreux projets consiste aujourd’hui à protéger les enfants, les mères et les familles d’immigrants ou les membres de minorités ethniques.
Le Luxembourg indique qu’une attention particulière est accordée aux jeunes et à la principale communauté d’immigrants, en insistant sur les spécificités linguistiques et socioculturelles.
Le rôle de la police dans la prévention en milieu scolaire est un sujet controversé.
En Belgique, la Communauté française recommande qu’une politique de prévention et de promotion de la santé soit appliquée par les autorités scolaires et que les forces de police n’interviennent pas dans les programmes de prévention.
Au Royaume-Uni également, un document stratégique (ACPO Drugs Committee, 2002) recommande que les services de police n’interviennent que dans leurs domaines spécialisés (sécurité, infractions, maintien de l’ordre) et ne s’engagent pas dans l’éducation en matière de drogue.
Suivant la même approche, le Portugal continue d’appliquer un programme de police de proximité baptisé «Escola Segura» (école sûre).
Au cours de l’année scolaire 2004/2005, 320 officiers de police ont été spécifiquement affectés à un établissement scolaire dans le but de mettre en place une police de proximité et de dissuader les jeunes de commettre des délits, de jour comme de nuit.
En France, des experts formés par les services répressifs pour assurer la liaison avec les jeunes ou les adultes se rendent, sur demande, dans les écoles ou dans d’autres services.
Cependant, en dépit des recommandations préconisant que l’éducation en matière de drogue ne soit pas dispensée par des officiers de police en uniforme, étant donné que cela pourrait parfois être contre-productif, les actions menées par les services de police en milieu scolaire sont encore courantes dans plusieurs États membres.
Les jeunes risquant d’abandonner l’école ou ayant des comportements problématiques sont de plus en plus visés par la prévention sélective, en Italie notamment, où quelque 15 % des actions de prévention en milieu scolaire visent des sous-groupes d’élèves vulnérables (prévention sélective et ciblée).
Les principaux sous-groupes auxquels s’adresse la prévention sélective en milieu scolaire sont les élèves présentant des problèmes de comportement social, des problèmes scolaires ou familiaux, les élèves immigrants ou ceux appartenant à des minorités ethniques.
En fait, les résultats scolaires et la présence en classe sont de bons indices de problèmes de drogue, et la surveillance de ces éléments permet une intervention précoce et ciblée.
L’approche de prévention sélective ayant été reconnue et s’étant développée dans la plupart des États membres, elle vise de plus en plus les groupes vulnérables.
Ainsi, l’Allemagne, la Grèce, le Luxembourg, l’Autriche, la Finlande et le Royaume-Uni font état de programmes ciblés pour les jeunes délinquants.
L’abandon scolaire est la pierre angulaire des programmes de prévention de la drogue dans plusieurs États membres.
Le projet HUP du comté de Storstrøm au Danemark tend à relever le taux moyen d’achèvement des études de 75 % pour atteindre l’objectif national de 95 % en insistant sur les élèves vulnérables.
Des projets similaires sont décrits en Irlande, au Portugal (47 projets), en Roumanie (1 projet) et en Norvège (brochures destinées aux enseignants).
La réduction de l’abandon scolaire précoce est un objectif officiel de la stratégie nationale irlandaise, avec une réduction de 10 % par rapport aux chiffres de 2005-2006 dans les zones couvertes par le LDTF (Local Drug Task Force — groupe de travail local «drogues»).
Les élèves les plus exposés sont visés par les programmes de prévention sélective mis en place à Malte, tandis qu’en France et en Slovaquie, des services d’orientation sont proposés dans les écoles sur demande (éventuellement de l’élève lui-même).
Prévention au niveau de la famille
Plusieurs pays (comme la Pologne et la Slovaquie) ont commencé à mettre l’accent sur les groupes vulnérables.
En Suède, la hausse d’activité la plus remarquée par rapport aux années précédentes concerne des programmes visant des enfants vulnérables en âge préscolaire et des enfants scolarisés ayant des comportements d’externalisation.
Le nombre de municipalités appliquant ces programmes a presque doublé.
En outre, la Norvège élabore une stratégie nationale d’intervention précoce pour lutter contre la consommation problématique d’alcool et de drogue, et les efforts de prévention porteront essentiellement sur les groupes à risques.
Des approches non fondées sur l’abstinence sont efficaces pour réduire non seulement la consommation mais également l’initiation au sein des groupes où l’usage de drogue a déjà commencé.
C’est ainsi que la Pologne met en œuvre un programme national destiné à modifier le comportement par rapport à la drogue des enfants vulnérables ou des enfants qui en sont aux premiers stades de la consommation de drogue.
L’objectif spécifique du programme polonais consiste à aider la
Étant donné le nombre croissant de jeunes enfants qui commencent à prendre de la drogue, l’amélioration et le renforcement de la prévention en milieu familial revêtent une importance accrue.
Chez les préadolescents, l’influence de la famille l’emporte sur celle des pairs.
Le rôle de la famille dans l’établissement des valeurs et le
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation soutien des enfants est plus important pour la prévention que la fourniture d’information sur les substances.
Plusieurs États membres (Allemagne, Espagne, Irlande, Italie et Royaume-Uni) ont reconnu qu’il était parfois difficile pour les institutions d’entrer en contact avec les familles à problème.
C’est ainsi que le Royaume-Uni a lancé un kit d’intervention dans le cadre de la campagne FRANK, destiné aux équipes d’action contre la drogue et l’alcool et aux praticiens de la prévention afin de les former à la manière de contacter les familles. Dans plusieurs autres États membres, des programmes de prévention sélective destinés aux familles à risques sont désormais en place.
Ces programmes recourent à diverses techniques pour attirer les familles à risques (par exemple, en distribuant de la nourriture, en fournissant des incitations financières, en proposant des services de garde d’enfants), lesquelles reposent essentiellement sur le programme de renforcement des familles de Kumpfer (Kumpfer e.a., 1996).
Le contrôle de la qualité de la prévention revêt une importance croissante, en particulier du fait qu’un grand nombre d’États membres ont confié les compétences et les responsabilités de la prévention au niveau local (Danemark, Italie, Pays-Bas, Pologne, Portugal et Slovénie) et/ou ont délégué la responsabilité de la prévention de la toxicomanie à des organisations non gouvernementales (ONG) ou à des associations semi-indépendantes (Belgique, Allemagne, France, Hongrie et Finlande).
De ce fait, certains États membres font état de stratégies destinées à définir des normes et des critères de qualité communs et à fournir des services de conseil technique au niveau local, pour aider les écoles ou les collectivités à élaborer une politique scolaire (Belgique, Danemark, Pays-Bas et Royaume-Uni), à mettre en place des programmes adéquats de prévention et à garantir des critères de qualité minimale (Danemark, France, Lituanie, Hongrie, Slovaquie, Royaume-Uni, Roumanie et Norvège).
La Grèce et l’Autriche ouvrent la voie en définissant un cahier des charges pour l’accréditation des instances de prévention ou des professionnels de la prévention.
Le programme de renforcement des familles (SFP) est appliqué en Espagne (Palma de Majorque et Barcelone), aux Pays-Bas (deux villes, étude d’évaluation) et en Suède (deux villes).
Une formation est en cours en Irlande et en Italie, et, dans ce pays, on envisage d’étendre la couverture à plusieurs villes.
La Norvège évalue un programme similaire, le MST, dans le cadre d’un essai aléatoire contrôlé.
Ces programmes de prévention sélective fondés sur la famille présentent des caractéristiques similaires dans tous les États membres où ils ont été mis sur pied.
La collecte de données de l’OEDT sur les stratégies de traitement et de réduction des risques en réponse au phénomène de la drogue s’inscrit dans le contexte de deux instruments communautaires:
Des programmes destinés aux enfants négligés et aux jeunes issus de familles dysfonctionnelles sont en cours en Pologne et dans certaines provinces autrichiennes.
Ces programmes sont mis en œuvre dans des centres communautaires locaux, comme des salles de thérapie sociale, des centres éducatifs, des clubs de jeunes et des centres de prévention.
Certains pays mettent de plus en plus l’accent sur les enfants qui ont des parents alcooliques (Belgique, Allemagne, Autriche), tandis que d’autres ne s’occupent encore que des enfants d’usagers de drogue.
• d’une part, la stratégie antidrogue de l’UE 2005-2012 et son premier plan d’action 2005-2008, qui créent un cadre pour les politiques nationales et contiennent des recommandations détaillées concernant les actions à mener dans les États membres en matière de prévention de la toxicomanie et d’accroissement de la couverture et de la qualité des services de traitement et de réduction des risques;
Prévention au niveau local
• d’autre part, la recommandation du Conseil du 18 juin 2003 (31), qui énonce d’autres recommandations spécifiques sur les mesures que devraient envisager les États membres pour prévenir et réduire les risques sanitaires liés à la dépendance à la drogue et pour offrir un niveau élevé de protection de la santé.
Cette recommandation a été renforcée par son inclusion en tant qu’objectif n° 14 dans le plan d’action de l’UE.
La plupart des programmes de prévention sélective sont mis en place au niveau local.
La raison réside, en partie, dans le fait que les différents services sociaux impliqués sont généralement coordonnés à ce niveau.
Toutefois, dans les pays où les collectivités locales ont le pouvoir et la volonté d’appliquer des normes locales, la communauté est une unité naturelle pour les stratégies environnementales.
La prévention sélective au niveau local est courante dans les pays nordiques, ainsi qu’en Belgique, aux Pays-Bas, en Pologne et au Royaume-Uni, et se développe dans des pays qui ont moins recouru à cette approche dans le passé (France, Italie, Hongrie, Portugal).
Afin d’évaluer le niveau d’exécution de la stratégie, il convient de déterminer le niveau de la fourniture des services et la mesure dans laquelle ceux-ci sont utilisés.
Toutefois, en dernière analyse, des estimations justes de la couverture —
) Recommandation 2003/488/CE du Conseil.
Rapport annuel 2006: État du phénomène de la drogue en Europe mesure dans laquelle le groupe cible est touché par les traitements et les mesures de réduction des risques — seront nécessaires pour évaluer les objectifs du plan d’action et créer une base pour l’évaluation de l’impact de la stratégie.
À la fin des années 80, la vitesse d’introduction du traitement de substitution à la méthadone en tant que modalité de traitement s’est accélérée.
En 2001, vingt-quatre États membres de l’UE, en plus de la Bulgarie, de la Roumanie et de la Norvège, l’avaient introduit (graphique 1).
Toutefois, l’ampleur et la couverture varient considérablement selon les pays (voir chapitre 6).
Tout au long des huit années de mise en œuvre de la stratégie, l’OEDT apportera son soutien à la Commission dans le cadre du processus d’évaluation en fournissant des données provenant du système communautaire des indicateurs épidémiologiques et en élaborant et en mettant en œuvre des outils spécifiques de collecte de données en vue de déterminer la qualité de la fourniture des services et l’utilisation des traitements et des services de réduction des risques.
Par rapport à la bonne vue d’ensemble de la situation épidémiologique obtenue grâce au développement et à la mise en œuvre par l’OEDT d’un système de surveillance fondé sur des indicateurs, les rapports standardisés sur les interventions apparaissent limités.
Traitement de substitution des opiacés
Le traitement de substitution à la méthadone pour les usagers d’héroïne a été lancé en Europe par la Suède (en 1967), les Pays-Bas et le Royaume-Uni (en 1968) et le Danemark (en 1970), mais son administration est restée limitée pendant de nombreuses années.
Après la découverte de l’étendue de l’épidémie de VIH parmi les usagers de drogue dans les pays d’Europe occidentale, les objectifs et les approches thérapeutiques ont commencé à changer dans de nombreux pays, passant de l’abstinence comme objectif premier à l’adoption d’actions
La base juridique de l’utilisation de médicaments contenant de la buprénorphine dans le traitement des héroïnomanes a été établie pour la première fois par un État membre de l’UE en 1996 (voir la question particulière sur la buprénorphine dans le rapport annuel 2005).
Elle existe et est aujourd’hui utilisée dans la plupart des États membres.
Étant donné que l’usage de la buprénorphine est contrôlé de manière moins sévère par les conventions des Nations unies sur les drogues, les États ont davantage de latitude pour la prescrire.
Dans certains pays, ce choix thérapeutique a conduit à une augmentation rapide du nombre de patients traités.
On étudie actuellement de nouveaux protocoles thérapeutiques avec d’autres médicaments que la substitution par des agonistes, et l’attention des chercheurs se tourne aujourd’hui vers le développement de réponses thérapeutiques pour les cocaïnomanes et les consommateurs de crack, dont
Graphique 1: Introduction de traitement d’entretien à la méthadone et de traitement à fortes doses de buprénorphine dans les États membres de l’UE, dans les pays candidats et en Norvège
Nombrecumulédepays
Traitement d’entretien à la méthadone
Traitement à fortes doses de buprénorphine
Sources: Points focaux nationaux.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation un grand nombre prennent également de l’héroïne ou en ont pris dans le passé (voir également chapitre 5).
Selon les estimations, au sein de l’UE, plus d’un demi-million d’usagers d’opiacés ont reçu un traitement de substitution en 2003, ce qui représente un tiers des usagers d’opiacés à problème, dont le nombre est actuellement estimé à 1,5 million de personnes (OEDT, 2005a).
Les nouveaux États membres et les pays candidats ne représentent qu’un faible pourcentage des patients sous traitement de substitution en Europe, ce qui s’explique en partie par les niveaux plus bas de consommation d’opiacés dans ces pays.
Bien que la fourniture globale de traitements de substitution demeure basse dans ces pays, certains signes indiquent une augmentation en Estonie, en Lituanie et en Bulgarie.
Les informations fournies montrent que, dans certains pays, les traitements à la méthadone sont en augmentation, mais que, dans huit pays, le nombre de personnes recevant ce traitement s’est stabilisé ou a baissé (32).
Quatre de ces pays (Danemark, Espagne, Malte et Pays-Bas) ont une longue histoire de consommation d’héroïne, et les programmes de substitution à la méthadone y sont très accessibles.
Les quatre autres pays (Lettonie, Hongrie, Pologne et Roumanie) se caractérisent par une faible couverture géographique des traitements de substitution à la méthadone, et, dans certains endroits, il existe des listes d’attente pour le traitement.
Stratégies de réduction des risques
Il est difficile de savoir si le nombre décroissant de patients qui suivent un traitement à la méthadone signifie que ceux-ci passent à un traitement à la buprénorphine lorsqu’il est disponible.
Par ailleurs, la mesure dans laquelle les médecins généralistes prescrivent des traitements pour soigner la dépendance à la drogue constitue souvent une inconnue au niveau national.
Offre et types de traitement de la toxicomanie
Alors que toucher les patients et maintenir le contact avec eux devenaient un objectif en soi, la fourniture de services de proximité et de seuil bas a été reconnue et soutenue et fait désormais partie intégrante d’une réponse globale dans de nombreux États membres.
Des profils communs de réponse se dégagent en Europe en matière de prévention des maladies infectieuses parmi les usagers de drogue et de réduction des décès liés à la drogue (voir également chapitre 7).
La réduction des décès liés à la drogue est apparue pour la première fois parmi les objectifs de la politique antidrogue européenne voici six ans, et elle figure parmi les objectifs du
Une enquête menée auprès des points focaux nationaux (PFN) en 2005 a analysé les caractéristiques de l’offre de traitements en Europe.
Les experts nationaux ont été interrogés sur la question de savoir si la majorité des consommateurs d’opiacés suivaient un traitement avec ou sans substitution ou si les deux types de traitement étaient aussi prévalents l’un que l’autre.
Les résultats font apparaître un large avantage pour les traitements médicalement assistés, la principale substance utilisée étant la méthadone (à l’exception de la République tchèque et de la France; pour plus de détails, voir chapitre 6).
Il ressort également des résultats de l’étude que, dans la plupart des pays, le traitement de la toxicomanie est essentiellement dispensé dans des centres de soins ambulatoires.
Seules la Lettonie et la Turquie dispensent la plupart des traitements dans des centres résidentiels.
Les psychothérapies traditionnelles (thérapie psychodynamique, cognitive-comportementale, systémique/familiale ou la plan d’action actuel de l’UE (33).
Le nombre de pays dont les politiques nationales font directement référence à l’objectif de réduction des décès liés à la drogue n’a cessé d’augmenter ces dernières années, huit pays ayant adopté ces stratégies en 2004 et 2005, ce qui porte leur total à quinze.
Outre les politiques nationales, des approches complémentaires au niveau municipal sont courantes: plusieurs capitales (Athènes, Berlin, Bruxelles, Lisbonne et Tallinn, par exemple), mais aussi des régions semi-urbaines plus vastes (comme l’est de l’Irlande ou les environs de Dublin) ont également élaboré leurs propres stratégies en vue de réduire les décès liés à la drogue.
) Voir tableau NSP-7 du bulletin statistique 2006.)
L’objectif n° 17 du plan d’action de l’UE pour la période 2005-2008 demande que la réduction du nombre de décès liés à la drogue figure parmi les objectifs spécifiques à tous les niveaux avec des interventions destinées précisément à atteindre cet objectif.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Actions et interventions en faveur des usagers de drogue incarcérés dans les nouveaux États membres
Les présentes données proviennent d’un projet de collecte de données conjoint OEDT-OMS Europe, mené en 2005 (1
d’urgence, le traitement par antagonistes ne semble pas exister et quelques pays rapportent la possibilité de traitement de substitution aux opiacés pour des cures de désintoxication aiguë en prison (Hongrie, Malte, Pologne et Slovénie).
Les interventions concernant la drogue et préalables à la libération prennent essentiellement la forme de conseils et d’informations (République tchèque, Lettonie, Lituanie, Hongrie, Pologne, Slovénie et Slovaquie).
Le traitement de substitution en tant qu’intervention préalable à la libération est proposé dans toutes les prisons en Slovénie et dans moins de la moitié des établissements en Pologne.
La majorité des nouveaux États membres mentionnent un dépistage de drogue en milieu carcéral.
Cependant, les programmes de dépistage de drogue varient selon les pays.
En République tchèque, à Malte et en Slovénie uniquement, les détenus subissent un test de dépistage à leur admission dans l’établissement.
Malte et la Slovénie sont également les seuls pays qui font passer un test aux détenus avant leur libération.
Un dépistage de drogue aléatoire est réalisé dans toutes les prisons en République tchèque, à Malte, en Slovénie et en Slovaquie et dans moins de la moitié des prisons hongroises.
Dans les nouveaux États membres, quelques rares prisons rapportent l’existence de mesures de réduction des risques destinées aux usagers de drogue par voie intraveineuse.
Les programmes d’échange de seringues ne sont pas mis en œuvre dans les prisons des nouveaux États membres, et seules l’Estonie, la Lituanie et la Slovénie mentionnent la fourniture de produits désinfectants pour nettoyer les seringues.
Néanmoins, les maladies infectieuses liées à la drogue sont traitées en prison.
Des vaccins contre l’hépatite B sont disponibles dans toutes les prisons dans six nouveaux États membres (République tchèque, Estonie, Hongrie, Malte, Slovénie et Slovaquie), et cinq pays indiquent qu’un traitement antiviral est disponible pour les prisonniers positifs à l’hépatite C dans toutes les prisons (République tchèque, Lituanie, Pologne, Slovénie et Slovaquie).
Tous les nouveaux États membres déclarent qu’un traitement antirétroviral est disponible pour les prisonniers séropositifs (2).
Les traitements sans substitution représentent l’approche prédominante dans les interventions en milieu carcéral dans les nouveaux États membres, mais la couverture de ces interventions est limitée.
Selon les rapports, un traitement sans substitution accompagné d’un soutien psychologique est disponible dans moins de 50 % des prisons en République tchèque, en Estonie, en Lituanie, en Hongrie, en Pologne et en Slovaquie.
Des unités de traitement sans substitution existent dans la plupart des pays, mais seules la République tchèque et la Slovénie mentionnent leur existence dans plus de 50 % des prisons.
Une courte cure de désintoxication avec médicaments est plus courante (toutes les prisons en Lettonie, en Hongrie, à Malte, en Slovénie et en Slovaquie).
Des données ont été communiquées par la République tchèque, l’Estonie, la Lettonie, la Lituanie, la Hongrie, Malte, la Pologne, la Slovénie et la Slovaquie.
Pour d’autres références, consulter OEDT (2005c).
Le nombre de prisonniers ayant accès à un traitement par antagonistes et à un traitement de substitution est généralement faible dans les nouveaux États membres.
Pas de données disponibles pour Chypre.
aux Pays-Bas et au Royaume-Uni, il existe des politiques locales ou régionales, et, en Bulgarie, des stratégies ont été développées au niveau local dans neuf villes.
drogue (Espagne, Lettonie, Luxembourg et Suède), ou ont fait les deux (Estonie, France, Royaume-Uni).
Malte et l’Autriche ont prévu d’élaborer des politiques spécifiques en la matière.
En Allemagne et en Grèce, des mesures concrètes de prévention des maladies infectieuses font partie de la stratégie antidrogue nationale, alors que la prévention de ces maladies n’est pas identifiée explicitement comme un objectif.
À l’instar de la stratégie et du plan d’action antidrogue précédents de l’UE, la prévention de la transmission de maladies infectieuses demeure un objectif prioritaire de la stratégie actuelle et constitue l’objectif n° 16 du plan d’action pour 2005-2008.
Ces stratégies de prévention des maladies infectieuses sont généralement assez récentes, et le moment de leur adoption coïncide dans un certain nombre de pays avec la stratégie antidrogue précédente de l’UE (2000-2004), qui, pour la première fois, avait fait de la réduction de l’incidence des maladies infectieuses chez les usagers de drogue un objectif européen.
) L’objectif n° 16 du plan d’action pour la période 2005-2008, en particulier, fait référence à la prévention des maladies infectieuses.
L’objectif n° 14 insiste sur la mise en œuvre de la recommandation du Conseil relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie, qui a été adoptée en 2003 (recommandation 2003/488/CE du Conseil).
Un rapport de la Commission sur la mise en œuvre de cette recommandation, comprenant des informations recueillies auprès des décideurs et des points focaux nationaux Reitox, est prévu en 2007 dans le cadre de l’évaluation de la stratégie antidrogue de l’UE.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation
Les politiques danoise et estonienne élargissent encore la portée des groupes cibles en incluant les groupes ayant des contacts étroits avec les usagers de drogue.
Les structures à bas seuil jouent un rôle déterminant dans le développement de l’accès aux soins des usagers de drogue.
Pour les populations d’usagers de drogue «cachés», plus difficiles à atteindre ou qui ont perdu tout contact avec le système de soins, ces agences peuvent servir de point de contact et de prestations de services sociaux et médicaux.
Bien que toutes les agences à bas seuil disposent d’un système d’enregistrement des services qu’elles fournissent et que la surveillance et le signalement de cas puissent être étendus, ces activités sont essentiellement axées sur l’obligation de rendre des comptes aux organismes qui les financent et moins sur la gestion de la qualité interne ou sur la planification et l’évaluation du service.
Trop souvent, de précieuses informations sont recueillies, mais ne dépassent pas la structure de l’agence à bas seuil.
En dépit de son importance potentielle pour surveiller les habitudes et les tendances de l’usage de drogue et comme point d’accès aux services, la structure à bas seuil semble, dans une large mesure, sous-utilisée.
L’un des obstacles principaux est l’absence de normalisation et de comparabilité des informations recueillies.
Toutefois, dans dix pays (37 %), les stratégies de prévention des maladies infectieuses citent expressément la prévention de l’hépatite C chez les usagers de drogue (36).
L’Irlande a lancé un processus de consultation en 2004, comme préalable à l’élaboration d’une telle stratégie, et, en Allemagne, des recommandations ont été publiées sur la prévention et le traitement.
En Autriche, une conférence internationale sur le sujet s’est déroulée à Vienne en 2005 et a encouragé les discussions entre professionnels et parmi le public.
Les stratégies de réduction des risques constituent un volet important de la réponse européenne au phénomène de la drogue aujourd’hui, et l’amélioration de l’accès aux services de prévention et de réduction des risques pour la santé est une priorité majeure de la stratégie antidrogue de l’UE pour la période 2005-2012.
La plate-forme stratégique commune sur la réduction des risques pour la santé que constitue la stratégie antidrogue de l’UE se reflète dans bon nombre de politiques nationales dans toute l’Union et a permis une rationalisation des interventions fondées sur des données dans ce domaine.
Pour améliorer la qualité des données disponibles sur la fourniture et l’utilisation de services de réduction des risques, il faut qu’un outil de collecte de données existe et qu’il soit adapté aux structures à faible seuil tout en produisant des données pertinentes à des fins de surveillance nationale et européenne.
Une initiative dans ce sens est le projet «OEDT-Correlation», soutenu par des experts des points focaux de France, d’Irlande, de Hongrie et de Norvège.
Le réseau «Correlation» (European network for social inclusion and health — réseau européen d’insertion sociale et de santé, www.correlation-net.org) représente des organisations gouvernementales et non gouvernementales de vingt-sept pays d’Europe et est financé par le programme de santé publique de la Commission européenne (DG Santé et protection des consommateurs).
En 2004, il a été établi que la surveillance de la disponibilité des seringues s’était améliorée au niveau européen. Cependant, la plupart des pays ne collectent que peu d’informations sur la fourniture, l’utilisation et la couverture du large éventail des autres services essentiels rendus par les programmes de bas seuil.
Il n’est dès lors pas aisé de brosser un tableau de la situation en Europe.
Un projet destiné à améliorer la situation en matière de données est décrit dans l’encadré intitulé «Structures à bas seuil: une source importante de données».
Le plan d’action actuel de l’UE préconise des services de traitement et de réduction des risques de qualité.
Le recours à des outils de gestion de la qualité au niveau de la planification du traitement et de la réduction des risques a eu pour effet que les services sont devenus plus adaptés aux groupes cibles, par exemple en respectant les différents besoins des groupes en fonction de leur genre (voir également la question particulière sur le genre).
Les unités ou les programmes de traitement qui visent exclusivement un groupe cible donné sont un phénomène courant dans l’UE.
Les enfants et les jeunes de moins de 18 ans sont traités dans des structures spécialisées dans vingt-trois pays.
Le traitement des usagers de drogue présentant une comorbidité psychiatrique se déroule dans des centres spécialisés dans dix-huit pays, et des services spécialement destinés aux femmes existent dans tous les pays, à l’exception de Chypre, de la Lettonie, de la Lituanie, de la Bulgarie et de la Turquie.
) Y compris la France et l’Angleterre, qui ont toutes deux des stratégies complètes de prévention de l’hépatite C: Plan national hépatites virales C et B (2002-2005)
(http://www.sante.gouv.fr/htm/actu/hepatites/situation.htm) et Hepatitis C: action plan for England, 2004 (http://www.dh.gov.uk/), respectivement.
Rapport annuel 2006: État du phénomène de la drogue en Europe des risques» au chapitre 5) et pourraient se révéler des modèles précieux et efficaces à utiliser plus largement pour rétablir la communication avec des groupes marginalisés et, en fin de compte, les inciter à suivre un traitement.
Le plan d’action pour la période 2005-2008 invite les États membres à «améliorer l’accès aux programmes de rééducation et de réinsertion sociale et à en élargir la portée».
Bien que les mesures sociales demeurent une réponse moins répandue à l’usage problématique de drogue, les interventions combinant traitement et mesures sanitaires et sociales sont reconnues par les professionnels comme la meilleure réponse pour parvenir à rééduquer l’usager de drogue.
Les données sur la réinsertion sociale (
) sont rares en
En dépit de la multiplication générale des options thérapeutiques, s’occuper de certains groupes d’usagers de drogue, en particulier ceux qui connaissent des problèmes chroniques et de longue durée, demeure un défi pour les services concernés.
Les actions de proximité et de seuil bas sont des approches courantes pour tenter d’établir un contact et de prendre en charge ces populations peu accessibles.
Une approche plus controversée est la mise en place dans certains pays de salles surveillées de consommation de drogue essentiellement destinées aux usagers de drogue par voie intraveineuse, mais parfois maintenant aussi aux fumeurs de crack, de cocaïne et d’héroïne (voir OEDT, 2004c).
Un autre service controversé se développe et est expérimenté par quelques pays: il s’agit de l’utilisation d’héroïne en tant qu’agent dans les traitements de substitution.
Bien que, dans l’ensemble, les initiatives dans ce domaine restent très limitées par rapport aux autres options thérapeutiques, certaines études ont suggéré que la prescription d’héroïne peut présenter des avantages potentiels pour les patients chez lesquels le traitement d’entretien à la méthadone a échoué.
À titre d’exemple, un récent essai allemand aléatoire de traitement avec prescription d’héroïne (Naber et Haasen, 2006) a donné des résultats positifs en termes de santé et de réduction de la consommation de drogues illicites.
Néanmoins, aucun consensus clair ne se dégage encore en Europe sur les coûts et les avantages de cette approche, et le sujet fait toujours l’objet d’intenses débats politiques et scientifiques.
Europe, essentiellement en raison des obstacles à la collecte d’informations quantitatives dans ce domaine.
La plupart des informations mentionnées ci-dessous reposent donc sur une évaluation qualitative axée sur la politique, sur les mesures de mise en œuvre et sur l’assurance de qualité dans les États membres (38).
En 2004-2005, en réponse au plan d’action de l’UE,
Étant donné la disponibilité et la qualité croissantes des traitements, certaines villes européennes ont modifié leurs priorités et cherchent désormais à réduire l’impact de l’usage de drogue sur la collectivité.
Une intervention intensive dans la communauté et une gamme attrayante de services de bas seuil ont eu des résultats prometteurs dans certains contextes locaux (voir «Approches de réduction vingt des vingt-huit pays déclarants (39) ont élaboré une
Les trois «piliers» de la réinsertion sociale sont: 1) le logement; 2) l’éducation et 3) l’emploi (y compris la formation professionnelle).
D’autres mesures telles que le conseil et les activités de loisirs peuvent également être utilisées.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble de la situation stratégie en vue de la réinsertion sociale des usagers de drogue.
logements qu’aux usagers de drogue à problème et que treize pays combinent les deux systèmes.
Dans les États membres de l’UE, les usagers de drogue à problème peuvent bénéficier de mesures sociales par l’intermédiaire de structures destinées soit exclusivement aux usagers de drogue soit à des groupes socialement défavorisés. Le logement est l’une des pierres angulaires de ces mesures.
Placer les usagers de drogue à problème sans domicile fixe dans un logement stable est le premier pas vers une stabilisation et une rééducation.
Sur la base du nombre estimé d’usagers de drogue à problème et du nombre de sans domicile fixe parmi les patients suivant un traitement, on recense entre 75 600 et 123 300 usagers de drogue à problème sans domicile fixe en Europe.
De manière générale, les hommes qui consomment de la drogue sont plus nombreux que les femmes.
Dans les États membres de l’Union européenne, non seulement l’usage de drogues illicites est plus répandu chez les hommes, mais ils sont également beaucoup plus susceptibles de développer des problèmes, de rechercher un traitement et de mourir des suites de leur usage de drogue.
Cette question particulière analyse l’usage de drogue et les problèmes qui y sont associés sous l’angle du genre.
Cette question particulière est disponible sur support papier («A gender perspective on drug use and responding to drug problems», in EMCDDA annual report 2006: selected issues) et sur l’internet en version anglaise uniquement (http://issues06.emcdda.europa.eu).
Chapitre 3Cannabis
Offre et disponibilité
Production et trafic fait apparaître une baisse de 10 % par rapport à 2003, qui est surtout due à l’intervention du gouvernement.
En 2004, la superficie totale cultivée représentait 120 500 hectares dans la région du Rif, ce qui correspond à une production potentielle de 2 760 tonnes de résine de cannabis (ONUDC et gouvernement du Maroc, 2005).
Le cannabis reste la drogue illicite la plus produite et la plus sujette au trafic dans le monde (CND, 2006).
D’autres pays cités en 2004 comme sources de production de la résine de cannabis saisie dans l’UE sont l’Albanie, le Portugal, le Sénégal, l’Afghanistan, le Pakistan et quelques pays d’Asie centrale (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006a).
La production à grande échelle de résine de cannabis est concentrée dans quelques pays, notamment le Maroc, mais aussi au Pakistan et en Afghanistan.
La production mondiale totale de résine de cannabis est estimée à 7 400 tonnes par an (CND, 2006).
La majeure partie de la résine de cannabis consommée dans l’UE provient du Maroc et entre principalement en Europe par la péninsule Ibérique, bien que les Pays-Bas semblent également être un centre de distribution secondaire pour le transport vers d’autres pays de l’UE.
La culture du cannabis au Maroc a fait l’objet d’une deuxième enquête en 2004, et les conclusions ont
Interprétation des données sur les saisies de drogue et d’autres données relatives au marché
La production mondiale potentielle d’herbe de cannabis a été estimée à plus de 40 000 tonnes en 2003 (CND, 2005), et les sources de production sont éparpillées dans le monde.
L’herbe de cannabis saisie dans l’UE en 2004 proviendrait de divers pays, dont les Pays-Bas et l’Albanie, mais aussi l’Angola, l’Afrique du Sud, la Jamaïque et la Thaïlande (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006).
En outre, il existe une culture et une production locales (en intérieur et en extérieur) de cannabis dans la plupart des États membres de l’UE.
De par le monde, 1471 tonnes de résine de cannabis et 6189 tonnes d’herbe de cannabis ont été saisies en 2004.
C’est en Europe centrale et occidentale (74 %), en Asie du Sud-Ouest et au Proche- et au Moyen-Orient (19 %) que les principales saisies de résine de cannabis ont eu lieu, alors que les saisies d’herbe de cannabis sont restées concentrées en Amérique du Nord (54 %) et en Afrique (31 %) (ONUDC, 2006).
Le nombre de saisies de drogue réalisées dans un pays est généralement considéré comme un indicateur indirect de l’offre et de la disponibilité des drogues, bien qu’il reflète également les ressources, priorités et stratégies répressives, la vulnérabilité des trafiquants face aux actions nationales et internationales de réduction de l’offre et les pratiques en matière de notification.
Les quantités saisies peuvent varier considérablement d’une année à l’autre, notamment si, au cours d’une année, quelques saisies de grosses quantités de drogue sont réalisées.
C’est la raison pour laquelle le nombre de saisies est parfois un meilleur indicateur de tendance.
Dans tous les pays, le nombre de saisies comprend un pourcentage élevé de petites saisies au niveau du détail (dans la rue).
Lorsqu’elles sont connues, l’origine et la destination des drogues saisies peuvent donner des indications sur les routes qu’emprunte le trafic et sur les zones de production.
Le prix et la pureté/puissance des drogues au détail sont communiqués par la plupart des États membres.
Toutefois, les données proviennent de diverses sources, qui ne sont pas toujours comparables et rendent malaisées les comparaisons entre pays.
En 2004, on estime à 275 000 le nombre de saisies de résine de cannabis réalisées dans l’UE, ce qui représente un total de 1 087 tonnes.
Bien que le nombre de saisies de résine de cannabis dans l’UE ait globalement baissé entre 1999 et 2003, les tendances dans les pays déclarants
) Cette situation devra être vérifiée à la lumière des données manquantes de 2004, lorsqu’elles seront disponibles.
Les données relatives au nombre de saisies de cannabis et aux quantités de cannabis saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni. Les données sur le nombre de saisies de cannabis n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations, et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
Rapport annuel 2006: État du phénomène de la drogue en Europe
L’herbe de cannabis est moins saisie dans l’UE.
En 2004, les estimations portaient sur 130 000 saisies, soit 71 tonnes, l’herbe de cannabis, corrigés de l’inflation (50), de type non spécifié ou importée, ont également baissé au cours de la même période dans la plupart des pays déclarants, mais sont restés stables en Espagne et aux Pays-Bas et ont augmenté en Allemagne, en Lettonie, au Luxembourg et au Portugal.
Seuls deux pays, les Pays-Bas et le Royaume-Uni, ont notifié le prix moyen de l’herbe de cannabis produite localement, et, dans les deux cas, il a baissé.
43 la plupart ayant eu lieu au Royaume-Uni (
9 par leur teneur en U
Ce tableau est approximatif, étant donné que les données britanniques relatives à 2004 ne sont pas encore disponibles.
principal élément actif (OEDT, 2004b).
En 2004, la teneur moyenne déclarée en THC de la résine de cannabis vendue au détail allait de moins de 1 % en Bulgarie à 16,9 % aux Pays-Bas, alors que la puissance de l’herbe de cannabis variait de 0,6 % en Pologne à 12,7 % en Angleterre et au pays de Galles (51).
La puissance de l’herbe de cannabis produite localement était de 17,7 % aux Pays-Bas (52).
En 2004, on estime le nombre de saisies dans l’UE et dans les pays candidats à 12 800, soit quelque 22 millions de plants de cannabis et 9,5 tonnes de plants de cannabis récupérés, la Turquie enregistrant
46 les quantités saisies les plus élevées (
Prévalence et modes de consommation du cannabis de saisies de plants de cannabis a progressé depuis 1999, et, sur la base des données fournies par les pays déclarants, il a poursuivi sa progression en 2004.
Prix et puissance
Le cannabis est la substance illicite la plus couramment consommée en Europe.
Sa consommation a augmenté dans la quasi-totalité des pays de l’UE au cours des années 90, notamment chez les jeunes, y compris parmi les élèves.
On estime qu’environ 65 millions d’adultes européens, soit près de 20 % de la population âgée de 15 à 64 ans,
53 ont essayé la substance au moins une fois (
En 2004, dans l’UE, le prix moyen au détail de la résine de cannabis variait entre 2,3 euros le gramme au Portugal et plus de 12 euros le gramme en Norvège, tandis que l’herbe de cannabis se négociait entre 2,7 euros le gramme au Portugal et 11,6 euros le gramme à Malte, la plupart des pays faisant état de prix compris entre 5 et 10 euros le gramme pour les produits à base de cannabis (47).
Les prix moyens de la résine de cannabis, corrigés de la plupart d’entre eux n’en consomment plus aujourd’hui.
Les chiffres nationaux varient considérablement, oscillant entre 2 et 31 %, les chiffres les plus bas étant enregistrés à Malte, en Bulgarie et en Roumanie, et les plus élevés au Danemark (31 %), en Espagne (29 %), l’inflation (48), ont chuté dans tous les pays déclarants entre 1999 et 2004 (49), à l’exception de l’Allemagne et
54 en France (26 %) et au Royaume-Uni (30 %) (
Les prix moyens de les vingt-cinq pays pour lesquels des informations sont
(41) Voir tableau SZR-1 du bulletin statistique 2006.(42) Voir tableau SZR-2 du bulletin statistique 2006.(43) Voir note 40 de bas de page.
Les données sur le nombre de saisies d’herbe de cannabis en 2004 ne sont pas disponibles pour la Pologne.(44) Voir tableau SZR-3 du bulletin statistique 2006.(45) Voir tableau SZR-4 du bulletin statistique 2006.(46) Voir note 40 de bas de page.(47) Voir tableau PPP-1 du bulletin statistique 2006.(48) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.(49) Au cours de la période 1999-2004, les données relatives aux prix de la résine et de l’herbe de cannabis étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pays-Bas,
Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie (herbe de cannabis uniquement), Roumanie, Turquie et Norvège.
(50) Voir note 48 de bas de page. (51) Voir graphique PPP-2 du bulletin statistique 2006.(52) Voir tableau PPP-5 du bulletin statistique 2006.(53) Le pourcentage moyen a été calculé comme étant la moyenne des taux de prévalence nationale pondérés en fonction de la population de la tranche d’âge considérée dans chaque pays.
Les totaux ont été calculés en multipliant la prévalence dans la population concernée dans chaque pays; dans les pays pour lesquels aucune information n’est disponible, les données ont été établies sur la base d’une estimation.
Ces chiffres sont probablement des estimations minimales dans la mesure où il pourrait y avoir un niveau de signalement insuffisant.
Il existe d’autres estimations pour l’Écosse et l’Irlande du Nord, et une estimation cumulée pour le Royaume-Uni est disponible (dans le bulletin statistique).
Chapitre 3: Cannabis disponibles, treize enregistrent des taux de prévalence au cours de la vie compris entre 10 et 20 % (55).
Estimation de l’usage de drogue dans la population
L’usage de drogue dans la population générale ou en milieu scolaire est évalué par le biais d’enquêtes, qui donnent des estimations du pourcentage de la population qui déclare avoir consommé de la drogue au cours de certaines périodes: au cours de la vie, au cours de la dernière année ou au cours du dernier mois.
La consommation au cours des douze derniers mois est nettement inférieure à la prévalence au cours de la vie.
Selon les estimations, quelque 22,5 millions d’adultes européens ont pris du cannabis au cours des douze derniers mois, soit 7 % environ de la population âgée de 15 à 64 ans.
Les chiffres nationaux sont compris entre 1 et 11 %, la Grèce, Malte et la Bulgarie enregistrant les chiffres les plus bas, et l’Espagne (11,3 %), la France (9,8 %) et le Royaume-Uni (9,7 %) se situant en haut de l’échelle (56).
En association avec des experts nationaux, l’OEDT a mis au point un questionnaire de base commun (le «questionnaire modèle européen» ou EMQ), qui est utilisé pour les enquêtes menées auprès des adultes dans la plupart des États membres de l’UE.
L’EMQ est présenté en détail dans «Handbook for surveys about drug use among the general population» (manuel pour les enquêtes sur l’usage de drogue dans la population générale) (http://www.emcdda.europa.eu/?nnodeid=1380).
Il existe toutefois encore des différences de méthodologie et d’année de collecte des données entre les pays, et les petits écarts entre pays doivent être interprétés avec prudence (1).
Les estimations de la prévalence au cours du dernier mois reflètent plus fidèlement les chiffres de l’usage régulier de drogue.
On estime que 12 millions d’adultes européens ont consommé de la drogue au cours des trente derniers jours, soit 4 % des adultes.
Les chiffres nationaux oscillent entre 0,5 et 7,5 %, soit un rapport de 1 à 15.
Les chiffres les plus bas sont rapportés par la Lituanie, Malte, la Suède et la Bulgarie, et les plus élevés proviennent de la République tchèque (4,8 %), de l’Espagne (7,6 %) et du Royaume-Uni (5,6 %) (57).
L’«usage au cours de la vie» a un intérêt limité pour apprécier l’usage actuel de drogue au sein de la population adulte (bien qu’il soit considéré comme un indicateur valable pour les élèves), mais il peut donner une idée des habitudes de consommation.
L’«usage au cours de la dernière année» et l’«usage au cours du dernier mois» reflètent plus fidèlement la situation actuelle, le deuxième étant pondéré davantage pour les personnes qui consomment de la drogue fréquemment.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) constitue une source d’information de première importance sur la consommation de drogue et d’alcool parmi les élèves européens et revêt une valeur inestimable dans la mesure où il enregistre les tendances au fi l du temps.
Des enquêtes ESPAD ont été menées en 1995, 1999 et 2003.
La prochaine enquête aura lieu en 2007.
L’usage de substances illicites, dont le cannabis, est essentiellement concentré chez les jeunes.
En 2004, entre 3 et 44 % des Européens âgés de 15 à 34 ans ont déclaré avoir essayé le cannabis, de 3 à 20 % en avaient consommé au cours des douze derniers mois et entre 1,5 et 13 % en avaient consommé au cours des trente derniers jours. Les chiffres les plus élevés étaient enregistrés en République tchèque, en Espagne et au Royaume-Uni.
Les moyennes européennes pour cette tranche d’âge se situent à 32 % pour la consommation au cours de la vie, à 14 % pour la consommation au cours des douze derniers mois (contre 2 % pour les 35 à 64 ans) et à plus de 7 % pour la consommation au cours des trente derniers jours (contre 1 % pour les 35 à 64 ans) (58).
L’ESPAD recourt à des méthodes et à des instruments standardisés auprès d’échantillons représentatifs sur le plan national d’élèves âgés de 15 et 16 ans, afin d’assurer la comparabilité des résultats.
La participation au projet ESPAD a augmenté au fi l des enquêtes, vingt-six pays européens ayant participé en 1995, trente en 1999 et trente-cinq en 2003, dont vingt-deux États membres de l’UE et quatre pays candidats (Bulgarie, Croatie, Roumanie et Turquie).
Le questionnaire de l’enquête est axé sur la consommation d’alcool et l’usage de drogues illicites au cours de périodes standards et sur la fréquence de l’usage.
Les informations sur le projet ESPAD et la disponibilité des rapports sont accessibles sur le site internet d’ESPAD (www.espad.org).
Pour un complément d’information sur la méthodologie des enquêtes de population et sur la méthodologie de chaque enquête nationale, voir le bulletin statistique 2006.
La consommation de cannabis est encore plus élevée chez les 15 à 24 ans, avec une prévalence au cours de la vie allant de 3 à 44 % (la plupart des pays déclarant des chiffres compris entre 20 et 40 %), une prévalence au cours des douze derniers mois comprise entre 4 et 28 % (la plupart des pays donnant des chiffres compris entre 10 et 25 %) (graphique 2) et une prévalence au cours des trente derniers jours oscillant entre 1 et 15 % (la plupart des pays faisant état de chiffres compris entre 5 et 12 %). Les taux sont plus élevés chez les hommes que chez les femmes.
Dans les nouveaux États membres, le niveau de consommation de cannabis chez les jeunes adultes âgés de 15 à 24 ans est généralement équivalent à celui des États membres de l’EU-15 mais, dans les tranches d’âge supérieures, les pourcentages de consommation chutent considérablement (59).
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 2: Prévalence au cours de la dernière année de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
0 Grèce(2004)
Suède(2005)
Slovaquie(2004)
Pays-Bas(2000/2001)
Républiquetchèque(2004)
Espagne(2003)
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8, GPS-11 et GPS-18 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits des enquêtes de population, de rapports ou d’articles scientifiques.
chez les élèves de 15-16 ans de République tchèque et d’Espagne (respectivement 44 et 41 %).
Les pays où le taux de prévalence est supérieur à 25 % sont l’Allemagne, l’Italie, les Pays-Bas, la Slovénie et la Slovaquie (27-28 %) et la Belgique, la France, l’Irlande et le Royaume-Uni, où la prévalence au cours de la vie oscille entre 32 et 40 %.
Les estimations les plus basses concernant la prévalence au cours de la vie (moins de 10 %) viennent de Grèce, de Chypre, de Suède, de Roumanie, de Turquie et de Norvège (61).
En revanche, l’enquête nationale américaine de 2004 sur l’usage de drogue et la santé (60) révèle que 40,2 % des adultes (définis comme les personnes âgées de 12 ans et plus) ont déclaré avoir pris de la drogue au cours de leur vie contre une moyenne européenne d’environ 20 %.
Le chiffre est même supérieur à celui des pays européens où les taux de prévalence au cours de la vie sont les plus élevés (31,3 % au Danemark et 29,7 % au Royaume-Uni), bien que les différences soient moins marquées en ce qui concerne les estimations de la consommation au cours des douze derniers mois, ce chiffre étant de 10,6 % aux États-Unis contre 7 % en moyenne en Europe, et plusieurs pays européens ont déclaré des chiffres similaires à ceux obtenus aux États-Unis.
Les estimations de la prévalence chez les élèves de 15-16 ans ne doivent pas être généralisées aux étudiants plus âgés, étant donné qu’une forte hausse de la prévalence peut apparaître en augmentant légèrement l’âge.
Chez les 17-18 ans, les estimations de la prévalence au cours de la vie dépassent 50 % en République tchèque, en Espagne et en France (62).
En Suède, où la prévalence est faible par rapport à de nombreux autres États membres, la consommation estimée de cannabis au cours de la vie chez les élèves de 17-18 ans, est de 14 %, soit
Cinq États membres de l’UE (Belgique, Espagne, Italie, Chypre et Royaume-Uni) ont fourni de nouvelles données provenant des enquêtes nationales en milieu scolaire, et la Bulgarie a communiqué des données relatives à des enquêtes menées dans les écoles de deux grandes villes.
Dans l’ensemble, la situation de la consommation de cannabis chez les élèves reste inchangée en Europe.
La prévalence au cours de la vie de l’usage de cannabis est la plus élevée plus du double de celle des 15-16 ans (6 %) (
Il est à noter que la tranche d’âge pour «tous les adultes» de l’enquête américaine (12 ans et plus) est plus large que la tranche d’âge standard utilisée dans les enquêtes européennes (15 à 64 ans).
Chapitre 3: Cannabis
Modes de consommation du cannabis
Conséquences pour la santé de la consommation de cannabis
La consommation de cannabis tend à être occasionnelle ou interrompue après un certain temps.
En moyenne, 33 % des Européens qui ont un jour pris du cannabis en ont également consommé au cours des douze derniers mois, tandis que 16 % seulement en ont consommé au cours des trente derniers jours.
Ces proportions, connues sous le nom de «taux de continuité», varient selon les pays, la fourchette allant de 20 à 45 % pour la poursuite au cours des douze derniers mois et de 10 à 25 % pour la continuation de la consommation au cours des trente derniers jours (64).
Ces dernières années, les préoccupations suscitées par les effets sociaux et sanitaires potentiels de l’usage de cannabis se sont développées.
Bien que les données disponibles ne permettent pas de se faire une idée précise des problèmes, certaines conclusions peuvent néanmoins être tirées.
Ainsi, il est manifeste que l’usage intensif de cannabis est en corrélation avec la maladie mentale, mais la comorbidité est liée aux questions de la cause et de l’effet.
La complexité de cette corrélation est étudiée et sera discutée dans une monographie de l’OEDT à paraître bientôt.
Bien que l’usage de cannabis soit dans une large mesure concentré chez les jeunes, certaines données provenant d’Espagne et du Royaume-Uni indiquent que des personnes peuvent continuer à prendre de la drogue alors qu’elles ont 30 ou 40 ans.
Cela pourrait être un important changement à long terme des habitudes de consommation du cannabis, qui mériterait que l’on s’y intéresse.
Le fait que l’usage intensif de cannabis coïncide souvent avec des problèmes mentaux non spécifiques à la drogue a des conséquences pratiques.
En effet, lors de l’élaboration d’un programme de traitement pour usagers de cannabis, les cliniciens peuvent éprouver des difficultés à savoir s’ils doivent commencer par traiter l’usage de cannabis ou le problème de santé mentale.
Les études portant sur les effets du traitement pour usage problématique de cannabis sont encore peu nombreuses, et les rares qui existent ne couvrent que des traitements psychosociaux spécifiques.
Toutes les autres modalités de traitement soit n’ont pas été étudiées du tout, soit l’ont été insuffisamment.
En conséquence, les données relatives à l’efficacité manquent.
À l’instar d’autres drogues illicites, la consommation de cannabis est sensiblement plus élevée chez les hommes que chez les femmes.
La différence est plus marquée en ce qui concerne la consommation au cours de la dernière année ou du dernier mois que pour la consommation au cours de la vie, mais les différences sont moins fortes chez les jeunes que chez les adultes plus âgés (voir la question particulière sur le genre).
La consommation de cannabis est également plus courante dans les zones urbaines ou dans les régions à forte densité de population.
L’hypothèse a été avancée que la consommation pourrait s’étendre aux petites villes ou aux zones rurales, et la Pologne a fait état de cette tendance dans son rapport annuel 2005.
comme risquant de devenir des usagers de drogue à problème, selon une échelle spécifique (CAST).
D’autres pays travaillent également à l’élaboration d’échelles afin d’évaluer les habitudes de consommation intensive de cannabis (Allemagne, Pays-Bas, Pologne et Portugal), et l’OEDT encourage la collaboration dans ce domaine.
Tendances de l’usage de cannabis chez les adultes
L’absence de séries de données temporelles fiables rend difficile l’observation des tendances à long terme de l’usage de drogue en Europe.
Cependant, un nombre croissant de pays ont lancé des enquêtes depuis le début des années 90, et certaines d’entre elles commencent à donner un bon aperçu de l’évolution des tendances dans le temps.
On considère généralement que l’usage de cannabis a commencé à s’étendre dans certains pays d’Europe dans les années 60 et est devenu populaire dans les années 70 et 80.
Des études nationales récentes montrent que les personnes âgées de 45 à 54 ans ont une expérience significative au cours de la vie au Danemark, en Allemagne, en Espagne, en France, aux Pays-Bas, en Suède et au Royaume-Uni, ce qui suggère que la première expérience significative du consommation régulière ou intensive de cannabis (65), les informations sont très limitées au niveau européen.
Une estimation brute présentée dans le rapport annuel de 2004 (OEDT, 2004a) suggère que 1 % des Européens adultes, soit quelque 3 millions de personnes, pourraient être des usagers quotidiens ou quasi-quotidiens de cannabis.
Plusieurs pays ont fait état de hausses dans l’usage régulier ou intensif de cannabis, mais seule l’Espagne a mentionné des données similaires pour la consommation quotidienne, avec une hausse entre 1997-1999 (0,7 à 0,8 % des adultes) et 2001 (1,5 %), avant de connaître une stabilisation en 2003 (1,5 %).
Il serait intéressant de disposer d’informations en provenance d’autres pays et pour des groupes d’âge spécifiques (par exemple, les 15 à 24 ans).
L’étude française Escapad de 2003 a conclu que 14 % des 17-18 ans (9 % des filles et 18 % des garçons) pouvaient être considérés
L’expression n’implique pas nécessairement l’existence d’une «dépendance» ou d’un «abus» ou d’autres problèmes, mais elle couvre un usage considéré comme augmentant le risque d’effets négatifs, dont la dépendance.
Dans ce chapitre, les chiffres font référence à un «usage quotidien ou quasi-quotidien» (défini comme un usage pendant vingt jours ou plus au cours des trente derniers jours).
Cet étalon a souvent été utilisé dans les études et se trouve dans le questionnaire modèle européen.
Le risque de dépendance est moindre chez les usagers consommant moins fréquemment de la drogue.
Rapport annuel 2006: État du phénomène de la drogue en Europe cannabis remonte à la fin des années 60 et 70.
L’analyse de l’initiation à l’usage du cannabis a mis en évidence un essor marqué de la consommation en Espagne au cours des années 70, en Allemagne (de l’Ouest) dans les années 80
66 et en Grèce dans les années 90 (
Les études nationales ou locales sur les ménages, les conscrits et le milieu scolaire ont montré que la consommation de cannabis a connu une forte hausse au cours des années 90 dans presque tous les pays de l’UE, en particulier chez les jeunes.
Cette hausse s’est poursuivie jusqu’il y a peu dans la quasi-totalité des pays, bien qu’une stabilisation, voire une baisse, ait été observée dans certains cas.
68 en raison de changements méthodologiques (
Au Royaume-Uni, la consommation récente de cannabis chez les jeunes adultes (15 à 34 ans) était la plus élevée d’Europe au début des années 90, mais a lentement reculé entre 1998 et 2004-2005 (67
), alors qu’en Espagne et en France, les taux ont récemment (2002 ou 2003) atteint ceux observés au Royaume-Uni (graphique 3).
Des niveaux similaires de prévalence élevée sont également rapportés par la République tchèque.
Les estimations de la prévalence au cours des trente derniers jours ont également augmenté de manière générale au cours de la dernière décennie, bien que seules la Belgique et l’Espagne aient enregistré des augmentations marquées.
Le Royaume-Uni a récemment rapporté une baisse de la consommation au cours du dernier mois, après avoir affiché les niveaux les plus élevés d’Europe depuis le début des années 90.
En outre, la Slovaquie a fait état d’une baisse entre 2002 et 2004.
Il n’a pas été possible d’évaluer la tendance en République tchèque et en France.
Graphique 3: Tendances de la prévalence au cours de la dernière année de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni(Angleterreet pays de Galles)
Allemagne Danemark Italie Pays-Bas Estonie Norvège Slovaquie Hongrie Finlande Suède Grèce
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voirtableau GPS-4 dans le bulletin statistique 2006 pour de plus amples informations. Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
) Voir graphique 4 du rapport annuel 2004. )
Depuis 1994, qui est la première année pour laquelle on dispose d’informations provenant de la British Crime Survey (Angleterre et pays de Galles).)
Voir graphiques GPS-4 et GPS-14 du bulletin statistique 2006.)
Voir tableau EYE-5 (partie i) et graphique EYE-1 (partie ii) du bulletin statistique 2006.
Cette variation est probablement le reflet de différences dans l’origine des demandes de traitement (par exemple, davantage de demandes de traitement provenant du système judiciaire ou de réseaux sociaux) (77).
La mesure dans laquelle les usagers de cannabis qui suivent un traitement répondent aux critères de diagnostic de la dépendance ou de l’usage de drogues dangereuses est un élément important. À l’heure actuelle, ce domaine nécessite des études complémentaires.
Étant donné que, en matière de demandes de traitement, la pratique varie selon les pays, des études doivent étayer les différentes caractéristiques cliniques des patients suivant un traitement pour usage de cannabis.
Au cours de la période 1999-2004, le nombre de nouveaux patients demandant un traitement pour usage de cannabis a augmenté dans la plupart des pays pour lesquels des données sont disponibles (73).
Dans la quasi-totalité des pays pour lesquels des données sont disponibles, le nombre de nouveaux patients déclarés en demande de traitement pour usage de cannabis est supérieur à celui de l’ensemble des patients. Les proportions
74 sont sensiblement les mêmes dans quelques pays (
La demande la plus élevée de traitement pour usage de
Il convient également de mieux comprendre les besoins des usagers de cannabis au niveau de la population.
L’OEDT estime que l’UE compte quelque 3 millions d’usagers intensifs de cannabis (définis comme ayant une consommation quotidienne ou quasi-quotidienne de cannabis).
Bien que le nombre des personnes nécessitant une intervention ne soit pas connu, le nombre des demandes de traitement pour usage de cannabis est faible par rapport à ce chiffre.
Plusieurs facteurs peuvent être associés à la demande accrue de traitement pour dépendance au cannabis, mais cette question nécessite des études complémentaires.
Les raisons possibles de la hausse incluent une escalade dans l’usage intensif de cannabis et les problèmes connexes pour la population, une perception accrue des risques liés à l’usage de cannabis, une hausse des injonctions de traitement émanant du système judiciaire, qui est manifestement un moyen répandu dans certains pays, et des changements dans le système de déclaration et/ou dans sa couverture (76).
Les données disponibles donnent à penser que les patients traités pour une dépendance au cannabis dans les centres de soins ambulatoires sont relativement jeunes. Pratiquement tous les nouveaux patients suivant un traitement pour usage de cannabis ont moins de 30 ans.
Les adolescents qui reçoivent un traitement spécialisé sont plus susceptibles d’être enregistrés comme ayant
Dans l’ensemble, les patients usagers de cannabis peuvent être classés en trois groupes: ceux qui en consomment occasionnellement (34 %), ceux qui en consomment plusieurs fois par semaine (32 %) et ceux qui en consomment quotidiennement (34 %).
) L’analyse de la répartition générale et des tendances repose sur les données relatives aux patients en demande de traitement dans tous les centres de traitement.
L’analyse du profil des patients et des habitudes de consommation s’appuie sur les données émanant de centres de soins ambulatoires.
Une analyse spécifique sur la ventilation par sexe est présentée dans la question particulière sur le genre publiée dans le rapport annuel 2006 de l’OEDT.
(71) Voir graphique TDI-2 du bulletin statistique 2006.(72) Voir tableau TDI-4 (partie ii) du bulletin statistique 2006.(73) Voir graphique TDI-1 du bulletin statistique 2006.(74) Voir tableaux TDI-3 (partie iii) et TDI-4 (partie iii) du bulletin statistique 2006.(75) Voir tableau TDI-25 du bulletin statistique 2006.(76) Une monographie de l’OEDT sur le cannabis sera publiée dans le courant de 2007.
Trois chapitres de la monographie seront consacrés à la question de l’augmentation de la demande de traitement pour usage de cannabis.
Rapport annuel 2006: État du phénomène de la drogue en Europe un problème primaire avec le cannabis que les patients d’autres groupes d’âge, le cannabis représentant 75 % des demandes de traitement des moins de 15 ans mauvais résultats scolaires, le faible niveau de relations et la fréquentation irrégulière des cours, ainsi qu’un mauvais apprentissage dû à la consommation de drogue.
Le projet allemand «Stoned at school» («camé à l’école») a pour but de former à la détection et à l’intervention précoce, à la prévention de l’usage de cannabis et à l’établissement de contacts entre l’école et les structures de conseils sur la drogue.
À l’instar de projets similaires menés en Autriche, le programme de formation compte dix modules pour sensibiliser les enseignants à l’usage de cannabis et les aider à identifier les élèves à risques.
La plupart des patients déclarent avoir commencé à consommer du cannabis lorsqu’ils faisaient partie des groupes d’âge les plus jeunes, 36,8 % ayant pris du cannabis pour la première fois avant l’âge de 15 ans.
Presque aucun des patients en demande de traitement ne déclare avoir pris du cannabis pour la première fois après l’âge de 29 ans (80).
Des programmes de prévention universelle bien mis en œuvre peuvent retarder ou réduire le début de la consommation de substances telles que le tabac, l’alcool et le cannabis chez les jeunes.
L’importance de ce facteur est mise en évidence par des preuves que les usagers qui ont commencé tôt (préadolescence et mi-adolescence) courent un risque sensiblement plus élevé de développer des problèmes de drogue, y compris une dépendance (Von Sydow e.a., 2002; Chen e.a., 2005).
Un autre élément à prendre en considération pour prévenir ou retarder le début de la consommation de cannabis est le fait que les adolescents sont plus sensibles à la toxicité du cannabis.
Les profils des jeunes usagers de cannabis, tout au moins aux premiers stades de la consommation, ne diffèrent pas de ceux des jeunes consommateurs d’alcool ou de tabac.
Cela confirme l’idée que la prévention universelle des jeunes ne doit pas être uniquement axée sur le cannabis, mais doit également viser la prévention de la consommation d’alcool et de tabac.
Les centres spécifiques de conseils sur la drogue sont courants en Allemagne, en France et aux Pays-Bas.
Depuis janvier 2005, plus de 250 centres de «consultation cannabis» ont ouvert leurs portes sur tout le territoire français.
Destinées aux adolescents en difficulté en raison de leur usage de cannabis ou d’autres drogues, ainsi qu’à leurs parents, ces structures sont anonymes, gratuites et ouvertes à tous.
Elles sont situées dans les grandes villes de France pour un accès aisé.
Les consultations sont données par des professionnels formés à l’utilisation d’outils d’évaluation et à des interventions brèves en matière d’addiction.
Ces professionnels sont également capables de désigner les services sociaux, médicaux ou psychiatriques adaptés aux patients qui nécessitent des soins spécialisés.
Ce nouveau type de structure doit faire l’objet d’une étude de suivi.
Les premières données disponibles après deux ou trois mois de fonctionnement donnent des chiffres de fréquentation compris entre 3 500 et 4 000 personnes par mois, dont quelque 2 000 ou 2 500 usagers de cannabis (les autres étant des parents, des membres de la famille et des éducateurs).
D’autres stratégies consistent à proposer des stages de courte durée, mais structurés, comprenant une dizaine de séances de groupe (Allemagne, Danemark, Pays-Bas, Autriche).
Un manuel d’accompagnement SKOLL (formation au contrôle de soi) a été lancé dans le cadre d’un projet Euregio néerlandais et allemand.
Les «cours de formation» spécifiques au cannabis reposent souvent sur le fait que la consommation ou la possession de cannabis est illégale et que les participants sont envoyés par le système judiciaire.
La motivation en ce qui concerne la participation à ces groupes réside essentiellement dans le fait que la fréquentation de ces cours est obligatoire dans le cadre d’une sanction pénale. Néanmoins, ces méthodes permettent d’établir le contact avec au moins une partie du groupe à risques.
La dimension de genre est un élément important dans la prévention de l’usage du cannabis (voir la question particulière sur le genre).
Cependant, cette situation change dans la mesure où le rôle traditionnel des hommes et des femmes évolue dans les sociétés modernes.
Dans plusieurs pays européens, des projets visant à prévenir l’usage de cannabis et d’alcool (Bagmaendene au Danemark; Beer-Group en Allemagne et Risflecting en Autriche) tentent de résoudre l’inaptitude à la communication des garçons.
Il est notoire que l’une des raisons de la consommation intensive d’alcool et de cannabis chez les garçons est leur difficulté à aborder les filles, et ces projets proposent donc une formation au flirt.
La prévention sélective en milieu scolaire vise les facteurs de risques associés à l’usage de drogue comme l’abandon scolaire précoce, les comportements antisociaux, les
De nombreuses initiatives européennes de prévention sélective visent à fournir des informations sur le cannabis.
Diverses approches davantage axées sur des données démontrées, y compris la restructuration normative (par exemple, apprendre que la plupart des pairs désapprouvent
Chapitre 3: Cannabis
Intervention brève pour les usagers de cannabis la mesure où elles donnent de bons résultats avec des usagers de drogue qui:
• ont peu de problèmes avec leur usage de drogue;
• ont un faible degré de dépendance;
• consomment de la drogue depuis peu de temps;
Une intervention brève est une approche dont le but est de faire réfléchir les gens à leur consommation de drogue et de leur donner les compétences pour la contrôler.
Ce concept repose dans une large mesure sur des entrevues de motivation, une approche sans confrontation ni jugement qui analyse les valeurs et les objectifs du patient ainsi que son autoévaluation de sa consommation, et qui renvoie des informations sur les différences entre l’image que le patient a de lui-même et sa situation réelle.
• sont peu décidés ou hésitants quant à une modification de leur usage de drogue.
Une intervention brève vise souvent une personne qui se trouve à un stade précoce de l’usage de drogue ou de la consommation d’alcool afin d’éviter qu’elle ne développe par la suite de graves problèmes de drogue.
L’efficacité des interventions brèves dans la prévention de l’excès d’alcool et de tabac a été démontrée, et l’application de cette approche à d’autres substances suscite un intérêt croissant.
Une intervention brève est très utile dans le cadre des mesures de prévention sélective destinées aux usagers de cannabis qui n’ont normalement pas de contacts avec les centres de traitement.
Dans le cas d’usagers intensifs de cannabis, des programmes éducatifs prônant l’abstinence peuvent ne pas donner de résultats.
Les interventions brèves ont un bon rapport coût/efficacité et conviennent particulièrement bien aux usagers de cannabis, dans
Ce type d’approche est désormais utilisé dans plusieurs pays dont l’Allemagne, les Pays-Bas, l’Autriche et le Royaume-Uni, où les interventions peuvent prendre la forme de conseil, de «cours sur le cannabis», voire de sites internet d’autoassistance.
Ainsi, le site internet allemand abritant un programme de conseil «Quit the Shit» (www.drugcom.de) est une approche novatrice, qui se sert de la télématique et s’adresse aux usagers de cannabis qui veulent réduire leur consommation ou arrêter la drogue.
Des sites similaires comprenant un volet d’autoassistance existent aux Pays-Bas (site Jellinek: www.jellinek.nl/zelfhulp/cannabis/frameset.html) et au Royaume-Uni (site HIT: www.knowcannabis.org.uk/).
Chapitre 4Amphétamines, ecstasy et autres substances psychoactives également les nouvelles tendances potentiellement dangereuses dans l’usage des substances psychoactives.
Offre et disponibilité (81)
Dans beaucoup de pays européens, la deuxième substance illicite la plus couramment utilisée est une forme ou l’autre de drogue de synthèse.
La consommation de ces substances dans la population est généralement faible, mais les taux de prévalence dans les tranches d’âge plus jeunes sont sensiblement supérieurs, et, dans certains environnements sociaux ou groupes culturels, l’usage de ces drogues peut être particulièrement répandu.
Dans l’ensemble, les amphétamines (amphétamines et méthamphétamines) et l’ecstasy comptent parmi les drogues de synthèse les plus fréquentes.
La production d’amphétamines et d’ecstasy est difficile à quantifier parce qu’elle «se fait au départ de produits chimiques courants, dans des laboratoires faciles à dissimuler» (ONUDC, 2003a).
Les estimations les plus récentes concernant la production annuelle mondiale d’amphétamines et d’ecstasy se montent à 520 tonnes environ (ONUDC, 2003b).
Les saisies globales de ces substances ont culminé à 46 tonnes en 2000.
Après un recul en 2001 et 2002, les saisies ont à nouveau augmenté pour atteindre 34 tonnes en 2003 et sont redescendues à 29 tonnes en 2004.
En 2004, la part des méthamphétamines dans les saisies globales d’ecstasy et d’amphétamines a chuté à 38 % (contre 66 % en 2003), l’ecstasy représentant 29 % des saisies et les amphétamines 20 % (CND, 2006).
Les amphétamines et les méthamphétamines sont des stimulants du système nerveux central.
De ces deux substances, les amphétamines sont de loin les plus aisément disponibles en Europe.
De par le monde, les niveaux croissants de consommation de méthamphétamines sont très préoccupants dans la mesure où cette drogue est associée à une série de graves problèmes de santé.
En Europe, la consommation importante de méthamphétamines semble limitée à la République tchèque.
L’ecstasy fait référence à des substances de synthèse chimiquement liées aux amphétamines, mais dont les effets sont, dans une certaine mesure, différents.
La plus connue des substances du groupe de l’ecstasy est le 3,4-méthylènedioxyméthamphétamines (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les pilules d’ecstasy (MDA, MDREA, etc.).
Ces drogues sont parfois appelées «entactogènes», une référence à leurs effets très spécifiques d’altération de l’humeur.
Elles provoquent parfois des effets plus généralement causés par des substances hallucinogènes.
Dans le monde, la production d’amphétamines reste concentrée en Europe centrale et occidentale et, en particulier en Belgique, aux Pays-Bas et en Pologne.
Dans cette sous-région, l’Estonie, la Lituanie et la Bulgarie jouent également un rôle important dans la fabrication illicite d’amphétamines, tout comme, mais dans une moindre mesure, l’Allemagne, l’Espagne et la Norvège, ainsi que le montre le démantèlement de laboratoires d’amphétamines en 2004 dans ces pays (ONUDC, 2006) (82).
En dehors de l’Europe, les amphétamines sont surtout fabriquées en Amérique du Nord et en Océanie (CND, 2006).
En 2004, le trafic d’amphétamines est resté essentiellement intrarégional.
La majeure partie des amphétamines trouvées sur les marchés illicites européens proviennent de Belgique, des Pays-Bas et de Pologne, mais aussi d’Estonie et de Lituanie (dans les pays nordiques) (rapports nationaux Reitox, 2005; OMD, 2005).
Historiquement, le diéthylamide d’acide lysergique (LSD) est la substance hallucinogène de loin la plus connue; toutefois, les niveaux globaux de consommation sont faibles et assez stables depuis longtemps.
Récemment, des preuves sont apparues de la disponibilité et de l’usage accrus de substances hallucinogènes naturelles, notamment des champignons hallucinogènes.
Afin de déceler les nouvelles substances qui apparaissent sur le marché européen de la drogue, l’UE a mis en place un système d’alerte rapide.
Sur les 6 tonnes d’amphétamines saisies dans le monde en 2004, près de 97 % l’ont été en Europe, surtout en Europe centrale et occidentale et en Europe du Sud-Est (soit, respectivement, 67 et 26 % des quantités totales saisies) (CND, 2006).
) Voir «Interprétation des données sur les saisies de drogue et des autres données relatives au marché», p. 37.) Le nombre de laboratoires démantelés déclarés dans les différents pays reflète, outre le nombre de sites de production, les activités et les priorités de la répression et les pratiques de déclaration.
Rapport annuel 2006: État du phénomène de la drogue en Europe
En 2004, on estime que 33 000 saisies d’amphétamines, représentant 5,2 tonnes et 9,6 millions d’unités, ont été réalisées dans l’UE.
En termes de nombre de saisies et de poids saisi, le Royaume-Uni est depuis longtemps le champion des saisies d’amphétamines
83 dans l’UE (
9,5 millions d’unités d’amphétamines en 2004.
En dépit de quelques fluctuations, au niveau de l’UE, tant le nombre total de saisies d’amphétamines (84) que les quantités saisies (85) ont augmenté depuis 1999, et, sur la base des conclusions des pays déclarants, cette tendance à la hausse semble s’être poursuivie en 2004.
En 2004, le prix de vente moyen au détail des amphétamines allait de 4 euros le gramme en Slovénie à 64 euros le gramme à Malte (86).
En Europe, la production de méthamphétamines est en grande partie limitée à la République tchèque, où elle est produite depuis le milieu des années 80 sous le nom de «pervitine».
Toutefois, en 2004, une production a été signalée en Slovaquie et en Bulgarie, où des laboratoires ont été démantelés (rapports nationaux Reitox, 2005; ONUDC, 2006).
La majeure partie de la production tchèque de méthamphétamines est destinée au marché local, mais une partie passe en contrebande en Allemagne, en Autriche et en Slovaquie (rapports nationaux Reitox, 2005).
En 2004, la Belgique, la République tchèque, le Danemark, l’Estonie, la Grèce, la France, la Lettonie, la Lituanie, la Hongrie, l’Autriche, la Slovaquie, la Suède, la Roumanie et la Norvège ont déclaré des saisies de méthamphétamines, ce dernier pays enregistrant le nombre le plus élevé de saisies et les quantités les plus importantes (91).
Royaume-Uni, en Bulgarie, en Turquie et en Norvège (
En 2004, le prix (
La pureté moyenne des amphétamines en 2004 oscillait
République tchèque variait entre 12 et 63 euros le gramme,
93 tandis que leur pureté moyenne (
) était comprise entre entre 5 à 6 % en Bulgarie et jusqu’à 44 % en Norvège (89).
Les données disponibles (90) sur la pureté moyenne des
43 % en Slovaquie et 50 % en République tchèque.
Ecstasy amphétamines au cours de la période 1999-2004 font apparaître une tendance généralement en baisse en Lettonie, en Lituanie, au Luxembourg, en Finlande et en Norvège et en hausse en Belgique, en Allemagne, en France, en Italie, en Hongrie et en Autriche.
Au niveau mondial, en termes de quantités fabriquées et vendues de manière illicite, les méthamphétamines continuent à devancer les amphétamines et l’ecstasy, bien que leur pourcentage dans les saisies totales ait baissé en 2004.
Elles restent les plus fabriquées en Asie de l’Est et du Sud-Est (Chine, Philippines, Myanmar, Thaïlande), suivie par l’Amérique du Nord et l’Amérique centrale
Dans l’ensemble, l’Europe reste le principal centre de production d’ecstasy, bien que son importance relative semble décliner depuis l’essaimage, ces dernières années, de la fabrication d’ecstasy dans d’autres parties du monde, en particulier en Amérique du Nord (États-Unis, Canada) et en Asie de l’Est et du Sud-Est (Chine, Indonésie, Hong Kong) (CND, 2006; ONUDC, 2006).
Bien que les Pays-Bas soient restés la principale source d’ecstasy en Europe et dans le monde en 2004, des laboratoires d’ecstasy ont également été découverts en Belgique, en Estonie, en Espagne et en Norvège (rapports nationaux Reitox, 2005; ONUDC, 2006).
Les données sur les quantités d’amphétamines saisies n’étaient pas disponibles pour la Slovénie en 2004. Les données relatives au nombre de saisies d’amphétamines n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données sur les quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations, et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
(84) Voir tableau SZR-11 du bulletin statistique 2006.(85) Voir tableau SZR-12 du bulletin statistique 2006.(86) Voir tableau PPP-4 du bulletin statistique 2006.(87) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.(88) Au cours de la période 1999-2004, les données relatives aux prix des amphétamines étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, Allemagne, Espagne, France, Irlande, Lettonie, Lituanie, Pologne, Suède, Royaume-Uni, Bulgarie, Turquie et Norvège.
) Voir tableau PPP-8 du bulletin statistique 2006. Il est à noter que les niveaux moyens déclarés de pureté des amphétamines peuvent cacher des variations dans la pureté des échantillons analysés.
) Au cours de la période 1999-2004, les données relatives à la pureté des amphétamines étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, Allemagne, Estonie, France, Italie, Lettonie, Lituanie, Luxembourg, Hongrie, Pays-Bas, Pologne, Portugal, Finlande, Royaume-Uni, Turquie et Norvège.
) Les données de 2004 fournies par l’Allemagne, l’Italie, le Luxembourg et les Pays-Bas ne permettent pas de distinguer les saisies d’amphétamines et de méthamphétamines, tandis que l’Irlande et le Royaume-Uni n’ont pas fourni de données sur les saisies de drogue en 2004.
) Voir tableau PPP-4 du bulletin statistique 2006.) Voir tableau PPP-8 du bulletin statistique 2006.
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives
Le trafic d’ecstasy est toujours extrêmement concentré en Europe occidentale, bien que, à l’instar de la production, il se soit répandu à travers le monde ces dernières années.
Sur les 8,5 tonnes (en équivalent poids) d’ecstasy saisies dans le monde en 2004, 50 % ont été interceptés en Europe centrale et occidentale, 23 % en Amérique du Nord et 16 % en Océanie (CND, 2006).
en Hongrie, aux Pays-Bas, en Slovaquie, en Finlande, au Royaume-Uni et en Norvège, ces comprimés représentaient plus de 95 % du nombre total de comprimés analysés en 2004.
L’exception à cette constatation est la Bulgarie, où un pourcentage élevé (61 %) des comprimés analysés contenait des amphétamines et/ou des méthamphétamines comme seule substance psychotrope.
La teneur en MDMA des comprimés d’ecstasy varie considérablement selon les lots (même parmi ceux arborant le même logo), tant à l’intérieur d’un pays qu’entre les pays.
En 2004, la teneur moyenne de substance active (MDMA) par comprimé d’ecstasy oscillait entre 30 et 82 mg (100) (rapports nationaux Reitox, 2005).
Selon les estimations, 24 000 saisies ont permis la confiscation de 28,3 millions de comprimés d’ecstasy dans l’UE en 2004.
Jusqu’en 2003, le Royaume-Uni avait saisi les quantités les plus élevées d’ecstasy, suivi par l’Allemagne, la France et les Pays-Bas (94
) dans l’UE a baissé en 2002-2003.
Le LSD est fabriqué et vendu illégalement sur une échelle beaucoup plus réduite que les autres drogues de synthèse.
On estime à 700 le nombre de saisies réalisées dans l’UE en 2004, soit 220 000 unités de LSD.
Depuis 2002, l’Allemagne est le pays qui a saisi les plus grandes quantités
Les quantités
96) saisies ont augmenté entre 1999 et 2002, et, d’ecstasy ( de LSD par an, devant le Royaume-Uni (101).
Entre 1999 et 2002, le nombre de saisies (102) et la quantité de LSD
Cependant, les données saisie ( après une forte chute en 2003, les données disponibles pour 2004 témoignent qu’elles ont retrouvé leur niveau de 2002.
Au cours de la période 1999-2004, le prix moyen au détail de l’ecstasy, corrigé de l’inflation (98), a chuté dans la plupart des pays déclarants (99).
En 2004, le coût moyen pour l’usager d’une dose de LSD était compris entre 2,5 euros au Portugal et 11,6 euros à Malte (104).
Les prix moyens du LSD, corrigés de l’inflation (105), ont suivi une tendance générale à la
106) entre 1999 et 2004 en République tchèque, baisse (
De manière générale, la plupart des comprimés vendus comme ecstasy en Europe contenaient du MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), qui était généralement la seule substance psychotrope présente.
En République tchèque, en Grèce, en Lettonie, en Lituanie, en Irlande, en Pologne, en Slovénie et en Suède, mais ont augmenté en Allemagne et en France.
) Cette situation doit être vérifiée à la lumière des données de 2004 pour le Royaume-Uni lorsqu’elles seront disponibles.
Les données relatives à la fois au nombre de saisies d’ecstasy et aux quantités d’ecstasy saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
Les données sur le nombre de saisies d’ecstasy n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.(95) Voir tableau SZR-13 du bulletin statistique 2006.(96) Voir tableau SZR-14 du bulletin statistique 2006.(97) Voir tableau PPP-4 du bulletin statistique 2006.(98) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.
) Au cours de la période 1999-2004, les données relatives aux prix de l’ecstasy étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Turquie et Norvège.
) Cette fourchette repose sur les données provenant de quelques pays seulement, à savoir le Danemark, l’Allemagne, la France, le Luxembourg et les Pays-Bas.)
Cette situation devra être vérifiée à la lumière des données de 2004 pour le Royaume-Uni lorsqu’elles seront disponibles.
Les données relatives à la fois au nombre de saisies de LSD et aux quantités de LSD saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
Les données sur le nombre de saisies de LSD n’étaient pas disponibles pour Chypre, les Pays-Bas, la Pologne et la Bulgarie.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.(102) Voir tableau SZR-15 du bulletin statistique 2006.(103) Voir tableau SZR-16 du bulletin statistique 2006.(104) Voir tableau PPP-4 du bulletin statistique 2006.(105) Voir note 98 de bas de page.
) Au cours de la période 1999-2004, les données sur les prix du LSD étaient disponibles pour au moins trois années consécutives dans les pays suivants:
République tchèque, Allemagne, Espagne, France, Irlande, Lituanie, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Roumanie et Norvège.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Action internationale contre la production et le trafic d’amphétamines et d’ecstasy étaient généralement modestes et provenaient de nombreux laboratoires différents, situés pour la majorité en République tchèque, bien qu’une importante saisie d’éphédrine provenant du Pakistan ait été effectuée en Grèce.
En Europe, le projet Prisme a concentré ses activités sur la prévention de la contrebande de 3,4-MDP-2-P et de P-2-P vers l’UE pour la fabrication illicite, respectivement, de MDMA et d’amphétamines.
En 2004, les saisies de 3,4-MDP-2-P et de P-2-P ont été les plus importantes jamais rapportées dans le monde, l’Europe ayant saisi les plus grandes quantités de 3,4-MDP-2-P et les États-Unis celles de P-2-P.
En Europe, les saisies se sont élevées en 2004 à 10 131 litres de 3,4-MDP-2-P (surtout aux Pays-Bas et en Belgique) et à 9 297 litres de P-2-P (essentiellement en Pologne et aux Pays-Bas) (111).
Dans le domaine des drogues de synthèse, Europol dirige le projet Synergy depuis décembre 2004 (107).
Ce projet est soutenu par vingt États membres de l’UE et certains pays tiers et englobe un fichier de travail analytique (AWF — Analytical Work File) et des sous-projets opérationnels menés dans plusieurs pays de l’UE, ainsi qu’une série d’instruments servant à des fins analytiques et stratégiques, comme le système des logos d’ecstasy d’Europol (EELS) (qui comprend un catalogue des logos d’ecstasy) et le système de comparaison des laboratoires clandestins d’Europol (ELICS).
Europol apporte toujours son aide au projet CHAIN (108) sur le profilage des amphétamines et à l’unité européenne d’enquête sur les précurseurs (EUJP — European joint unit on precursors).
Outre l’assistance d’experts sur le terrain pour le démantèlement de la production illicite de drogues de synthèse, des sous-projets se sont récemment concentrés sur la comparaison des laboratoires démantelés, sur la découverte de décharges de produits chimiques servant de point de départ aux enquêtes, sur le traçage des machines servant à fabriquer les comprimés et sur les investigations relatives au trafic de produits chimiques précurseurs vers l’UE.
Le pipéronal a de nombreuses utilisations licites, mais il peut également servir de précurseur dans la fabrication de 3,4-MDP-2-P, de MDA ou de MDMA (OICS, 2006b).
Entre novembre 2004 et octobre 2005, plus de 150 lots de 3 800 tonnes ont été déclarés à l’OICS (2006b).
La Chine a déclaré la plus grande saisie de pipéronal en 2004 (13 tonnes). En Europe, 2,4 tonnes ont été saisies, dont la quasi-totalité en Roumanie (112).
Le projet Prisme est une initiative internationale lancée pour empêcher le détournement de précurseurs utilisés dans la fabrication illicite de drogues de synthèse grâce à un système de notifications à l’Office international de contrôle des stupéfiants (OICS) avant l’exportation légale de ces substances et de déclaration des lots bloqués et des saisies réalisées en cas de transactions suspectes.
Toutes les régions du monde ont enregistré des saisies de safrole, mais les quantités restent peu importantes, à l’exception de la Chine, qui fait état de saisies de plus de 100 kilogrammes.
En Europe, 122 litres de safrole ont été saisis en 2004, principalement en Lettonie, mais aussi en Lituanie.
Prévalence et modes de consommation
L’éphédrine et la pseudoéphédrine sont des précurseurs majeurs des méthamphétamines, tandis que le 1-phényl-2-propanone (P-2-P) sert également à fabriquer des amphétamines, que le 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P), le safrole et les huiles riches en safrole servent à la fabrication illicite de MDMA et que le pipéronal est utilisé pour la synthèse de MDA (109).
Traditionnellement, les enquêtes de population ont montré qu’après le cannabis, les amphétamines et l’ecstasy sont les substances illicites les plus couramment consommées, bien que leur prévalence globale soit inférieure à celle du cannabis.
La consommation d’ecstasy s’est popularisée au cours des années 90, tandis que les amphétamines sont utilisées depuis beaucoup plus longtemps.
) et d’ecstasy ne semble élevée que dans quelques pays, à savoir la République tchèque, l’Estonie et le Royaume-Uni.
Des enquêtes récentes menées auprès de la population adulte (15 à 64 ans) font apparaître que la prévalence de l’usage d’amphétamines au cours de la vie oscille en
Le commerce licite de l’éphédrine et de la pseudoéphédrine représentait un total de, respectivement, 526 et 1 207 tonnes en 2004.
Les principales saisies de ces produits chimiques ont été enregistrées en Amérique du Nord et en Asie du Sud-Est, mais la dispersion des saisies dans toutes les régions constitue une source d’inquiétudes.
La contrebande d’éphédrine et de pseudoéphédrine en Europe provient essentiellement d’Asie de l’Ouest.
En 2004, 2,6 tonnes d’éphédrine et 1 kilogramme de
(107) Le projet Synergy a fusionné les projets CASE et Genesis, qui ont débuté en 2002.(108) La Collaborative Harmonised Amphetamine Initiative (CHAIN) est une initiative de profilage de médecine légale qui a remplacé le projet pilote CASE.(109) Tous sont repris dans le tableau I de la convention de 1988.(110) Les données sur les saisies n’incluent pas les quantités impliquées dans les lots bloqués.(111) Voir note 110 de bas de page.(112) Voir note 110 de bas de page.(113) Dans le cadre des enquêtes de population, les données sur l’«usage d’amphétamines» incluent l’usage d’«amphétamines» et de «méthamphétamines» et les regroupent en une seule catégorie.
On estime que, en moyenne, 1,4 % des précédente ( jeunes Européens ont pris des amphétamines au cours des douze derniers mois (voir aussi graphique 4).
Europe entre 0,1 et 5,9 %, à l’exception du Royaume-Uni (Angleterre et pays de Galles), où elle grimpe à 11,2 %.
Après le Royaume-Uni, les pays dont les chiffres sont les plus élevés sont le Danemark (5,9 %), la Norvège (3,6 %) et l’Allemagne (3,4 %).
La consommation au cours des douze derniers mois est sensiblement inférieure, à savoir 0,6 % en moyenne (fourchette comprise entre 0 et 1,4 %).
Sur la base des enquêtes sur la population en général, on estime que près de 10 millions d’Européens ont goûté à cette substance et que plus de 2 millions d’entre eux ont pris des amphétamines au cours des douze derniers mois (114).
Entre 0,2 et 7,1 % des adultes (avec une moyenne de 2,6 %) ont goûté à l’ecstasy.
La moitié des pays déclarent des taux de prévalence de 1,8 % ou moins, les taux les plus élevés étant enregistrés en République tchèque (7,1 %) et au Royaume-Uni (6,7 %).
La prévalence de l’usage d’ecstasy au cours des douze derniers mois s’échelonne entre 0,2 et 3,5 %, mais la moitié des pays mentionnent des taux de prévalence égaux ou inférieurs à 0,5 %.
On estime que près de 8,5 millions d’Européens ont pris de l’ecstasy et que 3 millions environ en ont consommé au cours des douze derniers mois.
L’expérience de la consommation d’amphétamines est rapportée par un pourcentage de jeunes adultes (15 à 34 ans) compris entre 0,1 et 9,6 %, le Royaume-Uni (Angleterre et pays de Galles) enregistrant un taux de prévalence au cours de la vie de 16,5 % (ce qui pourrait être le reflet d’un phénomène historique, voir plus loin).
La moitié des pays qui fournissent des données ont des taux de prévalence inférieurs à 4 %, les taux les plus élevés après le Royaume-Uni étant ceux du Danemark (9,6 %), de la Norvège (5,9 %) et de l’Allemagne (5,4 %).
En moyenne, 4,8 % des jeunes Européens ont goûté aux
Parmi les jeunes adultes européens, la prévalence de l’usage d’ecstasy au cours de la vie se situe à 5,2 % en moyenne, avec une fourchette comprise entre 0,5 et 14,6 %, bien que des taux inférieurs à 3,6 % soient rapportés par la moitié des pays.
La République tchèque (14,6 %), le Royaume-Uni (12,7 %) et l’Espagne (8,3 %) affichent les taux de prévalence les plus élevés.
Graphique 4: Prévalence au cours de la dernière année de l’usage d’amphétamines chez les jeunes adultes (âgés de 15 à 34 ans)
Données non disponibles
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8 et GPS-11 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
) Pour la méthode de calcul, voir note 53 de bas de page. )
Voir graphiques GPS-15 et GPS-16 du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe hausses les plus fortes se faisant sentir en République tchèque et dans la plupart des nouveaux États membres de l’UE (117).
L’enquête ESPAD en milieu scolaire de 2003 (Hibell e.a., 2004) a conclu que les estimations de prévalence au cours de la vie de l’usage d’amphétamines restaient supérieures de 1 à 3 % à celles de l’ecstasy dans six États membres (Allemagne,
Danemark, Estonie, Lituanie, Autriche et Pologne) (118).
La consommation d’ecstasy est un phénomène qui touche essentiellement les jeunes.
Dans la tranche d’âge des 15 à 24 ans, l’usage au cours de la vie se situe entre 0,4 et 18,7 %, les chiffres les plus élevés étant ceux de la République tchèque (18,7 %) (116) et du Royaume-Uni (10,7 %), et les pourcentages sont plus élevés chez les hommes (0,3 à 23,2 %) que chez les femmes (0,4 à 13,9 %).
L’usage au cours des douze derniers mois fluctue entre 0,3 et 12 %, la République tchèque (12 %) et l’Estonie (6,1 %) se situant en haut de l’échelle (graphique 5).
Sept pays déclarent des taux de prévalence au cours du dernier mois inférieurs à 3 %.
Les taux de prévalence sont généralement supérieurs dans les zones urbaines et, en particulier, parmi les personnes qui fréquentent les discothèques, les boîtes de nuit ou les soirées dansantes (voir la question particulière sur l’usage de drogue dans les lieux de divertissement).
Chez les élèves de 15-16 ans, les enquêtes montrent que la prévalence globale de l’usage d’ecstasy au cours de la vie a augmenté entre 1995 et 2003, les
À titre de comparaison, l’enquête nationale américaine de 2004 sur l’usage de drogue et la santé indique que 4,6 % des adultes (définis comme des personnes âgées de 12 ans et plus) ont déclaré avoir pris de l’ecstasy dans leur vie, et 0,8 % déclaraient en avoir consommé au cours des douze derniers mois (les chiffres correspondants pour l’UE sont de 2,6 et 0,9 %).
Chez les jeunes adultes âgés de 16 à 34 ans, l’expérience au cours de la vie était de 11,3 et de 2,2 % pour l’usage au cours des douze derniers mois (contre 5,2 et 1,9 %, respectivement, en Europe) (119).
Graphique 5: Prévalence au cours de la dernière année de l’usage d’ecstasy chez les jeunes adultes (âgés de 15 à 34 ans)
Données non disponibles
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8 et GPS-11 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
(116) En République tchèque, le groupe d’âge interrogé était les 18 à 24 ans.(117) Voir graphique EYE-2 (partie i) du bulletin statistique 2006. (118) Voir graphique EYE-2 (partie vi) du bulletin statistique 2006.(119) Source: Samhsa, Office of Applied Studies, 2004 National Survey on Drug Use and Health (http://oas.samhsa.gov/nsduh.htm#nsduhinfo).
Il est à noter que la tranche d’âge de l’enquête américaine (12 ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes (15 à 64 ans).
Les chiffres relatifs aux «jeunes adultes» (16 à 34 ans) de l’enquête américaine ont été recalculés par l’OEDT.
Chapitre 4: Amphétamines, ecstasy et autres substances psychoactives
Usage de méthamphétamines et problèmes connexes
La consommation de méthamphétamines peut induire de graves problèmes de santé, dont la psychose et la dépendance, et peut déclencher des comportements à risques, certains pouvant aboutir à la transmission du VIH.
L’usage de LSD au cours de la vie chez les adultes est compris entre 0,2 et 5,9 %, deux tiers des pays déclarant des taux de prévalence allant de 0,4 à 1,7 %.
Chez les jeunes adultes (15 à 34 ans), la prévalence de l’usage de LSD au cours de la vie varie de 0,3 à 9 %, ce chiffre ne dépassant pas 4,5 % dans la tranche d’âge des 15-24 ans.
La prévalence de la consommation de cette substance au cours des douze derniers mois chez les jeunes de 15 à 24 ans ne dépasse 1 % qu’en République tchèque, Estonie, Lettonie, Hongrie, Pologne et Bulgarie.
Les nouvelles enquêtes de population montrent que la consommation d’amphétamines et d’ecstasy, qui avait suivi une courbe ascendante ces dernières années, pourrait se stabiliser, voire décroître.
Au Royaume-Uni et dans deux autres États membres où la consommation de ces drogues était relativement élevée (République tchèque et Espagne), l’usage d’amphétamines au cours des douze derniers mois chez les jeunes adultes se stabilise désormais, voire s’inscrit à la baisse (120).
De même, la consommation d’ecstasy semble diminuer, voire chuter, dans deux pays où la prévalence était élevée (Espagne
12 1 et Royaume-Uni), mais pas en République tchèque (
Historiquement, l’usage de méthamphétamines en Europe était concentré en République tchèque, où l’on recense, selon les estimations, deux fois plus d’usagers de méthamphétamines (pervitine) à problème (20 300) que d’usagers d’opiacés à problème (9 700).
Ces dernières années, les méthamphétamines sont devenues la drogue primaire la plus fréquente déclarée par les personnes qui demandent un traitement pour la première fois en Slovaquie, et des niveaux élevés de consommation de méthamphétamines ont également été observés dans certaines sous-populations en Hongrie.
Dans leurs rapports Reitox 2005, sept autres pays (Danemark, France, Lettonie, Slovénie, Royaume-Uni, Bulgarie et Norvège) ont fait état d’une augmentation des saisies et/ou de l’usage de cette drogue, essentiellement parmi les personnes qui fréquentent assidûment les boîtes de nuit et les événements festifs.
À l’heure actuelle, les informations disponibles ne permettent pas de tirer de conclusions définitives sur la tendance de l’usage de méthamphétamines dans ces pays.
Néanmoins, la propagation des méthamphétamines dans d’autres régions du monde et les risques potentiels de graves problèmes de santé causés par cette drogue imposent une vigilance permanente dans ce domaine.
Bien que le nombre de demandes de traitement pour usage d’amphétamines et d’ecstasy soit en hausse, de manière générale, dans la plupart des pays, cette forme de consommation de drogue est rarement la raison
toutefois une exception importante: quelques pays déclarent un nombre important de demandes de traitement pour usage d’amphétamines ou de méthamphétamines.
En République tchèque, en Slovaquie, en Finlande et en Suède, ces drogues représentent entre environ un quart
124 et la moitié des demandes totales de traitement (
Tendances en matière d’usage de drogues nouvelles ou émergentes
Les estimations de prévalence pour l’usage de drogues nouvelles ou émergentes sont nettement inférieures à celles relatives à l’usage de substances illicites mieux établies.
Au départ, de nouvelles habitudes de consommation seront vraisemblablement adoptées par quelques individus,
République tchèque et en Slovaquie, un grand nombre des demandes de traitement déclarées concernent un problème primaire de méthamphétamines (voir encadré sur les méthamphétamines).
Rapport annuel 2006: État du phénomène de la drogue en Europe au sein de petits sous-groupes de la population ou dans des lieux géographiquement limités.
La disponibilité consommation de champignons hallucinogènes sont rares.
Cependant, certains pays ont modifié leur législation pour répondre à l’usage de ces substances hallucinogènes chez les jeunes.
En 2004, la République tchèque, l’Allemagne, l’Estonie, la Grèce, la Lituanie, la Hongrie, les Pays-Bas, la Pologne, le Portugal, la Slovénie, la Slovaquie, la Suède et la Norvège
Le nombre et la quantité des saisies de champignons hallucinogènes sont généralement faibles, et ces données ne permettent de dégager aucune tendance claire.
des champignons hallucinogènes semble s’être accrue à la fin des années 90, lorsqu’ils ont commencé à être commercialisés avec d’autres produits «naturels» dans des «smart shops» aux Pays-Bas et ailleurs (127).
Ainsi, au Royaume-Uni, par exemple, au début des années 2000, le nombre de magasins vendant des champignons hallucinogènes s’est multiplié, et, en 2005, on estimait à environ 300 le nombre de magasins et d’échoppes qui en vendaient dans le pays.
La vente de champignons hallucinogènes par l’internet est également apparue, avec des sites, essentiellement établis aux Pays-Bas, qui vendent des champignons frais, des kits de culture et des spores.
La commercialisation en ligne de champignons hallucinogènes se déroule dans différentes langues, essentiellement en anglais, en français et en allemand, ce qui implique une large clientèle internationale.
Le gamma-hydroxybutyrate (GHB) et la kétamine sont contrôlés en raison des préoccupations suscitées en 2000 au niveau européen par l’abus de ces substances dans un cadre récréatif (130).
En mars 2001, le système de contrôle des stupéfiants des Nations unies a ajouté le GHB à la liste des substances contrôlées au niveau international. À la suite de cela, tous les États membres de l’UE ont actualisé leur législation pour inclure cette substance.
Plus récemment, en mars 2006, l’OICS a recommandé que l’OMS accélère son étude pour déterminer si la kétamine devait être placée sous contrôle international (OICS, 2006a).
À l’échelle nationale, la kétamine est contrôlée dans le cadre de la législation antidrogue et non en vertu de la réglementation sur les médicaments dans près de la moitié des États membres de l’Union européenne.
Des enquêtes récentes menées dans l’UE auprès de la population adulte et en milieu scolaire indiquent que, chez les jeunes âgés de 15 à 24 ans, l’usage au cours de la vie de champignons hallucinogènes est compris entre moins de 1 % et 8 % (128).
Les estimations de prévalence au cours de la vie de la consommation de champignons hallucinogènes parmi les élèves de 15-16 ans sont égales ou supérieures à celles de la prévalence au cours de la vie de l’usage d’ecstasy dans neuf États membres de l’UE (Hibell e.a., 2004).
Toutefois, certains indices donnent à penser que les pourcentages de continuité de la consommation de champignons hallucinogènes sont inférieurs à ceux de la plupart des autres drogues.
Il s’agit d’une caractéristique commune à la consommation des substances hallucinogènes, qui traduit le fait que les jeunes choisissent généralement de limiter ce genre de consommation de drogue à l’expérimentation et passent rarement au stade d’un usage régulier.
Les rapports concernant des problèmes de santé chroniques ou aigus nécessitant une intervention médicale pour
Les rares données disponibles sur la prévalence du GHB et de la kétamine suggèrent que l’usage de ces substances s’est stabilisé à des niveaux bas dans la plupart des pays.
Les études sur les populations à prévalence élevée
) Dans ce rapport, l’expression «champignons hallucinogènes» fait uniquement référence aux champignons contenant les substances psychoactives
Les espèces de champignons contenant d’autres substances psychoactives sont utilisées plus rarement.
Pour plus d’informations, voir le document thématique de l’OEDT sur les champignons hallucinogènes (www.emcdda.europa.eu/?nnodeid=400).
) Ces magasins vendent des produits licites et essentiellement naturels, dont des champignons hallucinogènes. )
Données de l’OEDT provenant du questionnaire modèle européen.
Onze États membres fournissent des données sur les champignons hallucinogènes
(République tchèque, Danemark, Allemagne, France, Irlande, Lituanie, Hongrie, Pays-Bas, Pologne, Finlande, Royaume-Uni).
) Rapports nationaux Reitox (Allemagne, Estonie, Pays-Bas, Norvège) et questionnaire du réseau du système d’alerte rapide de l’OEDT (République tchèque,
Grèce, Hongrie, Pologne, Portugal, Slovénie, Slovaquie, Suède).
Le service municipal de santé d’Amsterdam a enregistré une hausse du nombre d’urgences non fatales par an qui peuvent être attribuées à la consommation de GHB, qui est passé de 25 en 2000 à 98 en 2004, soit plus que le nombre d’urgences médicales liées à l’usage d’ecstasy, d’amphétamines, de LSD ou de champignons hallucinogènes.
En Suède, le dépistage de GHB (ou de ses précurseurs, le GBL et le 1,4-BD) dans des échantillons de fluides corporels est passé de 24 cas en 1997 à 367 en 2004.
Des décès liés au GHB ont également été recensés en Suède: entre 1996 et 2004, cette substance a été détectée dans 36 décès liés à la drogue, dont neuf ont eu lieu en 2004.
En Angleterre et au pays de Galles, en 2003, le rapport du coroner a mentionné la présence de GHB dans trois décès, dont un où il était la seule drogue citée (ONS, 2006).
Cependant, les informations toxicologiques d’un hôpital du Royaume-Uni, qui couvre une vaste région, indiquent que du GHB a été découvert dans cinq décès entre mai et décembre 2005 (131).
La décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (1) crée un mécanisme d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de représenter un danger pour la santé publique et la société, permettant par là même aux institutions de l’UE et aux États membres d’agir lors de l’apparition de nouveaux stupéfiants et de nouvelles substances psychotropes sur le marché européen de la drogue.
L’OEDT et Europol, en étroite coopération avec leurs réseaux respectifs — les points focaux nationaux Reitox (PFN) et les unités nationales d’Europol (UNE) — se sont vu confier un rôle majeur dans la détection et la notification des nouvelles substances psychoactives.
La décision prévoit également une évaluation des risques liés à ces nouvelles substances de sorte que les mesures applicables dans les États membres pour le contrôle des stupéfiants et des substances psychotropes (2) puissent aussi s’appliquer aux nouvelles substances psychoactives, le cas échéant.
La décision élargit la portée et remplace l’action commune de 1997 (3), qui portait uniquement sur les nouvelles drogues de synthèse.
La décision 2005/387/JAI du Conseil relative à l’échange
Étant donné que le GHB est soluble dans l’eau et dans l’alcool et en raison de ses effets potentiellement incapacitants, souvent suivis d’amnésie, on craint qu’il ne soit utilisé pour les agressions sexuelles facilitées par la drogue (les «viols commis par une connaissance» ou «date rapes»).
Cependant, étant donné que ces cas ne sont pas toujours déclarés, que les preuves apportées par la médecine légale sont rares et que ces crimes sont difficiles à établir, l’étendue de ce phénomène n’est pas clairement prouvée.
Des recherches supplémentaires sont donc nécessaires pour déterminer la nature et l’ampleur de ce phénomène potentiellement inquiétant.
Actions relatives aux nouvelles drogues d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives a été publiée au Journal officiel de l’Union européenne le 20 mai 2005 (JO L 127, p. 32-37) et est entrée en vigueur le 21 mai 2005.
La décision s’applique aux substances qui ne sont pas encore inscrites dans les annexes aux conventions des Nations unies de 1961 et de 1971 sur le contrôle des drogues.
Conformément aux dispositions de la convention unique des Nations unies sur les stupéfiants de 1961 et de la convention des Nations unies sur les substances psychotropes de 1971.
Action commune du 16 juin 1997 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles drogues de synthèse (JO L 167 du 25.6.1997).
En 2005, la transition s’est faite sans heurt et sans interruption dans l’échange d’informations entre l’action commune de 1997 et la nouvelle décision du Conseil (2005/387/JAI).
Au total, 14 nouvelles substances psychoactives ont officiellement été notifiées pour la première fois à l’OEDT et à Europol.
Il s’agit de substances psychotropes (de synthèse) similaires à celles énumérées aux annexes I et II de la convention des Nations unies sur
) Information provenant du système d’alerte rapide.
Le nombre relativement élevé de décès liés au GHB dans ce rapport reflète probablement l’intérêt manifesté pour le GHB par ce laboratoire hospitalier.
) Sur les neuf drogues de synthèse qui ont fait l’objet d’une évaluation des risques entre 1997 et 2004 dans le cadre de l’action commune, les six substances qui ont ensuite été contrôlées au niveau de l’UE étaient toutes des phénéthylamines.
Rapport annuel 2006: État du phénomène de la drogue en Europe qu’il n’existe qu’une faible demande ou un petit marché spécifique pour la mCPP propremente dite dans l’UE.
En l’espace d’un an, vingt États membres, sans compter la Roumanie et la Norvège, ont identifié ce produit.
Dans un rapport commun, l’OEDT et Europol ont recommandé que, conformément aux dispositions de la décision du Conseil, aucune évaluation formelle des risques ne soit réalisée dans la mesure où il est établi que la mCPP entre dans la fabrication d’au moins un médicament.
Toutefois, le rapport relevait également qu’en dépit du fait qu’il existe actuellement peu de preuves de risques significatifs associés à la mCPP sur le plan social ou de la santé publique, cette question doit demeurer ouverte en l’absence d’une évaluation scientifique approfondie des risques.
«Usage de drogue dans les lieux de divertissement» dans Rapport annuel 2006 de l’OEDT — Questions particulières
Les nouveaux développements intervenus dans la promotion des drogues récréatives sur l’internet et dans l’usage de ces drogues posent de nouveaux défi s en matière de politique, de prévention et de réduction des risques.
Ces éléments sont analysés dans la question particulière, qui passe également en revue les initiatives novatrices en matière de prévention et de réduction des risques introduites dans l’Union européenne au cours de la dernière décennie pour répondre au problème complexe de l’interaction entre les activités de loisirs et l’usage de drogue par les jeunes.
L’usage de drogue et les activités de détente des jeunes sont souvent liés.
En particulier, les études portant sur les jeunes qui assistent à des événements musicaux ou de danse mentionnent régulièrement des estimations largement supérieures de la prévalence de l’usage de drogue que les enquêtes de population en général, avec des niveaux particulièrement élevés d’usage de stimulants.
Les différences entre les pays peuvent-elles s’expliquer par la variété des lieux commerciaux de divertissement nocturne existants, par la culture musicale, la disponibilité de drogue ou les revenus?
Ces aspects sont étudiés dans cette question particulière.
Chapitre 5Cocaïne et crack
Offre et disponibilité de la cocaïne (133
Production et trafic important en tant que centres de distribution de la cocaïne qui entre dans l’UE, les contrôles renforcés le long de la côte septentrionale de l’Espagne (Galice) et la politique de contrôle exhaustif des vols en provenance de certains
) à l’aéroport de Schiphol (Amsterdam) peuvent avoir eu une incidence sur le développement de routes alternatives, qui passent de plus en plus par l’Afrique, mais aussi par l’Europe centrale et orientale, et sur la distribution secondaire au départ de ces routes vers l’Europe occidentale (rapports nationaux Reitox, 2005; OMD, 2005; OICS, 2006a).
La cocaïne est la drogue qui fait l’objet du commerce illicite le plus intense dans le monde après l’herbe et la résine de cannabis.
En termes de volumes saisis (578 tonnes dans le monde en 2004), le trafic de cocaïne se concentre toujours surtout en Amérique du Sud (44 %) et en Amérique du Nord (34 %), suivies par l’Europe centrale et occidentale (15 %) (CND, 2006).
En 2004, on estime que 60 000 saisies, soit 74 tonnes, de cocaïne ont été réalisées dans l’Union européenne.
La plupart des saisies de cocaïne sont enregistrées dans des pays d’Europe occidentale, en particulier en Espagne, qui représente près de la moitié des saisies et des quantités interceptées dans l’UE au cours des cinq dernières années (135). Au cours de la période comprise
136 entre 1999 et 2004, le nombre de saisies de cocaïne (
Cependant, sur la base des informations fournies par les pays déclarants, les quantités semblent avoir baissé en 2004, peut-être en raison de la quantité exceptionnelle saisie en Espagne l’année précédente.
Prix et pureté
Les prix moyens de la cocaïne, corrigés de l’inflation (139), ont
La Colombie est de loin le premier producteur mondial de feuilles de coca illicites dans le monde, devant le Pérou et la Bolivie.
La production mondiale de cocaïne a été estimée à la hausse à 687 tonnes en 2004. La Colombie y a contribué à hauteur de 56 %, le Pérou de 28 % et la Bolivie de 16 % (ONUDC, 2005).
La majeure partie de la cocaïne saisie en Europe provient directement d’Amérique du Sud (essentiellement de Colombie) ou transite par l’Amérique centrale et les Caraïbes.
En 2004, le Suriname, le Brésil, l’Argentine, le Venezuela, l’Équateur, Curaçao, la Jamaïque, le Mexique, la Guyana et Panama étaient considérés comme des pays de transit pour la cocaïne importée dans l’UE (rapports nationaux Reitox, 2005; OMD, 2005; CND, 2006; OICS, 2006a; Europol, 2006).
Les autres régions de transit sont l’Afrique, de plus en plus l’Afrique de l’Ouest et les pays du golfe de Guinée (principalement le Nigeria), mais également l’Afrique de l’Est (Kenya) et l’Afrique du Nord-Ouest par les îles situées au large de la côte mauritanienne et du Sénégal (CND, 2006; OICS, 2006a).
Les principaux points d’entrée dans l’UE sont toujours l’Espagne, les Pays-Bas et le Portugal, mais aussi la Belgique, la France et le Royaume-Uni (rapports nationaux Reitox, 2005; CND, 2006; Europol, 2006).
Bien que l’Espagne et les Pays-Bas continuent à jouer un rôle suivi une tendance à la baisse entre 1999 et 2004
3 466 passeurs de drogue ont été arrêtés dans le cadre de ces contrôles et 620 autres dans le cadre de contrôles réguliers (rapport national néerlandais).
Les données relatives à la fois au nombre de saisies de cocaïne et aux quantités de cocaïne saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
Les données sur le nombre de saisies de cocaïne n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données sur les quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.(136) Voir tableau SZR-9 du bulletin statistique 2006.(137) Voir tableau SZR-10 du bulletin statistique 2006.(138) Voir tableau PPP-3 du bulletin statistique 2006.(139) 1999 est l’année de référence pour la valeur monétaire dans tous les pays.
Chapitre 5: Cocaïne et crack dans tous les pays déclarants (140
En 2004, 1,4 tonne de permanganate de potassium a été saisie en Europe, essentiellement dans la Fédération de Russie,
Comparée à l’héroïne, la pureté moyenne de la cocaïne au niveau du consommateur est élevée, s’échelonnant en 2004 entre 24 % au Danemark et 80 % en Pologne, tandis que la plupart des pays rapportaient une pureté
141 comprise entre 40 et 65 % (
Les données disponibles pour la période 1999-2004 montrent une diminution globale de la pureté moyenne de la cocaïne dans la
14 2 plupart des pays déclarants (
), bien qu’elle ait augmenté en Estonie (depuis 2003), en France et en Lituanie et soit restée stable au Luxembourg et en Autriche.
Action internationale contre la production et le trafic de cocaïne
Les trafiquants semblent avoir trouvé des solutions pour échapper aux contrôles et aux mécanismes de surveillance mis en place dans le cadre de l’opération Purple.
En effet, bien que la fabrication illicite de cocaïne ne soit pas associée à l’Asie, les autorités craignent de plus en plus que les trafiquants ne se tournent vers cette région pour détourner du permanganate de potassium du commerce licite.
Les mêmes préoccupations s’appliquent à la sous-région andine par l’intermédiaire des îles Caraïbes.
Par conséquent, tout en reconnaissant certains succès dans l’identification de transactions douteuses et dans l’interception de certains lots, l’OICS (2006b) a lancé un appel aux gouvernements afin de mettre au point des procédures opérationnelles pour remonter les informations provenant des saisies dans les laboratoires de fabrication de cocaïne afin de retrouver la source des produits chimiques, d’identifier les pays de transit et d’enquêter sur les sociétés commerciales, de façon que les trafiquants aient de plus en plus de mal à déplacer leurs activités.
Prévalence et modes de consommation de la cocaïne
Comme l’indiquent les récentes enquêtes nationales de population, près de 10 millions d’Européens (145) ont
Le projet COLA, dirigé par Europol, vise à identifier et à cibler les groupes criminels latino-américains et leurs associés qui opèrent à destination et à l’intérieur de l’Union européenne et s’occupent essentiellement du trafic de cocaïne.
Ce projet apporte notamment un soutien opérationnel aux enquêtes en cours dans les États membres participants et améliore le tableau fourni par les renseignements stratégiques collectés.
Il est complété par le système des logos de la cocaïne d’Europol, qui reprend, dans un catalogue mis à jour chaque année, le mode opératoire et des informations photographiques et autres sur les saisies de cocaïne et sur les logos/marques figurant sur les drogues et leur emballage afin d’identifier les correspondances entre les saisies et de promouvoir la coopération internationale en matière de répression et d’échange d’informations (Europol, 2006).
L’opération Purple, qui se poursuit depuis 1999, tend à empêcher le détournement de permanganate de potassium (143) du commerce licite en vue de la fabrication illicite de cocaïne, en particulier dans les Amériques.
Le commerce licite de permanganate de potassium est étendu: depuis 1999, trente pays exportateurs ont transmis 4 380 notifications préalables à l’exportation à l’OICS pour une quantité totale supérieure à 136 560 tonnes de permanganate de potassium.
Depuis 1999, 233 lots portant sur plus de 14 316 tonnes de cette substance consommé au moins une fois de la cocaïne (prévalence au cours de la vie), soit plus de 3 % des adultes (146).
Les chiffres nationaux sur la consommation déclarée s’échelonnent entre 0,5 et 6 %, l’Italie (4,6 %), l’Espagne (5,9 %) et le Royaume-Uni (6,1 %) se situant dans la partie supérieure de cette fourchette.
On estime qu’environ 3,5 millions d’adultes ont consommé de la cocaïne au cours des douze derniers mois, soit 1 % de l’ensemble de la population adulte.
Dans la plupart des pays, les chiffres nationaux sont compris entre 0,3 et 1 %, bien que les niveaux de prévalence soient plus élevés en Espagne (2,7 %) et au Royaume-Uni (2 %).
) Au cours de la période 1999-2004, les données relatives aux prix de la cocaïne étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Lituanie, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Turquie et Norvège.
) Voir tableau PPP-7 du bulletin statistique 2006.) Au cours de la période 1999-2004, les données relatives à la pureté de la cocaïne étaient disponibles pour au moins trois années consécutives dans les pays suivants: Belgique, République tchèque, Danemark, Allemagne, Estonie, Espagne, France, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Hongrie, Pays-Bas,
Autriche, Portugal, Slovaquie, Royaume-Uni et Norvège.(143) Précurseur utilisé dans la fabrication de cocaïne et repris dans le tableau I de la convention de 1988.(144) Ces données n’incluent pas les quantités impliquées dans les lots bloqués.(145) Sur la base d’une moyenne pondérée des chiffres nationaux; pour plus de détails, voir note 53 de bas de page.(146) Pour les chiffres détaillés de chaque pays, voir le tableau dans la section «General population surveys of drug use» du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe avec des taux de prévalence au cours de la vie encore plus faibles pour le crack (de 0 à 3 %) (Hibell e.a., 2004).
La consommation de cocaïne est plus élevée chez les jeunes hommes. Ainsi, parmi les hommes âgés de 15 à 34 ans, les enquêtes menées au Danemark, en Allemagne, en Espagne, en Italie, aux Pays-Bas, au Royaume-Uni et en Norvège montrent que la prévalence au cours de la vie fluctue entre 5 et 14 %.
Ce pourcentage est sensiblement supérieur dans les zones urbaines.
À l’instar d’autres drogues illicites, l’usage de cocaïne est concentré chez les jeunes adultes.
La prévalence au cours de la vie est la plus élevée chez les jeunes adultes âgés de 15 à 34 ans, bien que l’usage au cours des douze derniers mois soit légèrement supérieur chez les 15 à 24 ans.
La cocaïne semble être surtout consommée par les jeunes d’une vingtaine d’années mais, par rapport au cannabis, la consommation de cocaïne est moins fréquente chez les plus jeunes.
La prévalence au cours de la vie dans la tranche d’âge des 15-34 ans oscille entre 1 et 10 %, l’Espagne (8,9 %) et le Royaume-Uni (10,5 %) enregistrant une fois encore les taux les plus élevés.
La consommation au cours de la dernière année est comprise dans une fourchette de 0,2 à 4,8 %.
Les chiffres du Danemark, de l’Irlande, de l’Italie et des Pays-Bas avoisinent les 2 %, tandis que ceux de l’Espagne et du Royaume-Uni dépassent les 4 % (graphique 6).
Les données provenant des enquêtes en milieu scolaire font apparaître un taux de prévalence de la cocaïne très faible, allant de 0 % à Chypre, en Finlande et en Suède à 6 % en Espagne,
Parmi la population générale, la consommation de cocaïne semble occasionnelle et a lieu essentiellement le week-end et dans des lieux de divertissement (bars et discothèques),
Graphique 6: Prévalence au cours de la dernière année de l’usage de cocaïne chez les adultes (âgés de 15 à 64 ans) et chez les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
0 Grèce(2004)
Royaume-Uni(Angleterreet paysdeGalles)(2004/2005)
Espagne(2003)
Tous les adultes
NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableaux GPS-8, GPS-11 et GPS-18 dans le bulletin statistique 2006 pour de plus amples informations.
Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Chapitre 5: Cocaïne et crack crack atteignait le chiffre extrêmement élevé de 91 % (Korf, 2005, cité dans le rapport national néerlandais).
Chez les jeunes adultes (âgés de 16 à 34 ans), les chiffres américains étaient les suivants: 14,6 % pour la prévalence au cours de la vie; 5,1 % pour la prévalence au cours des douze derniers mois et 1,7 % pour la prévalence au cours du dernier mois, alors que les chiffres moyens de l’UE pour les 15-34 ans étaient, respectivement, d’environ 5 % (au cours de la vie), 2 % (dernière année) et 1 % (dernier mois).
L’enquête britannique sur la criminalité au cours de la période 2004-2005 a ainsi fait état d’une estimation de prévalence de substances de la «classe A» chez les jeunes fréquentant des discothèques ou des boîtes de nuit au moins deux fois supérieure à celle des personnes qui ne fréquentent pas ces endroits (Chivite-Matthews e.a., 2005) (voir également la question particulière sur l’usage de drogue dans les lieux de divertissement).
En moyenne, près d’un tiers des adultes européens qui ont un jour pris de la cocaïne l’ont fait au cours des douze derniers mois. À titre de comparaison, 13 % seulement déclarent en avoir consommé au cours des trente derniers jours.
Ainsi, entre 2 et 4 % des hommes âgés de 15 à 24 ans déclarent avoir pris de la cocaïne au cours des trente derniers jours en Espagne, en Italie, au Royaume-Uni et en Bulgarie (148).
Une estimation grossière de la consommation actuelle de cocaïne en Europe donnerait environ 1,5 million d’adultes âgés de 15 à 64 ans (80 % dans la tranche d’âge des 15-34 ans).
Cette estimation doit être considérée comme minimaliste en raison d’un niveau probablement insuffisant de signalement.
Depuis plusieurs années, des données provenant de diverses sources (par exemple les indicateurs de marché, les demandes de traitement, les décès) évoquent la possibilité d’un usage croissant de cocaïne en Europe.
Bien que les informations disponibles sur les tendances de la consommation de cocaïne dans la population s’améliorent du fait que davantage de pays réalisent des enquêtes répétées, les données demeurent malgré tout limitées.
Dans le cas de la cocaïne, des difficultés supplémentaires doivent être surmontées, à savoir les niveaux de prévalence moindres et le niveau probablement insuffisant de signalement de sa consommation.
L’usage récent de cocaïne (dernière année) a fortement augmenté au cours de la seconde moitié des années 90 chez les jeunes adultes au Royaume-Uni jusqu’en 2000 et en Espagne jusqu’en 2001.
Ces dernières années, la situation semble s’être stabilisée.
En Allemagne, une légère augmentation a été observée durant les années 90, mais les chiffres sont restés stables ces dernières années et se sont maintenus à des niveaux nettement inférieurs à ceux de l’Espagne et du Royaume-Uni (graphique 7).
Les modes de consommation de la cocaïne varient considérablement selon les groupes d’usagers.
Une étude menée dans différentes villes européennes a conclu que les usagers de cocaïne socialement intégrés sniffent pour la plupart (95 %), tandis que seule une petite fraction fume ou s’injecte la cocaïne, mais que l’usage combiné de cannabis et d’alcool est très courant (Prinzleve e.a., 2004).
Parmi les usagers se trouvant dans des centres de traitement de la toxicomanie ou dans des groupes socialement marginalisés, l’injection est fréquente et la consommation de crack est courante à Hambourg, à Londres et à Paris et, dans une moindre mesure, à Barcelone et à Dublin.
L’usage de crack dans la population européenne en général semble faible.
À titre d’exemple, la prévalence de la consommation de crack était de 0,5 % en Espagne (2003) et de 0,8 % au Royaume-Uni (Chivite-Matthews e.a., 2005).
Dans trois pays, la prévalence de l’usage de crack au cours de la vie a fait l’objet d’une enquête dans les boîtes de nuit, et elle était encore inférieure à celle de l’héroïne (2 % en République tchèque, 13 % au Royaume-Uni et 21 % en France).
Toutefois, l’usage de crack au sein des groupes marginalisés ou des usagers d’opiacés suscite des inquiétudes dans certaines villes.
Ainsi, au sein d’un groupe particulier de 94 travailleurs sexuels à Amsterdam, l’estimation de la prévalence au cours de la vie de la consommation de
Des hausses modérées de l’usage récent ont été enregistrées au Danemark (jusqu’en 2000), en Italie, en Hongrie et aux Pays-Bas (jusqu’en 2001) ainsi qu’en Norvège.
Cette tendance doit être interprétée avec prudence dans la mesure où elle ne repose que sur deux enquêtes par pays.
) Enquête de 2001.
Dans l’enquête de 2003, la ventilation par sexe n’était pas mentionnée par tranche d’âge de dix ans.) Source: Samhsa, Office of Applied Studies, 2004 National Survey on Drug Use and Health (http://oas.samhsa.gov/nsduh.htm#nsduhinfo).
Il est à noter que la tranche d’âge de l’enquête américaine (12 ans et plus) est plus large que celle rapportée par l’OEDT pour les enquêtes européennes (15 à 64 ans).
Les chiffres relatifs aux 16-34 ans de l’enquête américaine ont été recalculés par l’OEDT.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 7: Tendances de la prévalence au cours de la dernière année de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Italie Pays-Bas
Dans plusieurs pays, sur l’ensemble des patients, le pourcentage de nouveaux patients demandant un traitement pour usage primaire de cocaïne est plus élevé (153), et, dans l’ensemble, près de 12 % des nouvelles demandes de traitement concernent la cocaïne. La cocaïne est également déclarée comme drogue secondaire par environ 12 % des nouveaux patients (154).
Norvège Allemagne Estonie Slovaquie Hongrie Finlande France Grèce
(1) Au Danemark, la valeur pour 1994 correspond aux «drogues dures».NB: Les données proviennent des enquêtes nationales les plus récentes disponibles pour chaque pays au moment de la transmission des données.
Voir tableau GPS-4 dans le bulletin statistique 2006 pour de plus amples informations. Sources: Rapports nationaux Reitox (2005), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Données relatives aux demandes de traitement (150
Dans l’ensemble, la plupart des demandes de traitement pour usage de cocaïne en Europe ne concernent pas le crack: environ 80 % des nouveaux patients cocaïnomanes suivant un traitement dans des centres de soins ambulatoires consomment de l’hydrochlorure de cocaïne (poudre de cocaïne) et moins de 20 % prennent du crack.
Cependant, les consommateurs de crack peuvent poser des problèmes particuliers aux centres de soins dans la mesure où ils sont généralement issus d’un milieu social plus marginalisé que les consommateurs de poudre.
Une étude européenne sur l’usage de cocaïne (poudre et crack) a établi un lien entre l’usage de crack et les problèmes sociaux et de santé mentale.
Toutefois, l’étude indiquait également que la consommation de crack n’explique pas en elle-même les problèmes sociaux ou de santé mentale (Haasen e.a., 2005).
Une étude récente menée auprès de 585 patients usagers de cocaïne et de crack en Écosse a démontré que les usagers de crack sont plus susceptibles d’avoir un long passé d’usage problématique de drogue et d’avoir pris part à des activités criminelles (Neale et Robertson, 2004, cité dans le rapport national britannique).
Il convient toutefois de relever que l’Espagne —
Si l’on examine le profil des cocaïnomanes dans les centres de soins ambulatoires, il apparaît que les
) Voir note 70 de bas de page.) Voir graphique TDI-2 du bulletin statistique 2006.)
Voir tableau TDI-5 du bulletin statistique 2006; pour l’Espagne, les données concernent l’année 2002.)
Voir tableau TDI-4 du bulletin statistique 2006.) Voir tableau TDI-23 du bulletin statistique 2006.) Voir graphique TDI-1 du bulletin statistique 2006.
Chapitre 5: Cocaïne et crack
15 6 groupe plus réduit (13 %) est âgé de 35 à 39 ans (
À la différence de l’addiction à l’héroïne, qui peut être traitée avec des agonistes comme la méthadone ou des antagonistes comme le naltrexone, il n’existe actuellement aucun traitement médical pour la dépendance à la cocaïne.
La raison de ce manque semble être le mécanisme d’action de la cocaïne sur les neurotransmetteurs du cerveau que sont la dopamine et la sérotonine.
Alors que l’héroïne se lie aux récepteurs d’opiacés du cerveau, comme les récepteurs mu, et imite ainsi l’action des endorphines propres du cerveau, la cocaïne inhibe la réabsorption de la dopamine (et de la sérotonine) provenant de la synapse neuronale dès qu’elle a produit son effet, ce qui entraîne un développement du transmetteur et prolonge et renforce son effet.
Des études locales sur les UDVI donnent à penser que, dans certaines régions, la combinaison d’héroïne et de cocaïne dans une seringue pourrait être en train de se populariser (ce que les UDVI appellent parfois le «speedballing»).
La combinaison d’opiacés et de cocaïne apparaît plus clairement dans les données relatives aux traitements.
Parmi les patients qui déclarent les opiacés comme drogue primaire, 31 % en Italie, 42 % aux Pays-Bas et 44 % au Royaume-Uni déclarent une consommation secondaire de cocaïne. Parmi les usagers primaires de cocaïne, 28 % en Italie et 38 % au Royaume-Uni déclarent une consommation d’opiacés comme drogue secondaire.
Traitement de la dépendance à la cocaïne
Les données existantes ne suffisent pas à étayer le bien-fondé du traitement pharmacologique pour la dépendance à la cocaïne ou à d’autres substances psychostimulantes.
Cependant, dans leur analyse exhaustive de l’usage de pharmacothérapies pour les usagers de psychostimulants, Shearer et Gowing (2004) concluent que la thérapie de substitution, qui fonctionne dans le cas de la dépendance aux opiacés et à la nicotine et peut attirer et maintenir les usagers en traitement, n’a pas été testée de manière adéquate chez les usagers de stimulants.
Une étude de la littérature sur les réactions et l’efficacité du traitement de la dépendance à la cocaïne, y compris les réponses aux troubles mentaux chez les usagers de crack, a été publiée récemment par l’OEDT (158).
L’immunothérapie est une voie de recherche extrêmement intéressante.
Il s’agit de la mise au point d’un vaccin qui «neutraliserait» efficacement l’action de la cocaïne en empêchant la drogue d’atteindre le cerveau.
Le concept de base a fait l’objet de peu d’expérimentations.
Un vaccin mis au point au Royaume-Uni a été testé sur un nombre limité de cocaïnomanes (18 au total), pendant quatorze semaines.
Les résultats ont montré que les trois quarts de la cohorte de cocaïnomanes vaccinés étaient en mesure de se passer de drogue pendant trois mois sans ressentir d’effets secondaires indésirables.
En outre, après six mois, tant ceux qui avaient rechuté que les autres ont déclaré que le sentiment d’euphorie n’était plus aussi fort qu’avant le vaccin.
Au vu de ces résultats, le vaccin connu sous le nom de «conjugué protéine-drogue TA-CD» est actuellement en phase 2 des essais cliniques.
Une approche immunothérapeutique alternative envisage la mise au point d’anticorps monoclonaux à la cocaïne, mais les recherches en sont encore au stade des essais précliniques.
L’avantage potentiel du vaccin TA-CD contre la cocaïne a soulevé des questions d’ordre éthique sur son utilisation: qui peut en bénéficier, qui prend la décision de l’administrer, et sur la base de quels critères, etc.
Dans certains pays, dont les États-Unis et le Royaume-Uni, des investissements considérables sont actuellement consentis pour mettre en place des traitements d’immunothérapie consistant à développer des anticorps capables d’intercepter la cocaïne dans le sang avant qu’elle n’atteigne le système nerveux central (voir encadré intitulé «Immunothérapie pour les cocaïnomanes»).
Il a été établi que la combinaison de l’approche de l’appui communautaire (CRA) et de la gestion des contingences réduit l’usage de cocaïne à court terme (Higgins e.a., 2003; Roozen e.a., 2004).
La CRA est une méthode intensive de traitement qui fait participer famille, amis et autres membres du réseau social du patient tout au long du traitement et consiste à apprendre aux patients à établir des contacts sociaux, à améliorer l’image qu’ils ont d’eux-mêmes et à trouver du travail et des activités de loisirs valorisantes afin d’apprendre un mode de vie différent (Roozen e.a., 2004).
Dans un certain nombre de villes, les consommateurs de crack ont été ciblés par des programmes de proximité qui tentent de nouer des contacts avec un groupe généralement considéré comme difficile.
Bien que, globalement, les données soient relativement peu fiables, certaines études suggèrent que ces programmes peuvent être bénéfiques.
Ainsi, une étude réalisée sur un programme novateur de traitement de proximité à Rotterdam (Henskens, 2004, cité dans le rapport national néerlandais) a identifié des facteurs jugés importants pour traiter ce groupe de patients, qui ont souvent des difficultés à entrer dans des structures conventionnelles de soins pour toxicomanes.
Les modes compulsifs de consommation de crack et de cocaïne peuvent être associés à une augmentation de la prise de risque pour la santé sexuelle, et quelques programmes à bas seuil s’adressent spécifiquement aux prostitués consommateurs de crack afin de leur transmettre des mesures pour des pratiques sexuelles et une consommation de drogue plus sûres et de leur distribuer des préservatifs et des lubrifiants (voir la question particulière sur le genre).
En Europe, le développement d’approches de réduction des risques concernant la consommation de cocaïne est limité.
La situation pourrait commencer à évoluer étant donné que la prise de conscience croissante de l’ampleur de l’usage de cocaïne et des problèmes qu’il entraîne génère un intérêt pour le développement de réponses aux besoins des cocaïnomanes.
L’intérêt des approches fondées sur la prévention et la réduction des risques liés à la consommation de cocaïne est encore, dans une large mesure, une inconnue, mais différentes régions pourraient être intéressées par ce type d’approche.
Par exemple, il est possible que les cocaïnomanes puissent bénéficier d’interventions axées sur des questions comme la toxicité accrue de la combinaison cocaïne et alcool, l’association potentielle entre l’usage de cocaïne et les problèmes cardiovasculaires ou les comportements susceptibles d’exposer davantage les cocaïnomanes à une infection par le VIH ou à être victimes d’un accident ou d’un acte violent.
Étant donné que l’usage de cocaïne peut augmenter rapidement, il serait peut-être intéressant d’étudier des interventions brèves, qui alerteraient les usagers sur le fait qu’ils pourraient commencer à subir les effets négatifs de leur consommation de drogue.
Quelques villes européennes ont adopté une approche plus controversée, qui étend le concept de salles de consommation sûre (concernant généralement les UDVI) à l’inhalation de drogue.
Des salles où se pratique l’inhalation surveillée ont été ouvertes dans différentes villes néerlandaises, allemandes et suisses (OEDT, 2004c).
Bien que la surveillance de l’hygiène soit un objectif essentiel de ces services, certains éléments tendent à prouver qu’ils pourraient également servir de point d’accès à d’autres types de soins.
Par exemple, à Francfort (Allemagne), un service de surveillance de ce genre a signalé, au cours d’une période d’évaluation de six mois en 2004, plus de 1 400 prises de drogue, 332 conversations de prises de contact, 40 séances d’orientation et 99 renvois vers d’autres services d’aide aux usagers de drogue.
Chapitre 6Usage d’opiacés et injection de drogue
Offre et disponibilité de l’héroïne (159
En Europe, l’héroïne importée se présente sous deux formes: l’héroïne brune, qui est la plus courante (sa forme chimique de base), et l’héroïne blanche, moins courante et généralement plus chère (une forme de sel), qui provient habituellement d’Asie du Sud-Est.
En outre, certains opiacés sont produits à l’intérieur de l’UE. Il s’agit principalement de la production en quantités limitées de produits de fabrication «maison» à base de pavot (par exemple, de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans un certain nombre de pays de l’est de l’UE, comme la Lituanie, où le marché des tiges de pavots et du concentré de pavot semble s’être stabilisé, et la Pologne, où la production d’«héroïne polonaise» pourrait diminuer (CND, 2006).
Production et trafic servant de centre de distribution secondaire vers d’autres pays d’Europe occidentale.
Les saisies d’héroïne réalisées en 2004 suggèrent que la branche méridionale a désormais la même importance que la branche septentrionale en termes de volumes passés en contrebande (OMD, 2005; OICS, 2006a).
Depuis le milieu des années 90, l’héroïne est de plus en plus (mais moins que par la route des Balkans) exportée en contrebande vers l’Europe par la «route de la soie» via l’Asie centrale (en particulier, le Turkménistan, le Tadjikistan, le Kirghizstan et l’Ouzbékistan), la mer Caspienne et la Fédération de Russie, le Belarus ou l’Ukraine vers l’Estonie, la Lettonie, certains pays nordiques et l’Allemagne (rapports nationaux Reitox, 2005; CND, 2006; OICS, 2006a).
Bien que ces itinéraires soient les plus importants, plusieurs pays de la péninsule Arabique (Oman, Émirats arabes unis) sont devenus des lieux de transit pour l’héroïne en provenance d’Asie du Sud et du Sud-Ouest à destination de l’Europe (OICS, 2006a).
En outre, de l’héroïne destinée à l’Europe (et à l’Amérique du Nord) a été saisie en 2004 en Afrique de l’Est et de l’Ouest, dans les Caraïbes et en Amérique centrale et du Sud (CND, 2006).
L’héroïne consommée en Europe est principalement fabriquée en Afghanistan, qui reste le premier fournisseur mondial d’opium illicite du monde et représentait, en 2005, 89 % de la production mondiale d’opium illicite, devant le Myanmar (7 %).
La production mondiale d’opium illicite est restée relativement stable entre 1999 et 2004, à l’exception de 2001, lorsqu’une interdiction de la culture du pavot imposée en Afghanistan par le régime des talibans a entraîné une baisse spectaculaire, quoique de courte durée. On estime que près de 4 670 tonnes d’opium ont été produites en 2005, soit un recul de 4 % par rapport à 2004 (CND, 2006).
La production potentielle totale d’héroïne était estimée à 742 tonnes en 2005 (contre 495 en 2004) (ONUDC, 2006).
En 2004, 210 tonnes d’opium (soit 21 tonnes d’équivalent héroïne), 39,3 tonnes de morphine et 59,2 tonnes d’héroïne ont été saisies dans le monde.
L’Asie (50 %) et l’Europe (40 %) continuent à représenter la majeure partie de l’héroïne saisie dans le monde.
Les saisies européennes continuent à augmenter, en particulier grâce aux saisies accrues réalisées dans les pays d’Europe du Sud-Est (Turquie), qui ont pour la première fois dépassé le volume intercepté en Europe centrale et occidentale (CND, 2006).
L’héroïne entre en Europe par deux axes principaux.
La route des Balkans continue à jouer un rôle historique essentiel dans la contrebande d’héroïne.
Après un transit par le Pakistan, l’Iran et la Turquie, la route se scinde en une branche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, l’Italie, la Serbie, le Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale à travers la Bulgarie, la Roumanie, la Hongrie, l’Autriche, l’Allemagne et les Pays-Bas, ces derniers
En 2004, on estime que 46 000 saisies ont abouti à l’interception d’environ 19 tonnes d’héroïne dans les pays déclarants.
Le Royaume-Uni reste le premier pays d’Europe en termes de nombre de saisies, devant l’Allemagne et l’Italie, tandis que la Turquie est en tête en termes de quantités saisies (suivie par l’Italie et le Royaume-Uni) et représente près de la moitié de la quantité totale interceptée en 2004 (160).
(159 (160 d’héroïne et aux quantités d’héroïne saisies en 2004 n’étaient pas disponibles pour l’Irlande et le Royaume-Uni.
Les données sur le nombre de saisies d’héroïne n’étaient pas disponibles pour les Pays-Bas en 2004.
Aux fins de l’estimation, les données manquantes de 2004 ont été remplacées par celles de 2003.
Les données relatives aux quantités saisies en 2004 qui ont été transmises par les Pays-Bas n’étaient que des estimations et elles n’ont donc pas pu être reprises dans l’analyse des tendances de 2004.
Chapitre 6: Usage d’opiacés et injection de drogue ont fluctué, et, compte tenu des données fournies par les pays déclarants, il semble que la baisse observée en 2002
16 1 et 2003 ait été suivie par une remontée en 2004 (
Au cours de la période comprise entre 1999 et 2004, les quantités totales saisies se sont maintenues à la hausse et ont atteint un niveau record en 2004, principalement parce que la quantité d’héroïne saisie en Turquie a presque
7 684 notifications préalables à l’exportation à l’OICS pour plus de 1 350 000 tonnes d’anhydride acétique.
Les saisies réalisées en Turquie (1 600 litres en 2004) ont sensiblement baissé ces dernières années, ce qui pourrait indiquer que les trafiquants ont trouvé de nouveaux itinéraires et de nouvelles méthodes de détournement.
En 2004, pour la première fois, des saisies effectuées en Europe (Bulgarie) ont été identifiées comme provenant d’Asie du Sud-Ouest (OICS, 2006b).
doublé en 2004 par rapport à l’année précédente (
Bien que certains volets de l’opération «Topaze» concernant le contrôle du commerce international aient été couronnés de succès, peu de progrès ont été enregistrés dans l’identification et le démantèlement des routes utilisées pour la contrebande d’anhydride acétique à l’intérieur de l’Afghanistan et dans les pays voisins (OICS, 2006b).
En 2004, le prix moyen au détail de l’héroïne brune variait considérablement selon les pays d’Europe, allant de 12 euros le gramme en Turquie à 141 euros le gramme en Suède, tandis que celui de l’héroïne blanche était compris entre 31 euros le gramme en Belgique et 202 euros le gramme en Suède et que le prix de l’héroïne de type indéterminé allait de 35 euros le gramme en Slovénie à 82 euros le gramme au Royaume-Uni (163).
), dans la plupart des pays déclarants (
Le projet «Mustard», dirigé par Europol, a pour but d’identifier et de s’attaquer aux organisations criminelles turques et associées qui opèrent à destination et à l’intérieur de l’UE et sont impliquées dans le trafic de drogue, principalement d’héroïne.
Ce projet apporte un soutien opérationnel aux enquêtes en cours dans les États participants et améliore les renseignements stratégiques en donnant un aperçu des activités du crime organisé turc et des groupes associés (Europol, 2006).
La pureté moyenne de l’héroïne brune pour le consommateur a oscillé en 2004 entre 10 % en Bulgarie et 48 % en Turquie, tandis que celle de l’héroïne blanche allait de 20 % en Allemagne à 63 % au Danemark et que celle de l’héroïne de type indéterminé s’échelonnait entre 16 %
16 8 plupart des pays déclarants (
) depuis 1999 et rend difficile la détermination d’une quelconque tendance générale.
Action internationale contre la fabrication et le trafic d’héroïne
Les données contenues dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD), qui couvre «l’usage de drogue par injection ou l’usage régulier/de longue durée d’héroïne, de cocaïne et/ou d’amphétamines».
Historiquement, les estimations relatives à l’usage problématique de drogue reflètent surtout la consommation d’héroïne, bien que quelques pays, ainsi qu’il est mentionné par ailleurs dans ce rapport, consacrent également un volet important de leurs études aux usagers d’amphétamines.
Lors de l’interprétation des estimations de l’usage problématique d’opiacés, il convient de garder à l’esprit que les modes de consommation commencent à se diversifier.
À titre d’exemple, les problèmes liés à la polyconsommation de
L’anhydride acétique (169) est un précurseur important utilisé dans la fabrication illicite d’héroïne.
En témoigne le fait que, depuis 2001, vingt-deux pays exportateurs ont adressé
Au cours de la période 1999-2004, les données relatives aux prix de l’héroïne étaient disponibles pour au moins trois années consécutives pour l’héroïne
(165 brune dans les pays suivants: Belgique, République tchèque, Espagne, France, Irlande, Luxembourg, Pologne, Portugal, Slovénie, Suède, Royaume-Uni, Bulgarie, Roumanie, Turquie et Norvège; pour l’héroïne blanche dans les pays suivants: République tchèque, Allemagne, France, Lettonie et Suède; et pour l’héroïne de type indéterminé en Lituanie et au Royaume-Uni.
) Ces deux chiffres correspondent aux données provenant de deux systèmes de surveillance différents [voir tableau PPP-6 (partie iii) du bulletin statistique 2006]; la prudence est de mise étant donné que le chiffre de 50 % repose uniquement sur un échantillon.
) Voir tableau PPP-6 du bulletin statistique 2006.) Au cours de la période 1999-2004, les données relatives à la pureté de l’héroïne étaient disponibles pour au moins trois années consécutives pour l’héroïne brune dans les pays suivants: République tchèque, Danemark, Espagne, Irlande, Italie, Luxembourg, Autriche, Portugal, Slovaquie, Royaume-Uni, Turquie et Norvège; pour l’héroïne blanche au Danemark, en Allemagne, en Estonie, en Finlande et en Norvège; et pour l’héroïne de type indéterminé en Belgique, en Lituanie, en Hongrie et aux Pays-Bas.
) Figurant dans le tableau I de la convention de 1988.
Rapport annuel 2006: État du phénomène de la drogue en Europe nécessaires pour extraire les taux de prévalence des sources de données disponibles.
En outre, les estimations sont souvent géographiquement concentrées, et les extrapolations pour obtenir des estimations nationales ne sont pas nécessairement fiables.
drogues se sont multipliés dans la plupart des pays, tandis que certains pays dans lesquels les problèmes liés à l’usage d’opiacés ont toujours été prédominants font aujourd’hui état de transitions vers d’autres drogues.
On pense maintenant que la plupart des héroïnomanes consomment des stimulants et d’autres drogues en plus des opiacés, mais il est très difficile d’obtenir des données fiables sur la polyconsommation au niveau européen (voir chapitre 8).
En dépit de la tendance générale à la diversification du phénomène, dans bon nombre de pays, les estimations de l’usage problématique de drogue reposent exclusivement sur l’usage problématique d’héroïne ou d’autres opiacés en tant que drogue primaire.
Cela ressort des pourcentages estimés de l’usage problématique d’opiacés (graphique 8), qui, pour la plupart, sont très similaires à ceux de l’usage problématique de drogue (170).
Il est malaisé de savoir si, dans les autres pays, la prévalence de l’usage problématique de substances autres que les opiacés est quasi négligeable ou si elle est éventuellement significative, mais trop difficile à estimer.
Les estimations de la prévalence de l’usage problématique d’opiacés au niveau national au cours de la période 2000-2004 oscillent entre 1 et 8 cas pour 1 000 personnes âgées de 15 à 64 ans (sur la base de moyennes estimatives).
Les taux de prévalence estimés pour l’usage problématique d’opiacés varient considérablement entre les pays, même si, à l’intérieur d’un même pays, les résultats obtenus en utilisant différentes méthodes sont assez cohérents.
Ce sont l’Irlande, l’Italie, le Luxembourg, Malte et l’Autriche qui rapportent les estimations les plus élevées de l’usage problématique d’opiacés (entre 5 et 8 cas pour 1 000 habitants âgés de 15 à 64 ans), tandis que la République tchèque, l’Allemagne, la Grèce, Chypre, la Lettonie et les Pays-Bas se situent au bas de l’échelle (moins de 4 cas pour 1 000 habitants âgés de 15 à 64 ans) (graphique 8).
Il est difficile d’évaluer le nombre d’usagers d’opiacés à problème, et des analyses approfondies sont
Graphique 8: Estimations de la prévalence de l’usage problématique d’opiacés et de stimulants au cours de la période 2000-2004 (pour 1 000 habitants âgés de 15 à 64 ans)
Grèce2004CR
Espagne2001DM
NB: Les carrés rouges indiquent l’usage de stimulants, les autres estimations concernant l’usage d’opiacés; MM, multiplicateur de mortalité; CR: capture-recapture; TM: multiplicateur de traitement; PM: multiplicateur de police; MI: indicateur multivariables; TP: loi de Poisson tronquée; CM: méthodes combinées.
Pour de plus amples informations, voir tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2006.
Le symbole indique une estimation de pourcentage, un trait indique un intervalle d’incertitude, qui peut être un intervalle de confiance de 95 % ou un intervalle basé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des méthodes et des sources de données différentes, et les comparaisons doivent donc être réalisées avec prudence.Sources: Points focaux nationaux.
Chapitre 6: Usage d’opiacés et injection de drogue la prévalence varie entre 6 et 25 cas pour 1 000 habitants selon les quartiers de Londres.
Malte déclare un taux de prévalence supérieur (entre 5,4 et 6,2 cas pour 1 000 habitants âgés de 15 à 64 ans).
En partant des rares données disponibles, on peut déduire une prévalence globale dans l’UE de l’usage problématique d’opiacés comprise entre 2 et 8 cas pour 1 000 habitants âgés de 15 à 64 ans.
Cependant, ces estimations sont loin d’être solides, et elles devront être affinées dès que des données supplémentaires seront disponibles.
L’absence de données historiques fiables et cohérentes complique l’évaluation de l’évolution des tendances de l’usage problématique d’opiacés.
Les éléments qui ont été recueillis suggèrent que la prévalence de l’usage problématique d’opiacés varie sensiblement selon les pays et que les tendances ne sont pas similaires à l’intérieur de l’UE.
Les déclarations de certains pays, confirmées par les données d’autres indicateurs, montrent que l’usage problématique d’opiacés a augmenté entre le milieu et la fin des années 90 (graphique 9), mais semble s’être stabilisé ou avoir légèrement reculé ces dernières années.
Des estimations répétées de l’usage problématique d’opiacés au cours de la période comprise entre 2000 et 2004 sont disponibles pour sept pays (République tchèque, Allemagne,
Aucune estimation locale et régionale de l’usage problématique spécifique d’opiacés n’est disponible.
Toutefois, les données disponibles relatives à l’usage problématique de drogue (comprenant la consommation de stimulants et d’autres drogues) suggèrent que la prévalence fluctue considérablement selon les villes et les régions.
Les estimations les plus élevées de la prévalence locale pour la période 2000-2004 ont été enregistrées en Irlande, au Portugal, en Slovaquie et au Royaume-Uni, avec des chiffres oscillant entre 15 et 25 habitants pour 1 000 (171).
Comme on pouvait s’y attendre, la variabilité géographique est également marquée à l’échelle locale. Ainsi, par exemple,
Usagers de drogue en milieu carcéral l’usage de drogue par voie intraveineuse au sein de la population carcérale se situe entre 7 et 38 % (3
Les informations sur l’usage de drogue au sein de la population carcérale sont clairsemées.
Une grande partie des données disponibles en Europe proviennent d’études ad hoc, parfois menées au niveau local dans des établissements qui ne sont pas représentatifs du système pénitentiaire national et fondées sur des échantillons de prisonniers dont la taille varie considérablement.
De ce fait, les différences au niveau des caractéristiques des populations étudiées limitent les comparaisons de données entre les différentes enquêtes, ainsi qu’à l’intérieur d’un pays et entre les pays, tout comme l’extrapolation des résultats et l’analyse des tendances.
Bien que la majorité des usagers de drogue réduisent ou cessent leur consommation après l’incarcération, certains détenus continuent à se droguer et d’autres commencent à prendre de la drogue (et/ou à s’en injecter) en prison.
Selon les études existantes, entre 8 et 51 % des détenus ont consommé de la drogue en prison, entre 10 et 42 % déclarent en prendre régulièrement et 1 à 15 % des détenus se sont injecté de la drogue en prison (4).
Cette situation pose des questions sur la transmission potentielle de maladies infectieuses, notamment par rapport à l’accès à du matériel d’injection stérile et aux pratiques de partage au sein de la population carcérale.
Des enquêtes répétées réalisées en République tchèque (1996-2002), au Danemark (1995-2002), en Lituanie (2003-2004), en Hongrie (1997-2004), en Slovénie (2003-2004) et en Suède (1997-2004) font apparaître une augmentation de la prévalence de l’usage de différents types de drogue parmi les détenus, tandis qu’en France (1997-2003), on observe un recul significatif du pourcentage d’UDVI au sein de la population carcérale (5).
Les pays ayant notifié des études menées au cours des cinq dernières années (1999-2004) et ayant fourni des données sur les habitudes de consommation de drogue en milieu carcéral sont la Belgique, la République tchèque, le Danemark, l’Allemagne, la Grèce, la France, l’Irlande, l’Italie, la Lettonie, la Lituanie, la Hongrie, Malte, les Pays-Bas, l’Autriche, le Portugal, la Slovénie, la Slovaquie, la Finlande, la Suède, le Royaume-Uni, la Bulgarie et la Norvège.
Des données relatives à l’usage de drogue au sein de la population carcérale au cours des cinq dernières années (1999-2004) ont été transmises par la plupart des pays européens (1).
Elles montrent que, par rapport à la population générale, les usagers de drogue sont surreprésentés en prison.
Le pourcentage de détenus qui déclarent avoir consommé une substance illicite varie selon les prisons et les centres de détention, mais les taux moyens oscillent entre un tiers ou moins en Hongrie et en Bulgarie et deux tiers ou plus aux Pays-Bas, au Royaume-Uni et en Norvège, la plupart des pays enregistrant des taux de prévalence au cours de la vie d’environ 50 % (Belgique, Grèce, Lettonie, Portugal, Finlande).
Le cannabis reste la drogue illicite la plus fréquemment consommée, avec des taux de prévalence au cours de la vie parmi les détenus compris entre 4 et 86 %, comparés à des taux de prévalence au cours de la vie de 3 à 57 % pour la cocaïne, de 2 à 59 % pour les amphétamines et de 4 à 60 % pour l’héroïne (2).
L’usage régulier de drogue ou la dépendance avant l’emprisonnement est reconnu par 8 à 73 % des détenus, tandis que la prévalence au cours de la vie de
) Voir graphique PDU-6 (partie i) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 9: Tendances de la prévalence de l’usage problématique d’opiacés au cours de la période 1995-2004 (pour 1 000 habitants âgés de 15 à 64 ans) concernée en raison de la rareté des données, bien que les données relatives à la proportion d’UDVI parmi les héroïnomanes en traitement (voir plus loin) soient, bien entendu, spécifiques à l’injection d’héroïne.
Royaume-Uni (Irlande du Nord)
Lorsque des données sur l’évolution dans le temps sont disponibles, elles ne dégagent pas une tendance générale, avec des baisses dans certains pays et régions (comme en Écosse, au Royaume-Uni) et des hausses dans d’autres.
Toutefois, le manque de données signifie qu’il n’est pas possible de brosser un tableau précis de la situation.
Estimations pour le groupe d’âge des 18 à 64 ans. Calculé à partir des données concernant le groupe d’âge des 15 à 54 ans.
Les séries temporelles sont combinées lorsque les méthodes sont similaires au cours de la période. Pour plus d’informations, voir tableaux PDU-1, PDU-2 et
La surveillance du nombre d’UDVI actuels parmi les héroïnomanes qui entament un traitement constitue un élément complémentaire important pour le suivi de la prévalence de l’usage de drogue par voie intraveineuse dans la population en général.
Cependant, il convient de rappeler que les pourcentages observés ne reflètent pas nécessairement les tendances de la prévalence pour l’ensemble de l’usage de drogue par voie intraveineuse.
En effet, dans les pays qui enregistrent un taux élevé d’usagers de stimulants (République tchèque, Slovaquie, Finlande, Suède), les taux d’injection chez les héroïnomanes pourraient ne pas être représentatifs de la situation d’ensemble.
Grèce, Espagne, Irlande, Italie et Autriche).
Les usagers de drogue par voie intraveineuse sont très exposés au risque d’effets négatifs, tels que des maladies infectieuses graves ou des surdoses.
Il est par conséquent important d’examiner séparément l’usage de drogue par injection.
En dépit de son importance pour la santé publique, seuls quelques pays fournissent des informations nationales ou locales sur l’usage de drogue par voie
Le pourcentage d’UDVI parmi les usagers primaires d’héroïne qui entament un traitement suggère une fois encore des différences marquées entre les niveaux d’usage de drogue par voie intraveineuse selon les pays ainsi que des tendances variables dans le temps (173).
Dans certains pays (Espagne, Pays-Bas et Portugal), un pourcentage relativement faible des héroïnomanes en traitement s’injectent la drogue, tandis que, dans d’autres, l’injection semble demeurer la forme la plus courante de consommation de l’héroïne.
Dans quelques États membres de l’EU-15 pour lesquels des données sont disponibles (Danemark, Grèce, Espagne, France, Italie et Royaume-Uni), les taux d’injection chez les héroïnomanes en traitement ont baissé.
Cependant, dans la majorité des nouveaux États membres, tout au moins lorsque des données existent, une grande partie des héroïnomanes qui entament un traitement sont des UDVI.
Chapitre 6: Usage d’opiacés et injection de drogue
Dans le cas des nouvelles demandes, le nombre est passé d’environ deux tiers à près de 40 % entre 1999 et 2004 alors que les demandes de traitement pour usage de cannabis et de cocaïne ont progressé (178).
Dans bon nombre de pays, les opiacés (essentiellement l’héroïne) restent la principale drogue consommée par les patients en demande de traitement.
Sur l’ensemble des demandes de traitement déclarées en 2004 en réponse à l’indicateur de demandes de traitement, 60 % concernent un traitement pour usage primaire d’opiacés, et un peu plus de la moitié (53 %) des patients déclarent s’injecter la drogue (175).
Le pourcentage de patients en demande de traitement pour usage d’héroïne varie selon les pays.
Occasionnellement, il est fait état de très jeunes personnes (moins de 15 ans) demandant
1 80 un traitement pour dépendance à l’héroïne (
• moins de 50 %: République tchèque, Danemark, Hongrie, Pays-Bas, Pologne, Slovaquie, Finlande, Suède; comme des enfants de 11 ou 12 ans à Sofia (Bulgarie), mais, généralement, les demandes de traitement pour usage d’héroïne sont rares chez les jeunes.
• entre 50 et 70 %: Allemagne, Espagne, France, Irlande, Chypre, Lettonie, Portugal, Royaume-Uni, Roumanie;
• plus de 70 %: Grèce, Italie, Lituanie,
Les patients usagers d’opiacés sont des marginaux, peu éduqués, fortement touchés par le chômage et souvent dans une situation instable en termes de logement.
L’Espagne rapporte que 17 à 18 % des patients usagers d’opiacés sont sans domicile fixe.
Parmi les pays où un pourcentage considérable des usagers d’opiacés consomme des substances autres que l’héroïne figurent la Hongrie, où l’usage de produits à base de pavot de fabrication «maison» est répandu, et la Finlande, où la plupart des patients traités pour
1 77 dépendance aux opiacés abusent de buprénorphine (
La majorité des usagers d’opiacés, tout comme les usagers d’autres drogues, cherchent des traitements dans des structures de soins ambulatoires.
Toutefois, par rapport aux patients traités pour usage de cocaïne et de cannabis, un pourcentage plus élevé de patients usagers d’opiacés sont traités dans des centres de soins résidentiels.
La majorité des patients usagers d’opiacés déclarent avoir pris ces drogues pour la première fois entre l’âge de 15 et 24 ans, et près de la moitié des patients ont consommé pour la première fois de la drogue avant l’âge de 20 ans (181).
Étant donné que l’intervalle de temps entre la première prise et la première demande de traitement est généralement compris entre cinq et dix ans et que le temps entre l’initiation et l’usage régulier de drogue est estimé entre un an et demi et deux ans et demi (rapport national finlandais), on peut en conclure que les patients usagers d’opiacés ont généralement une expérience de trois à sept ans de consommation régulière de drogue avant de chercher pour la première fois un traitement spécialisé.
La plupart des pays enregistrant chaque année un nombre significatif de nouveaux patients héroïnomanes (à l’exception de l’Allemagne, où la base de déclaration a été élargie) ont constaté une baisse au cours des quatre ou cinq dernières années, mais pas parmi les patients qui avaient suivi un traitement précédemment.
En Europe, parmi les nouveaux patients usagers d’opiacés en demande de traitement dans des structures de soins ambulatoires et dont on connaît le mode d’administration, un peu plus de la moitié s’injectent la drogue. En règle
Voir graphique TDI-2 et tableau TDI-5 du bulletin statistique 2006.)
Rapport annuel 2006: État du phénomène de la drogue en Europe générale, les niveaux d’injection sont plus élevés chez les usagers d’opiacés en demande de traitement dans les nouveaux États membres (plus de 60 %) que dans les États membres de l’EU-15 (moins de 60 %), à l’exception de l’Italie et de la Finlande, où la proportion d’usagers d’opiacés par voie intraveineuse s’élève respectivement à 74 et 79,3 %.
Le pourcentage d’UDVI chez les patients usagers d’opiacés est le plus faible aux Pays-Bas (13 %) et le plus élevé en Lettonie (86 %) (182).
Traitement de la dépendance aux opiacés substances comme la méthadone ou la buprénorphine.
La recherche a également suggéré que les niveaux de criminalité pouvaient baisser et qu’une offre suffisante de traitements de substitution pouvait avoir un impact sur le nombre de décès liés à la drogue.
Des résultats optimaux dépendent du moment de la prise en charge dans le programme, de la durée suffisante de la thérapie et de la poursuite du traitement de substitution, ainsi que d’un dosage adéquat de la médication.
La stratégie antidrogue de l’UE pour la période 2005-2015 accorde une priorité élevée à l’amélioration de la disponibilité et de l’accès au traitement et appelle les États membres à offrir une large gamme de traitements efficaces.
Historiquement, le traitement en centres de soins résidentiels constituait une option importante pour le traitement des usagers d’opiacés à problème.
Cependant, la diversité croissante des options de traitement, et, en particulier, l’expansion considérable prise par le traitement de substitution, a réduit l’importance relative des soins résidentiels.
Alors que la méthadone demeure le traitement de substitution le plus fréquemment prescrit en Europe, d’autres options de traitement se développent, et la buprénorphine est désormais disponible dans dix-neuf pays de l’UE, ainsi qu’en Bulgarie et en Norvège, même si la question de savoir si elle est officiellement approuvée pour le traitement d’entretien dans tous les pays dans lesquels son utilisation est rapportée n’appelle pas une réponse claire.
Compte tenu du fait que le traitement de substitution à forte dose de buprénorphine n’a été introduit en Europe qu’il y a dix ans, la popularité de cette substance comme option thérapeutique a connu une croissance remarquablement rapide (voir graphique 1) (184).
Les données concernant la disponibilité relative des différents types de traitement de l’usage problématique d’opiacés en Europe sont actuellement limitées.
En réponse à un questionnaire de l’OEDT, des experts de la plupart des États membres (seize) ont indiqué que le traitement de substitution est la principale forme de traitement disponible.
Cependant, dans quatre pays (République tchèque, Hongrie, Pologne et Slovaquie), le traitement sans substitution est plus fréquent, et deux autres pays, l’Espagne et la Suède, rapportent qu’il existe un équilibre entre le traitement médicalement assisté et le traitement sans substitution.
Le traitement à long terme par substitution de drogue n’est pas le seul objectif de la pharmacothérapie pour dépendance aux opiacés.
La méthadone et la buprénorphine sont également utilisées pour traiter l’abstinence d’opiacés, lorsque l’objectif thérapeutique consiste à aider la personne à parvenir à l’abstinence en lui administrant une dose de plus en plus réduite au cours d’une période donnée afin de soulager les souffrances dues au sevrage.
L’antagoniste des opiacés, le naltrexone, est une thérapie pharmacologique de dégoût pour la dépendance aux opiacés et est parfois utilisé pour aider à éviter la rechute, dans la mesure où il bloque les effets de l’héroïne, bien que les éléments plaidant en faveur de l’utilisation de cette substance ne soient toujours pas concluants.
La thérapie de substitution pour dépendance aux opiacés (essentiellement le traitement de substitution à la méthadone ou à la buprénorphine) existe dans tous les États membres de l’UE (183) ainsi qu’en Bulgarie, en Roumanie et en Norvège, et un large consensus européen se dégage aujourd’hui pour affirmer que cette approche est positive pour le traitement des usagers d’opiacés à problème, bien que le sujet reste sensible dans plusieurs pays (voir chapitre 2).
Le rôle du traitement de substitution suscite moins de polémiques au niveau international. Le système des Nations unies est parvenu à une position commune sur la thérapie d’entretien par substitution en 2004 (OMS/ONUDC/UNAIDS, 2004), et, en juin 2006, l’OMS a inclus la méthadone et la buprénorphine dans sa liste type des médicaments essentiels.
Il existe aujourd’hui des preuves solides démontrant la valeur des programmes de substitution basés sur des
Cette forme de traitement demeure controversée et est généralement administrée dans le cadre d’expériences scientifiques sur des usagers de longue date chez lesquels les autres options thérapeutiques ont échoué.
À Chypre, l’utilisation de la méthadone dans les cures de désintoxication est signalée depuis 2004, et le lancement d’un projet pilote de traitement d’entretien
(182 (183 à la méthadone a été annoncé, mais aucun cas de traitement n’a été rapporté.
En Turquie, la méthadone est officiellement enregistrée pour le traitement de la dépendance aux opiacés, mais aucun cas de traitement de ce type n’a été signalé.
Chapitre 6: Usage d’opiacés et injection de drogue
À l’heure actuelle, le niveau de la consommation de méthadone dans l’Union européenne est environ de moitié inférieur à celui des États-Unis (185).
Surveillance de la fourniture de méthadone
En règle générale, une augmentation notable des chiffres de la consommation de méthadone suit l’introduction de cette option thérapeutique dans un pays.
Ainsi, en France, par exemple, l’application à grande échelle du traitement de substitution à la méthadone en 1995 a entraîné une hausse rapide de la consommation, qui est passée de 31 kilogrammes en 1995 à 446 kilogrammes en 2004.
Récemment, des signes de stabilisation de la consommation de méthadone ont pu être observés dans les statistiques du Danemark, de l’Espagne, de Malte, des Pays-Bas et, peut-être, de l’Allemagne.
Cela correspond aux tendances rapportées en ce qui concerne le nombre de patients en traitement (voir chapitre 2).
Chapitre 7Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue les UDVI (quoique le niveau soit bas), qui est passée, selon les estimations, de 2,3 cas par million d’habitants en 2003 à 2,9 cas en 2004.
Bien que, de manière générale, ces chiffres soient conformes aux données d’étude disponibles (voir plus loin), il convient de rappeler que les nouveaux systèmes de signalement de cas sont souvent instables au départ.
Au Portugal, la baisse apparente du nombre de nouveaux cas diagnostiqués de VIH parmi les UDVI enregistrés antérieurement est remise en question par les données de 2004, qui mettent en évidence une incidence de l’infection par le VIH de 98,5 cas par million d’habitants, soit le taux le plus élevé de l’Union européenne (186).
Au Royaume-Uni, l’incidence du VIH chez les UDVI a lentement augmenté, mais s’est désormais stabilisée à un peu moins de 2,5 cas par million d’habitants et par an.
En Irlande, l’incidence a augmenté durant les années 90 et a culminé à 18,3 cas par million d’habitants et par an en 2000, avant de retomber à 9,8 cas par million d’habitants en 2001 et de remonter à 17,8 cas par million d’habitants en 2004.
L’une des conséquences les plus graves pour la santé de la consommation de substances illicites, et en particulier de l’usage de drogue par voie intraveineuse, est la transmission du VIH et d’autres maladies infectieuses, notamment les hépatites B et C. Le rapport entre l’injection de drogue et la transmission de l’infection est bien établi.
La réduction de l’usage de drogue par voie intraveineuse et du partage du matériel d’injection est donc devenue l’objectif premier des actions de santé publique dans ce domaine.
Les études mettent également en évidence un lien entre la consommation de drogue et une activité sexuelle à haut risque.
Cela suggère une importance croissante de l’établissement de liens entre les interventions antidrogue et les stratégies de santé publique portant sur la santé sexuelle.
En termes de contrôle au niveau européen, les données relatives aux maladies infectieuses sont recueillies par des sources de notification régulières, où l’injection de drogue peut être enregistrée comme un facteur de risque, et dans le cadre d’études spéciales de populations consommatrices de drogue dans différents endroits.
Des foyers de VIH associés à l’usage de drogue par voie intraveineuse sont apparus récemment en Estonie et en Lettonie (2001) et, en 2002, en Lituanie.
Depuis, les taux ont fortement baissé. Par ailleurs, il convient de s’attendre à une diminution du nombre de nouveaux cas déclarés après une phase épidémique initiale, dès lors qu’un niveau d’infection endémique est atteint (voir plus loin).
Séroprévalence du VIH chez les UDVI ayant subi un test de dépistage
Les données relatives à la séroprévalence chez les UDVI (pourcentage infecté dans des échantillons d’UDVI) sont un complément important des données relatives au signalement des cas de VIH.
Des études répétées sur la séroprévalence et le suivi générique des données provenant des tests de diagnostic peuvent valider les tendances du signalement de cas et fournir des informations plus détaillées sur des régions et des infrastructures spécifiques.
Cependant, les données sur la séroprévalence émanent de sources diverses qui, dans certains cas, peuvent être difficiles à comparer.
À l’heure actuelle, la plupart des pays font état de faibles pourcentages de nouveaux cas diagnostiqués d’infection par le VIH due à l’usage de drogue par voie intraveineuse.
Les pays dont le taux d’infection par le VIH des usagers de drogue par voie intraveineuse est demeuré faible offrent une opportunité d’étudier les facteurs qui sont responsables de cette situation, une question soulevée par le plan d’action antidrogue actuel de l’UE et le sujet d’une étude en cours coordonnée par l’OEDT. Il convient toutefois d’éviter toute complaisance.
En effet, ni l’Espagne ni l’Italie, deux pays qui ont connu une épidémie de VIH parmi les UDVI, ne fournissent de données nationales sur les cas signalés de VIH, ce qui a un impact négatif considérable sur la valeur de ces données pour dresser le bilan de la situation générale de l’UE.
En outre, des données en provenance de certains pays soulèvent des inquiétudes quant à une expansion possible de l’infection par le VIH, tout au moins parmi certaines populations d’UDVI.
En France, les cas de VIH ne sont enregistrés que depuis 2003 et l’on observe une hausse de l’incidence du VIH chez
Les hausses récemment enregistrées dans le nombre de cas de VIH signalés dans certains pays sont, pour la plupart, confirmées par les données disponibles sur la séroprévalence.
) Voir graphiques INF-2 (partie i) et INF-2 (partie ii) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe dernières donnent à penser que ce ne sont pas les seuls pays qui requièrent une vigilance accrue.
Dans ces pays, il convient de relever que la prévalence générale élevée, qui résulte des grandes épidémies survenues dans les années 80 et 90, accroît la probabilité qu’un comportement à risque élevé aboutisse à une infection.
Dans les pays Baltes, les données disponibles sur la séroprévalence indiquent que la transmission parmi les UDVI n’est pas encore sous contrôle (graphique 10).
En Estonie, une étude récente montre que la prévalence parmi les UDVI augmente dans une région (Tallinn: de 41 % d’un échantillon de 964 personnes en 2001 à 54 % d’un échantillon de 350 personnes en 2005) et est exceptionnellement élevée dans une autre (Kohtla-Järve: 90 % d’un échantillon de 100 personnes).
En Lettonie, deux séries temporelles de données sur la séroprévalence chez les UDVI font apparaître une hausse continue jusqu’en 2002-2003, tandis qu’une troisième série suggère une baisse depuis le sommet atteint en 2001.
En Lituanie, les données concernant 2003 mettent en évidence une hausse de la prévalence du VIH chez les UDVI ayant subi un test de dépistage et qui suivent un traitement, participent à un programme d’échange de seringues et sont à l’hôpital, le pourcentage étant compris entre 1,0 et 1,7 % au cours de la période 1997-2002 et ayant atteint 2,4 % en 2003 (27 personnes sur 1 112).
En Espagne et en Italie, aucune donnée nationale provenant du signalement des cas n’est disponible.
Les données issues des tests de dépistage de routine sont difficiles à interpréter dans la mesure où ils peuvent être faussés par différents critères de sélection.
Toutefois, la situation dans ces pays est préoccupante.
En Espagne, la prévalence du VIH parmi les jeunes UDVI (moins de 25 ans) ayant subi un test de dépistage durant un traitement pour dépendance à la drogue est restée stable jusqu’en 2002, à plus de 12 %, et, chez les nouveaux UDVI (définis comme les personnes qui s’injectent de la drogue depuis moins de deux ans), elle est passée de 15 à 21 % en 2000-2001,
Graphique 10: Prévalence du VIH chez les usagers de drogue par voie intraveineuse ayant subi un test de dépistage (2003-2004)
Données non disponibles
La couleur indique la moyenne des données nationales ou, si elles ne sont pas disponibles, des données locales.
Les données relatives à l’Italie et au Portugal incluent les non-UDVI et sous-estiment probablement la prévalence chez les UDVI. Sources: Points focaux nationaux Reitox.
Pour les sources primaires, les détails de l’étude et les données antérieures à 2003 ou postérieures à 2004, voir tableau INF-8 dans le bulletin statistique 2006.
Chapitre 7: Maladies infectieuses et décès liés à la drogue ce qui suggère une incidence élevée jusqu’en 2002.
Incidence du sida et disponibilité de la HAART
En Pologne, des études locales montrent que la propagation du VIH s’est poursuivie, tout au moins jusqu’à une date récente, au vu des taux de prévalence élevés chez les jeunes UDVI (15 % en 2002 dans une région, entre 4 et 11 % dans deux autres régions en 2004).
Dans l’étude de 2002, 4 cas (9 %) de VIH ont été décelés parmi les 45 nouveaux UDVI de l’échantillon; cependant, l’étude de 2004 n’a détecté aucun cas sur les 20 nouveaux UDVI de l’échantillon.
Étant donné que la thérapie antirétrovirale très active (HAART), disponible depuis 1996, arrête effectivement la progression de l’infection par le VIH et le développement du sida, les données relatives à l’incidence du sida perdent de leur utilité en tant qu’indicateur de la transmission du VIH.
Elles montrent toutefois encore la charge générale de la maladie symptomatique et constituent également un indicateur important de l’introduction et de la couverture de la HAART chez les UDVI.
Enfin, dans quelques pays qui n’avaient pas connu d’épidémie importante parmi les UDVI, certaines données récentes sur la prévalence suggèrent que la vigilance est de mise.
Cela semblerait être le cas du Luxembourg, de l’Autriche et du Royaume-Uni, même si les hausses restent limitées et ne sont pas confirmées par les données de signalement des cas.
Pays où la prévalence du VIH est faible compris l’Estonie, la Lettonie et la Lituanie (189).
Des données plus récentes concernant la couverture de la thérapie antirétrovirale très active suggèrent que la situation s’est sensiblement améliorée, tous les États membres de l’UE et les pays candidats ayant aujourd’hui une couverture supérieure à 75 %.
Aucune donnée spécifique sur la disponibilité du traitement HAART pour les UDVI n’est disponible; cependant, il reste à savoir si une meilleure couverture se traduira par une réduction de l’incidence du sida chez les UDVI en Estonie et en Lettonie.
Dans les quatre pays d’Europe occidentale les plus touchés par le sida (à savoir l’Espagne, la France, l’Italie et le Portugal), l’incidence de la maladie a baissé depuis 1996 environ pour les trois premiers, mais depuis 1999 seulement au Portugal.
Le Portugal est toujours le pays qui enregistre l’incidence la plus élevée de sida liée à l’usage de drogue par voie intraveineuse, avec 31 cas par million d’habitants en 2004.
Cependant, l’incidence est similaire en Lettonie, avec 30 cas par million d’habitants.
Différences entre les sexes en ce qui concerne la prévalence du VIH chez les UDVI ayant subi un test de dépistage
Les données d’EuroHIV jusqu’à 2004 (corrigées pour tenir compte du délai de notification) suggèrent que l’incidence du sida lié à l’usage de drogue par voie
La prévalence d’anticorps du virus de l’hépatite C (VHC) chez les UDVI est en général extrêmement élevée, bien que la situation varie grandement à l’intérieur même des pays et entre ceux-ci.
Parmi les différents échantillons d’UDVI testés en 2003-2004, la Belgique, le Danemark, l’Allemagne, la
Les données disponibles sur la séroprévalence pour la période 2003-2004 mettent en évidence des différences entre les UDVI de sexe masculin et féminin ayant subi un test de dépistage (188).
Les données combinées de Belgique, d’Estonie, d’Espagne (2002), de France, d’Italie, du Luxembourg, d’Autriche, de Pologne et du Portugal donnent un échantillon total de 124 337 hommes et de 20 640 femmes, dont la plupart ont été dépistés dans des centres de traitement ou d’autres structures de services aux usagers de drogue.
La prévalence globale
Les données de signalement des cas d’hépatite B pour la période 1992-2004 pour les pays pour lesquels des données sont disponibles montrent un paysage très contrasté (192).
Dans les pays nordiques, la grande majorité des cas aigus déclarés d’hépatite B sont décelés chez des UDVI, et les foyers d’hépatite B ont coïncidé avec une hausse de l’usage de drogue par voie intraveineuse dans plusieurs pays.
À titre d’exemple, les données concernant la Norvège montrent une incidence en forte hausse des infections par hépatite B chez les UDVI entre 1992 et 1998 et un recul ensuite.
En Finlande, le signalement de cas d’hépatite B chez les UDVI a fortement chuté ces dernières années, peut-être à la suite des campagnes de vaccination et d’un système exhaustif d’échange de seringues.
Prévention des maladies infectieuses
Réponses efficaces
Des données sur la prévalence d’anticorps du VHC chez les jeunes UDVI (moins de 25 ans) sont disponibles pour quatorze pays, mais, dans certains cas, la taille des échantillons est réduite.
Les résultats sont très variables, avec des pays rapportant des chiffres à la fois élevés et bas pour différents échantillons.
Les taux de prévalence les plus élevés chez les jeunes UDVI en 2003-2004 (plus de 40 %) ont été observés dans des échantillons provenant de Belgique, de Grèce, d’Autriche, de Pologne, du Portugal, de Slovaquie et du Royaume-Uni, tandis que la prévalence la plus faible (moins de 20 %) était constatée dans des échantillons provenant de Belgique, de Grèce, de Chypre, de Hongrie, de Malte, d’Autriche, de Slovénie, de Finlande, du Royaume-Uni et de Turquie.
En ne prenant en compte que les études des jeunes UDVI à portée nationale, les taux de prévalence les plus élevés (plus de 60 %) ont été rapportés par le Portugal, et les plus bas (moins de 40 %) par Chypre, la Hongrie, Malte, l’Autriche et la Slovénie.
Bien que les procédures d’échantillonnage utilisées puissent biaiser les résultats vers un groupe plus chronique, la prévalence élevée d’anticorps du VHC trouvée dans un échantillon national au Portugal (67 % de 108 UDVI de moins de 25 ans) reste préoccupante et pourrait indiquer que les jeunes UDVI continuent à avoir un comportement à risque élevé (voir également «Tendances récentes des nouveaux cas déclarés de VIH», p. 75).
Plusieurs interventions de santé publique se sont révélées utiles pour réduire la transmission des maladies infectieuses parmi les usagers de drogue, et le consensus est de plus en plus large pour affirmer qu’une approche globale de la fourniture de services dans ce domaine est la plus susceptible de porter des fruits.
Historiquement, le débat s’est, dans une large mesure, concentré sur la prévention de l’infection par le VIH parmi les UDVI, mais la nécessité de mesures efficaces pour empêcher la transmission de l’hépatite est de plus en plus reconnue tout comme celle de prévenir la transmission de maladies infectieuses parmi les usagers qui ne s’injectent pas la drogue.
Les données sur la prévalence d’anticorps du VHC chez les nouveaux UDVI (qui s’injectent de la drogue depuis moins de deux ans) sont rares, et la taille de l’échantillon est très petite, mais elles peuvent servir de meilleur indicateur par procuration des taux d’incidence très récents que les données sur les jeunes UDVI.
Les informations disponibles pour la période 2003-2004 montrent que la prévalence la plus élevée chez les nouveaux UDVI (plus de 40 %) a été observée dans des échantillons venant de Grèce, de Pologne, du Royaume-Uni et de Turquie, et la plus basse (moins de 20 %) dans des échantillons de Belgique, de République tchèque, de Grèce, de Chypre et de Slovénie.
De petits échantillons nationaux de nouveaux UDVI ont donné des taux de prévalence faibles à Chypre (2 UDVI sur 23 positifs aux anticorps du VHC, soit 9 %) et en Slovénie (2 sur 32 testés positifs, soit 6 %).
Force est de constater que les preuves les plus solides de l’efficacité des interventions concernent la prévention de l’infection par le VIH chez les UDVI.
Un ensemble de données solides montre que les interventions peuvent être considérées comme efficaces et que l’accès aux traitements de tout type offre une protection (Farrell e.a., 2005; OMS, 2005).
Depuis le milieu des années 90, la réponse européenne s’est caractérisée par un développement de l’offre de traitement de la dépendance à la drogue (voir chapitre 2), et, dans l’ensemble, cette approche semble avoir été l’un des éléments qui a contribué à la situation relativement encourageante que l’on observe aujourd’hui en Europe en ce qui concerne la transmission du VIH chez les UDVI.
La prévalence des marqueurs du virus de l’hépatite B (VHB) varie également fortement tant à l’intérieur des pays qu’entre ceux-ci.
Les données les plus complètes concernent l’anti-HBc,
Le traitement n’est qu’un volet d’une approche exhaustive de la prévention du VIH.
Parmi les autres éléments figurent diverses techniques d’information, d’éducation
Voir graphique INF-12 (partie i) du bulletin statistique 2006.
Chapitre 7: Maladies infectieuses et décès liés à la drogue et de communication, des conseils et le dépistage volontaire des maladies infectieuses, une vaccination et la distribution de matériel d’injection stérile et d’autres moyens prophylactiques.
prévention du VIH illustre bien le fait que ce type de service est devenu essentiel dans la majeure partie de l’Europe et n’est plus considéré comme un sujet de polémique dans la plupart des pays.
Cela ne signifie pas pour autant qu’il existe un consensus général sur les avantages de ce type de service.
La Grèce et la Suède, par exemple, n’en ont pas fait une priorité politique, même si, dans l’ensemble, l’image qui se dégage en Europe en termes de mise en œuvre d’interventions dans ce domaine est relativement homogène (193), tous les pays, à l’exception de Chypre, ayant déclaré l’existence de programmes d’échange
Types de programmes de mise à disposition de matériel d’injection en Europe
Un engagement général en faveur d’une approche globale ne signifie pas que les différents services sont développés ou soutenus de la même manière au niveau national. Cependant, un certain consensus semble se dégager.
Bien que la plupart des pays d’Europe distribuent désormais du matériel d’injection stérile, la nature et l’étendue du service varient selon les pays.
Le modèle le plus courant est la fourniture de ce service dans un endroit fixe, généralement une structure spécialisée, mais, souvent, l’offre est complétée par des services itinérants qui tentent d’atteindre les usagers de drogue dans des lieux communautaires.
L’échange de seringues et les distributeurs de seringues complètent
Graphique 11: Priorisation et extension de l’usage de certaines mesures de prévention des maladies infectieuses chez les consommateurs de drogue, suivant l’avis de l’expert national: résumé pour les pays ayant répondu
Information, éducation, communication (IEC)
Conseil individuel en termes d’IEC
Conseil et dépistage volontaires pour les maladies infectieuses
Éducation à la santé dans le cadre d’une stratégie de proximité
Accès aisé au traitement pour les maladies infectieuses
Vaccination contre l’hépatite
Formation à une injection plus sûre
Dépistage de routine de groupes à haut risque
Encouragement à l’utilisation de préservatifs
0 Éducation des pairs en termes d’IEC
Pays ayant répondu (%)
Usage courant ou prédominant
Considéré comme priorité
NB: Notes de priorité de vingt-trois États membres plus la Bulgarie et la Norvège.
Les pays n’ayant pas communiqué ces notes sont l’Irlande, Chypre, la Lituanie et les Pays-Bas.
Les notes concernant l’«étendue de l’usage» ont été fournies par les experts des vingt-cinq États membres plus la Bulgarie et la Norvège.
En Belgique, les communautés française et flamande ont transmis des notes distinctes, ce qui porte le nombre total des réponses à 28.Sources: Points focaux nationaux, enquête des experts, SQ (2004), question 5.
Rapport annuel 2006: État du phénomène de la drogue en Europe
La couverture des programmes d’échange de seringues en Europe est-elle suffisante? sante?
Bien que près de la moitié des États membres déclarent l’existence de programmes d’échange de seringues, l’impact de ce genre d’intervention dépend de l’adéquation entre l’offre de PES et les besoins des UDVI.
les services PES (programmes d’échange de seringues) disponibles dans huit pays (195), même si l’offre semble limitée à une poignée de sites, l’Allemagne et la France étant les seuls pays à faire état d’une activité importante dans ce domaine (respectivement 200 et 250 automates environ).
L’Espagne est le seul pays de l’UE où des programmes d’échange de seringues sont disponibles dans les prisons, ce service existant dans 27 prisons en 2003.
Le seul autre État membre de l’UE à faire état d’une activité dans ce domaine est l’Allemagne, où le service est limité à une seule prison.
Des estimations récentes du nombre d’usagers de drogue par voie intraveineuse et du nombre de seringues distribuées dans le cadre des PES sont disponibles pour neuf pays.
À partir de ces données, il est possible de procéder à une estimation brute du nombre annuel de seringues mises à la disposition de chaque UDVI (1).
Compte tenu des données disponibles les plus récentes, les taux de couverture des PES varient considérablement, et le nombre estimé de seringues distribuées par UDVI et par an oscille entre 2 et 3 en Grèce, entre 60 et 90 en République tchèque, en Lettonie, en Autriche et au Portugal, et s’élève à environ 110 en Finlande, 210 à Malte et plus de 250 au Luxembourg et en Norvège.
Par ailleurs, des seringues sont également disponibles dans les pharmacies, et les données en provenance de la République tchèque et de la Finlande permettent d’estimer l’offre globale de seringues.
Si l’on combine les données relatives à la distribution et aux ventes de seringues, il semble que, chaque année, les UDVI obtiennent en moyenne 125 seringues en République tchèque et 140 en Finlande.
Les programmes d’échange de seringues dans les pharmacies contribuent également à étendre la couverture géographique du service, et, en outre, la vente de seringues stériles en pharmacie peut augmenter leur disponibilité.
Des réseaux d’échange ou de distribution de seringues en officine organisés de manière formelle sont présents dans neuf pays d’Europe (Belgique, Danemark, Allemagne, Espagne, France, Pays-Bas, Portugal, Slovénie et Royaume-Uni), bien que la participation à ces programmes varie considérablement de près de la moitié des pharmacies (45 %) au Portugal à moins de 1 % en Belgique.
En Irlande du Nord, l’échange de seringues est actuellement organisé exclusivement dans les pharmacies.
Il est notoire que de nombreux facteurs influencent la fréquence d’injection chez les usagers de drogue, comme les habitudes de consommation, le degré de dépendance et le type de drogue consommée.
Une étude récente portant sur la relation entre la prévalence du VIH et la couverture des programmes de distribution de seringues suggère que des facteurs comportementaux, par exemple la fréquence d’injection et la réutilisation personnelle de seringues, influencent fortement le niveau de distribution de seringues nécessaire pour parvenir à une diminution sensible de la prévalence du VIH (Vickerman e.a., 2006).
Mortalité et décès liés à la drogue
Mortalité chez les usagers de drogue à problème
La mesure de la couverture des programmes d’échange de seringues est un aspect important pour comprendre les effets probables de la distribution de seringues sur la prévention des maladies et évaluer les besoins non satisfaits.
Cependant, pour interpréter ces données, il convient de tenir compte de la distribution de seringues dans le cadre des ventes en pharmacie (prix, densité du réseau de pharmacies) ainsi que des habitudes comportementales des UDVI et de facteurs environnementaux.
Cette question est approfondie dans le bulletin statistique 2006.
Voir le bulletin statistique 2006 pour les notes techniques.
La mortalité liée à d’autres formes d’usage de drogue est moins connue, mais demeure un problème majeur de santé publique.
Une étude collaborative lancée dans le cadre d’un projet de l’OEDT a étudié la mortalité chez les usagers d’opiacés en
196 traitement dans huit villes européennes (
Environ un tiers de ces décès liés à la une mortalité très élevée parmi les usagers d’opiacés par rapport à leurs pairs: 6 à 20 fois supérieure chez les hommes et 10 à 50 fois supérieure chez les femmes. Selon les
) Voir tableau NSP-2 du bulletin statistique 2006.) Amsterdam, Barcelone, Dublin, Danemark, Lisbonne, Londres, Rome et Vienne.
Les estimations de la mortalité de la population n’incluent ni Lisbonne ni le
Chapitre 7: Maladies infectieuses et décès liés à la drogue portant sur les types de risques entraînés par l’usage de substances illicites au Royaume-Uni a estimé que les décès liés à la drogue constituaient le risque principal lié à l’usage de drogue (MacDonald e.a., 2005).
drogue étaient dus à des surdoses, bien que la proportion soit supérieure dans les villes où la prévalence de l’infection par le VIH parmi les UDVI est faible, et que cette proportion pourrait augmenter dès que la thérapie antirétrovirale très active (HAART) sera plus largement disponible.
Ces décès sont aussi appelés «surdoses», «empoisonnements», «décès provoqués par la drogue» ou encore «décès par intoxication aiguë» (198).
Une étude de cohorte française, qui a suivi des personnes arrêtées pour consommation d’héroïne, de cocaïne ou de crack, a calculé que la mortalité chez les hommes était 5 fois plus élevée, et celle des femmes 9,5 fois plus élevée que la mortalité de la population en général, mais que la tendance était à la baisse.
Entre 1990 et 2003, les pays de l’UE ont déclaré chaque année entre 6 500 et plus de 9 000 décès, soit un total de plus de 113 000 morts au cours de la période considérée.
Ces chiffres peuvent être considérés comme une estimation minimale, en raison d’un niveau probablement insuffisant
À mesure que les usagers d’opiacés vieillissent, la mortalité due à des maladies chroniques (cirrhose, cancer, maladies respiratoires, endocardite, sida) s’ajoute à celle provoquée par des causes extérieures autres que les surdoses, comme le suicide et la violence (rapports nationaux néerlandais, 2004 et 2005, service de santé municipal d’Amsterdam).
Les conditions de vie des usagers de drogue (absence de domicile fixe, maladie mentale, violence, mauvaise alimentation, par exemple) peuvent également contribuer fortement au taux élevé de mortalité à l’intérieur de ce groupe.
), bien qu’il s’agisse très probablement d’une sous-estimation.
D’autres causes de décès liés à la drogue, comme la maladie (hépatite, par exemple), la violence et les accidents, sont plus malaisées à quantifier, mais il est probable qu’elles sont à l’origine d’un nombre important de décès.
On estime que, dans les villes européennes, 10 à 20 % des décès chez les jeunes adultes peuvent être attribués à l’usage d’opiacés (voir ci-dessus).
Il convient d’ajouter à cela la mortalité liée à d’autres formes de consommation de drogue, même si cette dernière est extrêmement difficile à évaluer.
Les taux de mortalité de la population dus aux décès liés à la drogue varient considérablement au sein de l’Union européenne, allant de 0,2 décès à plus de 50 décès par million d’habitants (la moyenne se situe à 13).
Dans la plupart des pays, les chiffres sont compris entre 7 et 30 victimes par million d’habitants, avec des taux supérieurs à 25 au Danemark, en Estonie, au Luxembourg, en Finlande, au Royaume-Uni et en Norvège.
Chez les hommes âgés de 15 à 39 ans, les taux de mortalité sont généralement trois fois plus élevés (en moyenne, 40 décès par million d’habitants), et, dans sept pays, les taux de mortalité dépassent 80 décès par million d’habitants.
Les décès liés à la drogue ont représenté 3 % de l’ensemble des décès d’Européens âgés de 15 à 39 ans en 2003-2004 et plus de 7 % au Danemark, en Grèce, au Luxembourg, à Malte, en Autriche, au Royaume-Uni et en Norvège.
Ces chiffres doivent être considérés comme des estimations minimales et il y a lieu de tenir compte du fait qu’en dépit des améliorations observées, il existe toujours d’importantes différences dans la qualité des rapports entre les pays, de sorte que toute comparaison directe doit être opérée avec prudence (200).
Décès liés à la drogue
Décès liés aux opiacés
La notion de décès lié à la drogue est une notion complexe.
Dans certains rapports, elle ne fait référence qu’aux décès directement causés par l’action de substances psychoactives, tandis que, dans d’autres, elle inclut également les décès dans lesquels l’usage de drogue a joué un rôle indirect ou circonstanciel (accidents de voiture, violence, maladies infectieuses). Un rapport récent
Des opiacés sont décelés dans la plupart des cas de «décès par intoxication aiguë» déclarés dans l’UE et dus à des substances illicites, bien que, dans de nombreux cas, d’autres substances soient également identifiées lors de l’examen toxicologique, notamment l’alcool, les benzodiazépines et, dans certains pays, la cocaïne.
En Europe, la majeure partie
Le chiffre concerne les régions ouest et centre d’OMS Europe, qui couvrent certains pays tiers, et le total des décès pour l’Estonie, la
) Il s’agit de la définition commune reconnue par le groupe des experts nationaux de l’OEDT.
À l’heure actuelle, la plupart des définitions nationales de cas sont identiques ou très similaires à celle de l’OEDT, bien que certains pays incluent encore des cas de décès dus à des médicaments psychoactifs ou des décès autres que par surdose, généralement en nombre limité (voir la note méthodologique du bulletin statistique 2006 intitulée «Drug-related deaths summary: definitions and methodological issues». Section 1: EMCDDA definition et section 2: National definitions et DRD Standard Protocol, version 3.0).
Voir tableau DRD-1 (partie iii et partie iv) du bulletin statistique 2006.
Rapport annuel 2006: État du phénomène de la drogue en Europe des décès liés aux opiacés sont dus à l’héroïne, mais d’autres
membres de l’EU-15 et elle est observée depuis le début des années 90, bien qu’elle soit moins marquée en Suède et au Royaume-Uni. Dans les nouveaux États membres, la tendance est moins claire et une diminution de l’âge
À l’heure actuelle, la surdose est également la principale cause de décès des usagers d’opiacés dans l’ensemble de l’UE, en particulier dans les pays où la prévalence du VIH est faible parmi les UDVI (voir «Mortalité chez les usagers de drogue à problème», p. 80).
La majorité des usagers de drogue victimes de surdose sont des hommes (202) — 60 à 100 % des cas —, et, dans la plupart des pays, le pourcentage varie entre 75 et 90 %, les pourcentages les plus élevés chez les femmes étant enregistrés en République tchèque, en Pologne et en Finlande, et les plus bas en Grèce, en Italie et à Chypre.
Ces résultats doivent être interprétés à la lumière des pourcentages différents d’usage d’opiacés et d’injection entre hommes et femmes.
L’Allemagne a rapporté 345 décès attribués à des «substances de substitution» (46 dus à une seule substance et 299 en combinaison avec d’autres stupéfiants en 2004), avec une baisse sensible depuis 2002. Quant au Royaume-Uni, il a déclaré 216 cas qui «mentionnent» la présence de méthadone (Angleterre et pays de Galles, 2003), soit également une diminution claire depuis 2002.
L’Espagne a signalé quelques rares cas de surdoses liés à la seule méthadone (2 %), mais elle a indiqué que cette substance était souvent présente dans des décès liés aux opiacés (42 %) et à la cocaïne (20 %).
La plupart des victimes de surdose ont entre 20 et 40 ans, l’âge moyen étant le milieu de la trentaine dans la majorité des pays (mais dans une fourchette comprise entre 22 et 44 ans).
L’âge moyen des victimes de surdose est le plus bas en Estonie, en Slovénie, en Bulgarie et en Roumanie et le plus élevé en République tchèque, aux Pays-Bas, en Pologne et en Finlande.
Très peu de décès par surdose sont rapportés pour des jeunes de moins de 15 ans (17 cas sur un total de 7 516 décès, sur la base des données disponibles les plus récentes pour chaque pays), bien que les décès liés à la drogue dans cette tranche d’âge puissent faire l’objet d’un niveau insuffisant de signalement des cas.
Bon nombre d’États membres constatent une élévation de l’âge des victimes de surdose, ce qui tend à indiquer une baisse de l’initiation à la consommation d’héroïne chez les jeunes. Cette tendance est générale dans les États
Graphique 12: Pourcentage de décès par intoxication aiguë survenus avant 25 ans (2002)
Espagne
Royaume-Uni(ONS)
Suède
Royaume-Uni(DSD)
Grèce
2002 a été pris comme année de référence, parce que des informations sont disponibles pour cette année dans la plupart des pays.
Sources: Rapports nationaux Reitox (2005), extraits des registres nationaux de mortalité ou de registres spéciaux (médecine légale ou police).
Sur la base des «définitions nationales» telles qu’elles se présentent dans les notes méthodologiques sur les décès liés à la drogue dans le bulletin statistique 2006.
Tendances des décès dus à une intoxication aiguë
Les tendances nationales des décès liés à la drogue peuvent donner un aperçu de l’évolution de l’usage problématique de drogue dans chaque pays, comme les comportements à haut risque (injection, par exemple) et les épidémies d’héroïne, ainsi que l’offre de traitement et même les différences dans la disponibilité de l’héroïne.
Elles peuvent naturellement aussi mettre en évidence la réussite des politiques des services médicaux d’urgence dans la prévention de surdoses mortelles (206).
73 décès liés à la drogue en 2004, soit le même nombre qu’en 2003, et généralement en association avec des benzodiazépines, des somnifères ou de l’alcool.
Ces chiffres élevés vont de pair avec une augmentation des traitements à la buprénorphine en Finlande, même si le nombre de personnes traitées est largement inférieur aux 70 000 à 85 000 personnes qui reçoivent de la buprénorphine en France, selon les estimations.
Il est donc intéressant de noter qu’en France, seuls 4 cas de surdose à la buprénorphine ont été déclarés en 2004 (contre 8 cas l’année précédente).
Même en tenant compte d’une sous-déclaration possible des empoisonnements en France, l’ampleur de l’écart est frappante.
Outre la France et la Finlande, trois autres pays ont mentionné des décès liés à la buprénorphine (deux ou trois cas chacun seulement), mais sans preuve que la substance était la cause principale du décès.
Les données disponibles pour l’Union européenne font apparaître certaines tendances générales dans les décès liés à la drogue.
Dans les États membres de l’EU-15, une progression importante du nombre de décès liés à la drogue a été observée durant les années 80 et au début des années 90, qui a peut-être suivi la courbe d’expansion de l’usage et de l’injection d’héroïne.
Les décès liés à la drogue ont continué à augmenter entre 1990 et 2000, mais moins fortement (graphique 13).
Le nombre total annuel de décès
Au cours des années précédentes, des décès liés au fentanyl ont été rapportés dans les pays qui bordent la mer Baltique, mais aucun cas n’a été recensé dans les rapports nationaux de 2005.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Graphique 13: Tendance à long terme des décès par intoxication aiguë, 1985-2004
Il existe également des différences entre les sexes.
Le nombre de décès chez les hommes a augmenté progressivement entre 1990 et 2000, pour baisser ensuite sensiblement (chute de 30 % en 2003), tandis que le nombre de décès déclarés chez les femmes est resté relativement stable entre 1990 et 2000, oscillant entre 1 700 et 2 000 par an, et n’a diminué que de 15 % depuis.
Ce phénomène pourrait être dû à une conjonction de facteurs, dont l’efficacité différente des interventions ou des différences dans les facteurs de risques selon le sexe (208).
Au niveau européen, les décès liés à la drogue ont chuté de 6 % en 2001, de 13 % en 2002 et de 7 % en 2003.
En dépit de cette amélioration de la situation, on comptait néanmoins toujours près de 7 000 cas déclarés de décès liés à la drogue en 2003 (les données relatives à la Belgique, à l’Espagne et à l’Irlande sont manquantes).
Toutefois, parmi les pays ayant fourni des données en 2004 (dix-neuf), on observait une petite hausse de 3 %.
Même s’il convient d’interpréter avec prudence les données de 2004, treize des dix-neuf pays ont déclaré une augmentation de quelques pourcents.
Le nombre de décès chez les jeunes de moins de 25 ans affiche de fortes différences entre les anciens et les nouveaux États membres.
Dans les États membres de
Dans les pays qui disposent de séries de données plus longues, on peut dégager des tendances différentes dans les décès liés à la drogue.
Dans certains pays, les décès liés à la drogue ont culminé au début des années 90 et baissé ensuite, comme en Allemagne, où ils ont connu un pic en 1991-1992, en Espagne (1991), en France (1994) et en Italie (1991).
Dans d’autres, comme la Grèce, l’Irlande, le Portugal, la Finlande, la Suède et la Norvège,
Chapitre 7: Maladies infectieuses et décès liés à la drogue dans plusieurs pays chez les jeunes, chez les toxicomanes en traitement et dans les populations marginalisées.
Dans d’autres pays encore, la tendance est moins nette ou les chiffres plus stables.
Décès liés à l’ecstasy et aux amphétamines
Les décès liés à l’ecstasy sont très préoccupants, dans la mesure où ils surviennent souvent de manière inattendue chez des jeunes socialement intégrés.
Les statistiques actuellement disponibles en Europe sont limitées, et la variété des critères utilisés pour identifier les décès liés à la cocaïne rend toute comparaison impossible. En outre, certains décès liés à la cocaïne peuvent ne pas être reconnus ou déclarés, ce qui entraîne une sous-estimation des cas.
Les données existantes montrent que, dans de nombreux décès impliquant de la cocaïne, des opiacés ont également été décelés.
Les informations sur les décès liés à l’ecstasy sont limitées, mais les données contenues dans les rapports nationaux Reitox de 2005 donnent à penser que les décès mettant en cause l’ecstasy demeurent relativement inhabituels par rapport à ceux liés aux opiacés, même si, dans certains pays, leur nombre n’est pas négligeable.
Dans l’ensemble de l’Europe, 77 décès ont été recensés, ce qui devrait être considéré comme une estimation minimale (210).
Des cas ont été rapportés au Danemark (2), en Allemagne (20), en France (4), en Hongrie (3) et au Royaume-Uni (48 cas mentionnant l’ecstasy, dont 33 en Angleterre et au pays de Galles), mais les rapports sont probablement plus précis dans ces pays.
En Espagne, de l’ecstasy a été détectée dans 2,5 % des intoxications liées à la drogue.
Le problème du risque lié à la consommation d’ecstasy a souvent été soulevé.
Compte tenu de la marge d’erreur des estimations de prévalence réalisées à partir d’enquêtes et des difficultés à déclarer les décès liés à la drogue, en divisant le nombre de victimes recensées par le
) (personnes présentant un risque potentiel), on obtient des pourcentages de 5 à 8 cas et de 2 à 5 cas pour 100 000 usagers dans les deux pays pour lesquels ce calcul peut être effectué.
Dans les pays qui ont fourni des données, plus de 400 décès liés à la cocaïne ont été recensés dans les rapports nationaux de 2005 et il s’agit d’une estimation minimale.
Dans la plupart de ces cas, la cocaïne semble avoir été la cause du décès, même si cela ne ressort pas toujours clairement des rapports.
Neuf pays n’ont pas cité explicitement l’existence ou l’absence de décès liés à la cocaïne.
Cette substance était à l’origine de 0 à 20 % des décès par intoxication aiguë déclarés, soit entre 10 et 20 % de ce type de décès en Allemagne, en Espagne, en France, aux Pays-Bas et au Royaume-Uni.
Des décès dans lesquels la cocaïne a joué un rôle (soit seule soit en combinaison avec d’autres substances) ont été déclarés par l’Allemagne (166), l’Espagne (53), la France (14), les Pays-Bas (20) et le Royaume-Uni (142 «mentions», dont 113 en Angleterre et au pays de Galles).
Neuf autres pays ont déclaré entre 0 et 2 cas.
En outre, dans certains pays, on trouve couramment des traces de cocaïne dans les analyses toxicologiques de personnes ayant fait une surdose d’opiacés.
Sur la base de données disponibles limitées, il est difficile de dégager des tendances avec certitude, mais une tendance à la hausse semble se dessiner dans tous les pays où le nombre de cas est élevé, à savoir l’Allemagne, l’Espagne, la France, les Pays-Bas et le Royaume-Uni, même si, aux Pays-Bas, la hausse s’est arrêtée ces deux dernières années.
Les cas déclarés de décès liés aux amphétamines sont également rares, bien que la République tchèque ait attribué 16 décès à la pervitine (méthamphétamine) en 2004, soit près du double du chiffre de 2003, chiffre que l’on peut mettre en relation avec une hausse du nombre estimé d’usagers de pervitine à problème et de demandes de traitement.
Pour les décès liés au GHB, voir chapitre 4.
Décès liés à la cocaïne
Les risques sanitaires liés à l’usage de cocaïne suscitent des inquiétudes de plus en plus vives, en raison de la hausse de la consommation récréative de cette substance observée
Par ailleurs, la cocaïne peut être un facteur aggravant dans les décès dus à des problèmes cardiovasculaires (arythmie, infarctus du myocarde, hémorragies cérébrales), en particulier chez les usagers ayant des prédispositions ou présentant des facteurs de risque (tabagisme, hypertension, angiomes) ou plus âgés.
Un grand nombre de ces décès peuvent passer inaperçus aujourd’hui en raison de l’absence de sensibilisation au phénomène. Des recherches supplémentaires sont nécessaires dans ce domaine.
Selon les pays, les chiffres concernent 2003 ou 2004, pour l’ecstasy et la cocaïne. )
Usage au cours des douze derniers mois dans les enquêtes de population.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Les réponses axées sur l’information, l’éducation et la communication sont d’autres mesures importantes mises en œuvre dans la plupart des pays d’Europe.
La diffusion de messages de sensibilisation aux risques et d’instructions pour gérer les surdoses par le biais de brochures ou d’autres supports spécialement conçus à cette fin (prospectus, sites web, campagnes de presse) est courante ou prédominante dans dix-neuf pays.
Cependant, sept pays (Estonie, France, Irlande, Lettonie, Hongrie, Malte et Finlande) ne recourent que rarement à ces méthodes, et un pays, la Suède, pas du tout.
L’étude des circonstances des surdoses a permis la mise en place d’interventions ciblant des situations ou des individus à haut risque.
Ces mesures pourraient aboutir à une forte réduction du nombre de décès imputables aux effets immédiats de la prise de drogue.
Le rôle des différentes interventions dans la réduction des décès par surdose grave a été résumé dans un document d’information récent sur la politique de l’OEDT (OEDT, 2004d).
Selon les points focaux nationaux, l’approche consistant à intégrer systématiquement une évaluation individuelle des risques dans les routines de conseil et de traitement et à organiser des séances de groupe sur l’éducation aux risques et les réponses pour les usagers de drogue est moins courante.
Étant donné qu’en Europe, la plupart des décès par surdose sont liés à l’héroïne, on peut considérer que l’entrée en traitement d’un nombre croissant d’héroïnomanes est une mesure de prévention des surdoses.
Plusieurs facteurs peuvent avoir contribué au modeste renversement de tendance observé récemment dans les décès par surdose dans quelques États membres.
Parmi ceux-ci figurent les diminutions des taux de prévalence et d’injection, les efforts accrus de prévention, la hausse de la disponibilité des traitements et la participation accrue au traitement et le maintien en traitement, et peut-être la réduction des comportements à risques.
Une vaste catégorie d’activités peut être regroupée sous l’appellation d’«interventions préalables à la sortie de prison».
Elles vont de la simple diffusion d’informations à des conseils sur les risques de surdose et leur prévention en passant par l’initiation ou la poursuite d’un traitement de substitution en milieu carcéral.
Cependant, les activités relevant de cette catégorie de mesures sont rarement utilisées dans treize pays et pas du tout dans cinq autres (Lettonie, Hongrie, Pologne, Suède et Roumanie).
En Espagne, en Italie et au Royaume-Uni, les interventions en milieu carcéral font partie des approches principales adoptées pour réduire les décès par intoxication aiguë.
Au niveau local, les risques liés à l’injection dans les lieux publics ont conduit à l’ouverture de locaux de consommation de drogue supervisés par des professionnels dans quatre
États membres de l’UE et en Norvège (
Hongrie et en Suède, il n’y est pas considéré comme un moyen de réduire les décès liés à la drogue.
En Estonie et en Pologne, le faible niveau de l’offre de traitement de ciblés sont les UDVI extrêmement marginalisés et à risques qui s’injectent la drogue dans la rue (OEDT, 2004c).
) Résultats fondés sur une enquête menée par 27 points focaux nationaux en 2004. L’instrument peut être téléchargé à l’adresse suivante: http://www.emcdda.
Chapitre 8Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
Toxicomanie, dépendance à la drogue, usage abusif de drogue, usage dangereux de drogue, usage problématique de drogue: voici quelques notions associées à l’indicateur d’usage problématique de drogue de l’OEDT, chacun impliquant des nuances subtiles au niveau médical ou social.
L’indicateur de l’usage problématique de drogue de l’OEDT contrôle l’«usage de drogue par voie intraveineuse ou l’usage régulier ou de longue durée d’héroïne, de cocaïne et/ou d’amphétamines».
Par convention, cette définition englobe l’usage d’autres opiacés, comme la méthadone.
définition, dans la pratique, elle constituait rarement un élément significatif des estimations.
Bien que l’indicateur UPD donne encore une image utile d’un aspect important du phénomène de la drogue, il apparaît de plus en plus clairement qu’il doit être affiné afin de répondre aux nécessités qu’impose la surveillance de la situation de plus en plus hétérogène du phénomène de la drogue en Europe.
On observe une complexification croissante des problèmes chroniques de drogue en Europe. Pour garder sa pertinence face à des substances illicites en évolution, le travail de surveillance doit progresser et répondre aux défis suivants: englober un éventail de drogues plus large et couvrir leur usage de manière plus affinée que jamais.
Cette définition de l’UPD est purement comportementale. Elle repose sur les modes de consommation de la drogue et ne mesure en aucune manière explicitement le problème.
Néanmoins, cet indicateur est associé aux différents concepts d’addiction du fait qu’il est entendu qu’il est très probable qu’une personne se comportant de cette manière relève de la notion plus générale d’«usager à problème».
Il importe de souligner à cet égard que l’indicateur UPD n’estime qu’un sous-groupe important des personnes dont on peut penser qu’elles connaissent une forme ou une autre de problème avec la drogue.
Néanmoins, cette approche est précieuse.
En effet, en tant que concept défini par le comportement, elle présente les avantages suivants:
• elle permet de surveiller la situation sans être tenue par des définitions de la toxicomanie, de la dépendance, du risque et du problème proprement dit;
L’élargissement de l’UE a élargi la palette des comportements sociaux, et l’usage de substances illicites n’y fait pas exception.
Les développements en matière de culture de la drogue, l’émergence de drogues de synthèse et de médicaments utilisés de manière illicite, la transition vers la cocaïne et la prévalence générale élevée de la consommation de cannabis doivent être reconnus pour comprendre les besoins des personnes qui éprouvent des problèmes associés à leur usage de drogues.
Les sections précédentes de ce rapport montrent que, bien que les usagers d’héroïne soient toujours clairement les principaux demandeurs de traitement, la situation change en ce qui concerne les personnes qui entament un traitement pour la première fois, parmi lesquelles les usagers à problème de cannabis et de stimulants sont en augmentation (graphique 14).
Durant les années 80 et, dans une large mesure, dans les années 90, la consommation d’héroïne et l’usage de drogue par voie intraveineuse étaient considérés comme les éléments essentiels du phénomène de la drogue qui devaient faire l’objet d’une estimation.
En outre, ces types d’usage de drogue ne pouvaient pas être mesurés de manière probante par des techniques de sondage.
L’ajout des amphétamines a rendu la définition plus adaptée à la situation de certains pays nordiques, où l’usage d’amphétamines par injection était répandu, et, bien que la cocaïne soit couverte par la
Le traitement de substitution aux opiacés, en particulier, qui enferme les personnes dans des soins de longue durée (il est à noter que cela n’apparaît pas dans ces diagrammes, qui ne reprennent que les personnes ayant entamé un traitement au cours de l’année), met en évidence le rôle des opiacés dans la charge actuelle de traitement par rapport aux personnes qui entament un nouveau traitement.
Chapitre 8: Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
Graphique 14: Ventilation des «nouveaux» et de «tous» les patients en quête de traitement en fonction de leur drogue primaire
«administrativement visible», puisqu’ils sont en contact avec divers services sociaux, juridiques, d’urgence et de traitement, et que, à partir de cette minorité visible, il est possible d’estimer la taille de la population si le pourcentage est connu.
Ces méthodes statistiques indirectes complètent les enquêtes de population qui, pour diverses raisons d’ordre pratique et méthodologique, se prêtent moins à l’estimation de la prévalence d’un usage de drogue faible, stigmatisé et, en grande partie, caché.
Autres stimulants
Autres drogues
NB: Sur la base des données fournies par la République tchèque, le Danemark, l’Allemagne, la Grèce, l’Italie, Chypre, la Hongrie, Malte, les Pays-Bas, la Slovénie, la Slovaquie, la Finlande, la Suède, le Royaume-Uni, la Bulgarie, la Roumanie et la Turquie.Sources: Points focaux nationaux Reitox.
L’usage plus répandu de cocaïne, de crack et de stimulants en général ainsi que le chevauchement des problèmes liés à la drogue et de ceux associés à l’alcool et aux médicaments sur ordonnance impliquent que, même en cas d’application cohérente de l’indicateur, les estimations couvriraient désormais une gamme plus large de substances qu’auparavant, avec des conséquences et des problèmes plus variés.
De ce fait, outre la surveillance de l’ampleur globale de l’usage problématique de drogue, il est nécessaire de surveiller séparément les différents comportements qui composent l’indicateur UPD, à savoir l’injection et chaque type de drogue couvert par la définition de l’UPD.
Cette approche peut se révéler particulièrement importante en raison des preuves apportées par certains pays d’un usage accru de cocaïne et des modes de consommation des amphétamines et pourrait permettre de suivre en détail l’évolution des tendances de l’usage d’opiacés.
Si ces comportements ne font l’objet que de données globales, il va de soi qu’il existe un risque de masquer d’importants développements et de perdre une occasion de mieux comprendre l’évolution des tendances.
L’approche actuelle de l’UPD s’est révélée extrêmement précieuse pour mieux évaluer le groupe des usagers de drogue qui constituent les principaux clients des services de traitement en Europe.
Cette approche a servi à encourager le développement de diverses méthodes et procédures statistiques afin d’estimer la taille globale de cette population en grande partie cachée. Dans toutes ces approches, la mesure part du principe qu’un pourcentage d’usagers de drogue à problème est
Ce rapport présente pour la première fois une estimation distincte de l’usage d’héroïne et de l’injection d’héroïne en Europe (voir plus haut). En outre, on relève une augmentation de l’offre de traitements pour les problèmes de dépendance aux opiacés, avec une estimation de plus d’un demi-million de traitements de substitution aux opiacés en Europe.
Cela suggère que le pourcentage d’usagers et d’usagers d’héroïne par voie intraveineuse qui ont ou ont eu des contacts avec des centres de traitement peut être assez considérable dans de nombreux pays. L’OEDT analyse actuellement, avec ses groupes techniques nationaux, la valeur ajoutée qui pourrait être retirée du regroupement des informations sur les demandes de traitement, l’offre
Rapport annuel 2006: État du phénomène de la drogue en Europe de traitements et les estimations de l’usage d’héroïne et de l’usage de drogue par voie intraveineuse.
Aller au-delà de l’indicateur UPD avoir une influence sur les habitudes d’usage intensif de drogue, mais il est clair que les mesures comportementales pour lutter contre l’usage intensif de drogue devront être adaptées aux différents modes de consommation de drogue associés aux divers types de drogue.
Le défi du signalement des problèmes liés à la polyconsommation de drogues
L’étape suivante dans le développement de notre capacité à mieux comprendre le phénomène de la drogue en Europe consiste à étudier la mesure dans laquelle l’usage intensif de drogue peut être intégré dans l’exercice de surveillance, en plus de l’usage problématique de drogue.
La mesure dans laquelle l’usage intensif de drogue (quelle que soit la définition utilisée) est associé à la dépendance et aux niveaux et aux types de problèmes qu’il engendre, doit être approfondie; Kandel et Davis (1992) estiment par exemple qu’aux États-Unis, près d’un tiers des usagers quotidiens de cannabis peuvent être considérés comme dépendants.
Dans ce domaine, il y a lieu, pour aller de l’avant, de formaliser le concept de l’usage intensif ou fréquent de cannabis et d’autres substances illicites en tant qu’objectif spécifique de la surveillance.
L’usage fréquent ou intensif peut être mesuré dans les données d’enquêtes pour compléter les estimations obtenues par des méthodes statistiques indirectes.
À l’heure actuelle, les données d’enquête donnent un aperçu utile des différents modes de consommation du cannabis, mais il s’agit, pour la plupart, de mesures strictement comportementales et de mesures de la fréquence de la consommation.
Les données d’enquêtes vont vraisemblablement revêtir une grande importance si l’on veut élaborer des estimations fiables du nombre d’usagers de drogues comme le cannabis susceptibles d’être qualifiés d’usagers dépendants ou dangereux, tout au moins aux dires des intéressés.
Pour des raisons légitimes d’ordre pratique et méthodologique, la plupart des données sur l’usage de drogue décrivent chaque substance séparément.
Cette approche apporte la clarté nécessaire sur le plan conceptuel pour faciliter la fourniture de données fondées sur les mesures comportementales existantes, mais elle ne tient pas compte du fait que des usagers de drogue ont souvent consommé ou consomment souvent une variété de substances tant licites qu’illicites et que ces usagers peuvent également avoir des problèmes avec plus d’une drogue.
Ils peuvent remplacer une substance par une autre ou changer de préférence avec le temps, voire les utiliser de manière complémentaire.
Ce type de complication est véritablement redoutable pour un système de surveillance, même si l’analyse se limite à de simples mesures comportementales de la consommation de drogue à différentes périodes.
Lorsqu’on inclut des concepts tels que l’usage problématique de drogue et la dépendance, ces complications s’accroissent, et, au niveau européen, il existe très peu de données fiables permettant de procéder à une analyse éclairée.
Néanmoins, il est probable que certains pays comptent une population assez importante d’usagers chroniques de drogue à problème, qu’il est difficile de classer en fonction de la substance primaire qu’ils consomment et qui peuvent avoir des problèmes liés à leur consommation de substances aussi bien licites qu’illicites.
La résolution de ce problème nécessite une meilleure compréhension des habitudes de polyconsommation et l’application de ces connaissances pour améliorer les données nationales et européennes de rapport.
Ce passage à une définition plus formelle de l’usage fréquent ou intensif pour une série de drogues contribuerait à l’élaboration d’outils de recherche permettant d’évaluer l’ampleur des problèmes et de la dépendance pour différents niveaux et modes de consommation du cannabis.
Plusieurs pays européens mettent au point des outils méthodologiques en vue de mesurer à la fois l’usage intensif et les niveaux et problèmes de dépendance, et l’OEDT encourage la coopération dans ce domaine.
Dans le cadre de la notion générale d’usage de drogues multiples, il convient de prendre en considération plusieurs significations particulières de cette expression.
D’un côté, on trouve l’usage de plusieurs substances de manière intensive et chaotique, simultanée ou consécutive, chaque substance remplaçant souvent une autre en fonction des disponibilités.
C’est le cas, par exemple, des usagers de drogue à problème qui prennent différents opiacés, des médicaments, de la cocaïne, des amphétamines et de l’alcool.
La difficulté de prendre l’usage intensif de drogue comme un indicateur des personnes susceptibles d’être les plus exposées au risque de devenir dépendantes ou de connaître des problèmes réside dans le fait que la notion d’usage intensif est, dans une certaine mesure, spécifique à chaque drogue.
Bien que l’usage problématique d’opiacés se caractérise clairement par une consommation quotidienne, souvent ce n’est pas le cas pour les stimulants.
Dans le cas de ces substances, la consommation ponctuelle et excessive est souvent plus courante, c’est-à-dire un usage qui augmente fortement pendant de courtes périodes pour diminuer ensuite, les usagers prenant souvent d’autres substances ou de l’alcool pour atténuer les effets secondaires de l’abstinence.
Des facteurs tant pharmacologiques que contextuels peuvent
Ce mode de consommation semble exister chez certains usagers chroniques, éventuellement dans des groupes marginalisés ou chez des personnes atteintes de troubles psychiatriques.
Dans de nombreux systèmes européens de rapport, ces cas seront imputés aux opiacés.
Chapitre 8: Améliorer la surveillance de l’usage problématique de drogue et de la polyconsommation de drogues
En tant que tels, ces individus relèveront de la définition et de la surveillance des usagers de drogue à problème.
Les résultats des enquêtes font apparaître que la prise de plus de deux drogues par des personnes au cours de la même période est considérable.
Il existe un deuxième groupe d’usagers qui consomment systématiquement et simultanément plusieurs substances à la recherche des effets de la combinaison pharmacologique, par exemple le «speedball», c’est-à-dire la consommation simultanée de cocaïne et d’héroïne par voie intraveineuse.
Il y a lieu de déterminer quelles périodes choisir pour évaluer et faire rapport sur la polyconsommation de drogues.
Dans d’autres cas, une deuxième substance peut être utilisée pour son effet pharmacologique compensateur. C’est le cas lorsque l’effet stupéfiant des opiacés est modifié par la consommation de cocaïne ou lorsque l’anxiété provoquée par la cocaïne ou les amphétamines est atténuée par l’usage d’opiacés ou d’autres neurodépresseurs.
Risques accrus liés à la polyconsommation
Cette définition ne fait pas de distinction entre les différents types d’usage décrits plus haut, mais donne une vue d’ensemble de ce qui pourrait constituer un groupe à risque élevé.
Les résultats des enquêtes ESPAD, par exemple, suggèrent que les modes de consommation les plus déviants ou à faible prévalence chez les étudiants (ecstasy, amphétamines, hallucinogènes, cocaïne, héroïne) concernent un petit nombre d’individus.
Le degré de risque dépend du dosage des deux substances. Plusieurs combinaisons pharmacologiques suscitent des inquiétudes.
Ainsi, l’alcool et la cocaïne augmentent la toxicité cardiovasculaire et l’alcool ou les neurodépresseurs pris en combinaison avec des opiacés entraînent un risque de surdose accru.
Par ailleurs, des opiacés ou de la cocaïne pris en association avec de l’ecstasy ou des amphétamines provoquent également une toxicité aiguë supérieure.
Améliorer la surveillance du phénomène de la drogue en Europe et la sensibilité à la polyconsommation de drogues
Limites des données disponibles sur la polyconsommation
L’absence de données limite la portée des rapports sur de nombreux aspects de la polyconsommation de drogues.
Des données provenant de rapports toxicologiques sur les surdoses de drogue et d’autodéclarations de personnes qui fréquentent les centres de traitement sont disponibles.
Les habitudes de consommation de la drogue fluctuent d’un usage expérimental, épisodique et occasionnel à un usage régulier,
Graphique 15: Usage de drogue au cours de la dernière année dans différents groupes d’usagers de la population générale âgée de 15 à 34 ans
0 Population générale
Usagers d’héroïne
NB: Données pour l’Espagne: 1999.
Pour plus d’informations, voir graphique GPS-34 du bulletin statistique 2006.Source: OEDT (2005b).
chaque substance afin de s’attaquer au phénomène de plus en plus hétérogène de la drogue en Europe.
intensif et incontrôlé.
Les usagers de drogue peuvent être classés selon des définitions cliniques comme ayant un problème de drogue ou comme étant dépendants et, sur le plan de la recherche, ces deux catégories peuvent être organisées en continuums.
Pour ajouter à cette complexité, les usagers de drogue consomment souvent plusieurs substances et modifient leurs habitudes de consommation dans le temps.
Aucun instrument unique de rapport n’est à même de couvrir adéquatement cette complexité.
Dans la pratique, l’approche fondée sur des indicateurs multiples qu’a adoptée l’OEDT a pour but de mettre en lumière ces différents aspects du phénomène de la drogue.
L’indicateur UPD, en se centrant sur un ensemble particulier de comportements, donne un éclairage précieux sur quelques-unes des formes les plus dangereuses et les plus coûteuses de l’usage de drogue.
En tant que tel, il constitue un élément important pour comprendre le phénomène européen de la drogue dans son ensemble.
Toutefois, il est désormais manifestement nécessaire de compléter les estimations générales fournies par l’indicateur UPD par des estimations spécifiques à
Étant donné qu’une grande partie des sources de données disponibles repose sur des rapports comportementaux de la consommation de drogue, la notion d’usage fréquent ou intensif doit être définie en en tenant compte.
Cela permettra d’élargir l’angle de la surveillance du phénomène de la drogue au-delà de la perspective que donne actuellement l’indicateur UPD.
La mise en perspective des informations sur l’UPD avec cet ensemble de données plus large constituera également un pas en avant pour l’OEDT dans ses efforts pour améliorer la compréhension globale de l’ampleur et de la nature du phénomène de la drogue en Europe.
Parallèlement, il conviendra de progresser dans l’élaboration de critères de rapport permettant de mieux décrire les habitudes de la polyconsommation de drogues au niveau européen.
Les premières mesures à prendre dans ce sens sont, notamment, l’élaboration d’un cadre conceptuel plus affiné afin d’étudier les différents types de polyconsommation de drogues (y compris l’adoption de cadres temporels adéquats) et l’identification des bonnes sources de données.
Rapport annuel 2006: État du phénomène de la drogue en Europe
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2006: État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes
ÉTAT DU PHÉNOMÈNE DE LA DROGUE
ANNUEL
Avis juridique
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
De nombreuses informations complémentaires sur l’Union européenne sont disponibles sur l’internet.
Il est possible d’y accéder par le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponsesaux questions que vous vous posez sur l’Union européenne.
Un numéro unique gratuit (*):
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2007
© Observatoire européen des drogues et des toxicomanies, 2007
Reproduction autorisée, moyennant mention de la source
IMPRIMÉ SUR PAPIER BLANCHI SANS CHLORE
Table des matières
Remerciements
Remarques liminaires
Commentaire — La situation de la drogue en Europe
Chapitre 1
Politiques et législations
Chapitre 2
Réponse au problème de la drogue en Europe — Vue d’ensemble
Chapitre 3
Chapitre 4
Chapitre 5
Chapitre 6
Consommation d’opiacés et injection de drogue
Chapitre 7
Tendances nouvelles et émergentes en matière de drogues et actions menées contre les nouvelles drogues
Chapitre 8
Maladies infectieuses et décès liés à la drogue
Vous avez sous les yeux le douzième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT).
À l’instar des rapports précédents, il donne un aperçu complet de la situation actuelle du phénomène de la drogue en Europe.
Il démontre également que l’Europe est parvenue à mettre en œuvre un système d’information méthodologiquement solide, viable et approfondi pour surveiller l’usage de drogue.
trouver des domaines suscitant des inquiétudes spécifiques.
Néanmoins, nous sommes intimement persuadés qu’il est important de reconnaître les progrès d’ores et déjà accomplis.
Force est également de constater une augmentation considérable de l’investissement dans les actions de prévention, de traitement et de réduction des risques, une amélioration de la coopération et un accent accru sur la réduction de l’offre.
D’une manière générale, l’usage de drogue reste à des niveaux historiquement élevés, mais il s’est stabilisé dans la plupart des régions et il existe même, dans certaines régions, des signes qui appellent à un optimisme prudent.
L’Union européenne et ses États membres apportent un soutien considérable aux programmes internationaux et, globalement, il est satisfaisant de constater que la situation européenne se révèle relativement positive dans un certain nombre de domaines importants.
Le rapport aborde deux questions fondamentales.
Que sait-on de l’usage de drogue en Europe et des problèmes qu’il engendre?
Qu’a-t-on appris quant aux réponses efficaces à apporter aux problèmes liés à la drogue?
Si ces questions sont importantes, c’est qu’en dehors de toute appartenance politique ou position idéologique, les décideurs européens en sont arrivés à reconnaître que le problème de la drogue recèle un ensemble complexe de questions pour lesquelles il n’existe pas de solution simple.
Ils admettent que la marche à suivre consiste à analyser les données disponibles concernant, d’une part, l’ampleur et la nature du problème, d’autre part, les coûts et les avantages des différentes approches d’intervention.
À cet égard, le rapport démontre également l’attachement de l’Europe à une prise de décision équilibrée fondée sur des données probantes ainsi qu’à un effort soutenu au fil du temps, plutôt qu’au recours à des solutions «rapidement expédiées».
Aussi l’Europe peut-elle être fière du caractère à la fois rationnel et humain de la réponse qu’elle apporte à ce problème difficile et souvent émotionnel.
En tant qu’observatoire, nous traitons de faits et de chiffres — nous sommes tenus d’être scientifiquement rigoureux et impartiaux et d’interpréter les informations disponibles sans préjugé ni a priori.
Tel est notre rôle et, en tant que président du conseil d’administration et directeur de l’OEDT, nous n’acceptons aucun compromis sur cette position et sommes fiers des critères de qualité que nous appliquons.
Mais, si la rigueur scientifique est essentielle à notre travail, nous ne devons jamais oublier que, derrière les chiffres que nous publions, se trouvent des êtres humains dont la vie a été affectée et parfois même ruinée par un problème de drogue.
Les statistiques abruptes concernant les demandes de soins, les décès liés à la drogue et les comportements criminels dissimulent en effet des familles affligées, des potentiels perdus et des enfants qui grandissent au sein de communautés à risque.
Pour pouvoir développer des réponses efficaces au problème de la drogue, nous devons nous dépassionner face aux données dont nous disposons, mais jamais face au sujet que nous abordons.
Le présent rapport engage également une réflexion sur les progrès accomplis dans la lutte contre le problème de la drogue en Europe.
Cette réflexion s’avère particulièrement pertinente cette année, dans la mesure où les réalisations dans ce domaine seront bientôt examinées à l’échelle tant européenne qu’internationale.
En 2008, la Commission européenne entamera sa mission d’évaluation de l’impact de l’actuel plan d’action drogue de l’Union européenne (UE), tandis que la Commission des stupéfiants des Nations unies (UNCND) débattra des progrès accomplis pour satisfaire aux objectifs fixés en 1998 lors de la session extraordinaire de l’Assemblée générale des Nations unies.
Marcel Reimen Président du conseil d’administration de l’OEDT
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le Bureau régional de l’OMS pour l’Europe, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN), et le Centre européen pour la surveillance épidémiologique du sida (EuroHIV);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautés européennes;
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et au sein de la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse:http://www.emcdda.europa.eu/?nnodeid=1596.
Remarques liminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’UE, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2005 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Une version en ligne du rapport annuel est disponible dans 23 langues. On peut la consulter à l’adresse http://annualreport.emcdda.europa.eu.
Le bulletin statistique 2007 (http://stats07.emcdda.europa.eu) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et plus de 100 diagrammes statistiques supplémentaires.
Les profils de données par pays (http://dataprofiles07.emcdda.europa.eu) offrent une synthèse graphique de haut niveau des principaux aspects de la situation des drogues dans chaque pays.
Trois analyses approfondies accompagnent le présent rapport; elles sont consacrées aux sujets suivants:
• drogues et conduite automobile;
• consommation de drogue chez les mineurs;
• cocaïne et crack: un problème de santé publique de plus en plus préoccupant.
Des questions particulières (selected issues) sont disponibles sous forme de documents imprimés et de documents accessibles en ligne (http://issues07.emcdda.europa.eu), en anglais uniquement.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/?nnodeid=435).
Commentaire — La situation de la drogue en Europe
L’Europe joue un rôle de plus en plus important dans le soutien des actions mondiales visant à réduire les problèmes de drogue
Ni les tendances de la consommation de drogue ni les individus participant à la production et au trafic de drogue ne respectent les frontières nationales ou géographiques.
Il est donc important de reconnaître que le problème de la drogue en Europe s’inscrit dans le cadre d’un phénomène mondial plus vaste et que les caractéristiques de la consommation de drogue en Europe sont affectées par — et affectent en retour — l’évolution du problème en dehors du territoire européen.
C’est justement ce que reconnaît l’actuel plan d’action de l’UE sur les drogues, qui tient compte de la nécessité d’une plus grande coordination européenne au niveau des affaires internationales et de la nécessité de soutenir les programmes visant à réduire la demande et l’offre de drogue dans les pays voisins et les pays producteurs.
La participation européenne au soutien des actions internationales est aujourd’hui considérable, et un récent audit de la Commission européenne indique que la Communauté européenne finance désormais des mesures de réduction de l’offre et de la demande dans les pays tiers à hauteur d’au moins 750 millions d’euros.
Par ailleurs, l’UE est maintenant le principal bailleur de fonds international soutenant les travaux de l’Office des Nations unies contre la drogue et le crime (ONUDC).
La consommation de drogue constitue un problème mondial et il est possible de se faire une idée de l’importance relative de ce problème en Europe en comparant les données européennes avec les informations fournies par d’autres pays.
La difficulté tient au fait que des informations relativement exhaustives et fiables ne sont disponibles que dans quelques parties du monde.
Les États-Unis, le Canada et l’Australie peuvent fournir des points de comparaison significatifs pour les estimations de la prévalence de la consommation de drogue au cours de la dernière année.
Les estimations de l’ONUDC montrent que la prévalence de la consommation d’opiacés dans ces pays est plus ou moins la même que dans l’Union européenne (elle varie de 0,4 à 0,6 %, celle du Canada étant légèrement plus faible et celle des États-Unis légèrement plus élevée).
La consommation estimée de cannabis est, en moyenne, nettement moins importante dans l’Union européenne qu’aux États-Unis, au Canada ou en Australie.
En ce qui concerne les stimulants, les niveaux de consommation d’ecstasy sont à peu près les mêmes à l’échelle mondiale, bien que l’Australie fasse état de niveaux de prévalence élevés et que, dans le cas des amphétamines, la prévalence soit plus forte en Australie et aux États-Unis qu’en Europe et au Canada.
La prévalence de la consommation de cocaïne est plus forte aux États-Unis et au Canada que dans l’Union européenne et en Australie.
En raison d’un manque de données comparables, il est difficile d’évaluer l’impact sur la santé de la consommation de drogue dans les différents pays, mais une comparaison prudente des taux estimatifs d’infections par le VIH nouvellement diagnostiquées et liées à la consommation de drogue par injection, en 2005, donne à penser que les taux de l’Australie, du Canada et de l’Union européenne sont inférieurs à 10 cas par million d’habitants et sont d’environ 36 cas par million d’habitants aux États-Unis.
Complexité de la quantification: définition d’objectifs significatifs et mise au point de mesures synthétiques utiles
L’objectif de toutes les stratégies antidrogue européennes est de réduire la consommation de drogue et les dommages qu’elle peut causer, tant chez les personnes qui la consomment que dans les communautés où elles vivent.
Cet objectif stratégique est facile à formuler, mais il est important de savoir que la consommation de drogue est un phénomène pluridimensionnel et complexe et que toute tentative d’évaluation de l’impact des politiques appliquées dans ce domaine doit tenir compte de cette réalité sous-jacente.
Une conclusion positive de ce rapport est que les politiques européennes de lutte contre la drogue deviennent plus sensibles à la nécessité de mettre l’accent
En plus de ce soutien financier, il est clair que les pays européens traitent avec sérieux les engagements souscrits au niveau international pour trouver des solutions adaptées aux problèmes de la drogue.
En 2008, la communauté internationale évaluera les progrès accomplis à l’échelle mondiale par rapport aux objectifs fixés lors de la session extraordinaire de 1998 des Nations unies sur la lutte contre le problème de la drogue dans le monde.
Pour compléter les données disponibles au niveau international, l’OEDT apportera son appui au processus d’examen en se livrant à une évaluation plus détaillée de la situation en Europe.
Comme le montrent les données présentées dans ce rapport, au cours des dix dernières années, les États membres de l’Union européenne ont mis en place des mécanismes de coordination de plus en plus complets aux niveaux national et européen, ces mécanismes s’appuyant généralement sur des stratégies et des plans d’action.
Par ailleurs, ils ont considérablement amélioré les informations disponibles sur la situation de la drogue et accru leur investissement dans les interventions, aussi bien du côté de l’offre que de celui de la demande.
Tout en reconnaissant que la consommation de drogue reste un problème majeur pour la santé publique et la politique sociale au sein de l’Europe, il est important de prendre conscience de cette évolution positive.
Rapport annuel 2007 — État du phénomène de la drogue en Europe sur des activités spécifiques et de définir des objectifs raisonnables.
Toutefois, il est également utile de pouvoir disposer de mesures synthétiques permettant de décrire plus facilement des questions complexes.
Dans le présent rapport, nous faisons une nouvelle analyse des données sur les dépenses publiques consacrées à la drogue par l’Europe.
Si ces données sont partielles, elles illustrent bien les sommes considérables dépensées chaque année en Europe pour réduire l’offre et la demande de drogue (entre 13 et 36 milliards d’euros).
De plus, il faut garder à l’esprit que ces chiffres ne tiennent pas compte des coûts sociaux de la consommation de drogue.
L’élaboration d’indices tentant de rendre compte des différents coûts et préjudices liés à la consommation de drogues illicites, par exemple l’indice des dommages associés à la drogue (drug harm index) récemment mis au point au Royaume-Uni, est au nombre des avancées susceptibles d’être utiles dans ce sens.
Les dommages sont également l’un des principaux concepts inclus dans l’indice des drogues illicites (IDI) récemment proposé par l’ONUDC.
Ces types d’approches peuvent se révéler utiles à l’avenir pour les besoins d’analyse des politiques, mais ils dépendent de la mesure dans laquelle ces données peuvent englober le concept cible et de la qualité des données sur lesquelles la mesure composite est fondée.
Une importante conclusion tirée de l’examen des progrès réalisés dans la mise en œuvre de la recommandation du Conseil était que, malgré les progrès réalisés dans d’autres domaines, les services de tous types étaient généralement peu développés en milieu carcéral.
Bien que certains États membres aient adopté des programmes d’orientation des délinquants ayant des problèmes de drogue vers un traitement comme alternative aux sanctions pénales, les consommateurs problématiques de drogue continuent de représenter une partie importante de la population carcérale dans pratiquement tous les pays.
L’OEDT collabore actuellement avec l’Organisation mondiale de la santé (OMS) pour constituer une base de données destinée à collecter des données sur la santé dans les prisons.
Dans de nombreuses régions, le principe général selon lequel les détenus doivent avoir accès aux mêmes soins de santé que l’ensemble de la population n’est pas respecté pour ceux qui ont des problèmes de drogue.
Non seulement un grand nombre des personnes qui entrent en prison ont des problèmes de drogue, mais des études montrent que la consommation de drogue continue en prison.
Dans les prisons, le manque de services aux usagers de drogue fait non seulement regretter que l’on perde une occasion d’intervenir en amont pour réduire d’éventuels comportements délictueux et la consommation de drogue, mais également que les améliorations obtenues ailleurs dans le domaine de la santé soient sapées par une carence des services en milieu carcéral.
La réduction des risques est aujourd’hui une composante explicite de l’approche européenne
Identification et mise en commun des solutions «qui marchent»
Il existe encore des différences considérables entre les pays européens quant à la nature et à l’importance des problèmes de drogue à l’échelle nationale et quant à l’éventail et à la configuration des réponses.
Malgré cela, un large consensus se dégage sur des principes fondamentaux plus généraux, à savoir que les politiques antidrogue doivent être équilibrées, exhaustives et étayées.
Dans le domaine de la réduction de la demande, le besoin de mener des activités de prévention, de traitement et de réadaptation sociale est reconnu par tous.
Historiquement, toutefois, le sujet de la réduction des risques a été plus controversé.
Mais cela change et la réduction des risques dans le cadre d’un ensemble complet de mesures de réduction de la demande semble aujourd’hui faire plus explicitement partie de l’approche européenne.
Cela se retrouve dans le fait que des programmes de traitement de substitution pour dépendance aux opiacés et des programmes
De plus en plus, le débat sur les activités de réduction de la demande de tous types est axé sur l’identification des interventions dont l’efficacité est prouvée et qui n’ont pas de conséquences négatives imprévues.
Comme toute intervention qui n’est pas correctement réalisée a peu de chances d’être efficace et peut même aller à l’encontre du but recherché, un second volet de ces travaux consiste à identifier les bonnes pratiques et les mesures de maîtrise de la qualité.
Le nouveau règlement de l’OEDT souligne l’importance d’identifier les bonnes pratiques et de les faire connaître.
La grande difficulté consiste à savoir dans quelle mesure ces demandes de réduction de la demande sont réellement appliquées.
Des études plausibles dont les résultats sont contrôlés, véritable règle d’or de la plupart des interventions médicales, sont
Commentaire — La situation de la drogue en Europe
(Il est à noter que ces estimations se réfèrent à la population adulte et qu’il s’agit des estimations les plus récentes actuellement disponibles.
Pour obtenir les données et les notes méthodologiques complètes, il convient de se reporter au bulletin statistique 2007.)
Prévalence au cours de la vie: au moins 70 millions de personnes, soit un adulte européen sur cinq
Consommation au cours de la dernière année: environ 23 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: plus de 13 millions d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 1,0 à 11,2 %
Prévalence au cours de la vie: au moins 12 millions de personnes, soit environ 4 % d’adultes européens
Consommation au cours de la dernière année: 4,5 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: environ 2 millions d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,1 à 3 %
Prévalence au cours de la vie: environ 9,5 millions d’adultes européens (3 % des adultes européens)
Consommation au cours de la dernière année: 3 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours des trente derniers jours: plus de 1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,2 à 3,5 %
Prévalence au cours de la vie: près de 11 millions de personnes, soit environ 3,5 % d’adultes européens
Consommation au cours de la dernière année: 2 millions d’adultes européens ou un cinquième des usagers au cours de la vie
Consommation au cours des trente derniers jours: moins de 1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de la dernière année: de 0,0 à 1,3 %
Usage problématique d’opiacés: entre 1 et 8 cas pour 1 000 adultes (âgés de 15 à 64 ans)
Plus de 7 500 décès par intoxication aiguë, des opiacés ayant été décelés dans environ 70 % d’entre eux (données de 2004)
Principale drogue consommée dans environ 50 % de toutes les demandes de traitement
Plus de 585 000 usagers d’opiacés ont bénéficié d’un traitement de substitution en 2005
Même s’il y a eu des différences de calendrier et d’échelle entre les pays, l’Europe a connu une augmentation considérable de la consommation de cannabis dans les années 90, suivie d’une tendance vers plus de stabilité, mais généralement orientée à la hausse après 2000. Cela a contribué à donner une image plus homogène que jamais de la situation de l’Europe.
Par ailleurs, les données les plus récentes indiquent, notamment dans les pays à forte prévalence, que la consommation de cannabis entre dans une phase plus stable, voire dans une phase décroissante. Et, bien que les données soient encore
Rapport annuel 2007 — État du phénomène de la drogue en Europe relativement insuffisantes, certains indices montrent que la popularité de cette drogue chez les jeunes est en recul dans certains pays.
Malgré les variations globales des tendances nationales, on peut faire preuve d’un optimisme prudent et considérer que l’escalade de la consommation de cannabis constatée en Europe depuis les années 90 pourrait bien avoir atteint son apogée.
de santé publique et à la politique sociale en Europe.
Une évolution positive de cette situation tient à ce que les États membres semblent aujourd’hui commencer à mieux comprendre les conséquences de l’usage à grande échelle de cette drogue et à ce que le débat devient plus ciblé et moins sujet à une sous-évaluation ou à une surévaluation du problème.
Cocaïne: nouvelle progression des estimations de la consommation
Dans le présent rapport, l’OEDT a révisé son estimation du nombre de consommateurs de cocaïne qui est passé à 4,5 millions d’Européens ayant consommé cette drogue au cours de la dernière année, contre 3,5 millions dans le rapport annuel 2006.
La situation générale de stabilisation déclarée l’année dernière est également remise en question par les nouvelles données qui indiquent une augmentation globale de la consommation.
Les nouvelles données confirment la place de la cocaïne en Europe, à savoir qu’elle est la drogue illicite la plus couramment utilisée après le cannabis et avant l’ecstasy et les amphétamines dans toutes les mesures.
Par ailleurs, les estimations de la consommation de cocaïne au cours du dernier mois sont maintenant plus de deux fois plus élevées que pour l’ecstasy.
Même si les augmentations récentes signifient qu’un plus grand nombre de pays déclarent aujourd’hui une importante population de consommateurs de cocaïne, les variations d’un pays à l’autre restent élevées, les taux de consommation de cocaïne les plus faibles étant déclarés par la plupart des pays d’Europe orientale.
S’il est vrai que l’Europe entre dans une période de plus grande stabilité de la consommation de cannabis, il est également clair que les niveaux actuels sont historiquement très élevés, et, bien que seule une proportion relativement faible de consommateurs en fasse un usage régulier et intensif, cela n’en représente pas moins un nombre considérable d’individus.
Un ensemble croissant de preuves fournies par la recherche ainsi que d’expériences cliniques permet aujourd’hui de mieux comprendre les besoins des personnes ayant des problèmes liés au cannabis, bien que l’on ait du mal à appréhender la mesure dans laquelle les consommateurs de cette drogue sont exposés à ces problèmes.
Les données sur le traitement compilées par l’OEDT montrent que le nombre de nouvelles demandes déclarées de traitement pour dépendance au cannabis a pratiquement triplé depuis 1999, mais que cette tendance semble se stabiliser.
L’interprétation de cette tendance est compliquée pour un certain nombre de raisons, à savoir une augmentation des services de traitement des problèmes liés au cannabis et un accroissement de la sensibilisation à ces derniers, et par le fait qu’une part non négligeable des orientations vers les services compétents, par la justice pénale ou d’autres services sociaux, est directive.
Il semble également que les besoins des consommateurs de cannabis entrant en contact avec les services de traitement soient divers, tout comme le sont les réponses fournies — qui vont de brèves interventions orientées vers la prévention à des approches de traitement plus formelles.
Un accroissement des taux de prévalence ressort également des nouvelles données disponibles pour l’Espagne et le Royaume-Uni, les deux pays dans lesquels la prévalence est la plus forte en Europe, mais, dans un cas comme dans l’autre, cet accroissement n’est pas énorme.
Dans ces deux pays, les taux de prévalence au cours de la dernière année chez les jeunes adultes sont similaires ou supérieurs à ceux des États-Unis.
Il est inquiétant de constater que, en Espagne et au Royaume-Uni, la consommation de cocaïne chez les jeunes est relativement forte (de 4 à 6 % chez les jeunes de 15-16 ans).
En Espagne, une analyse donne à penser que la récente augmentation a été due à la consommation dans la tranche d’âge des 15-24 ans.
Il est important de noter que les estimations concernant les personnes qui connaissent de graves problèmes liés à la consommation de cocaïne sont nettement plus faibles.
Même si l’on ne dispose d’estimations de la consommation problématique de cocaïne que pour trois pays (Espagne, Italie, Royaume-Uni), le pourcentage se situe entre 0,3 et 0,6 % de la population adulte.
La consommation de crack reste rare dans l’ensemble de l’Europe, mais elle est à l’origine de graves problèmes localisés là où elle existe.
La situation du cannabis en Europe se trouve également compliquée par des facteurs inhérents au marché, et à ce problème vient s’ajouter un manque de données fiables sur la part relative et la disponibilité de différents produits à base de cannabis dans l’UE.
L’Europe reste le principal marché de la résine de cannabis, dont la majeure partie est produite en Afrique du Nord. Le cannabis végétal est également disponible en Europe, mais le volume de résine saisie est plus de dix fois supérieur à celui du cannabis végétal.
Cette situation peut toutefois changer: les saisies de résine de cannabis ont légèrement diminué en 2005 alors que les saisies de cannabis végétal continuent d’augmenter, tout comme celles des plants de cannabis.
La moitié des pays européens ont déclaré une certaine production interne de cannabis en 2005.
Certaines formes de cannabis produites dans le pays peuvent être relativement puissantes, et la production interne a également des répercussions sur les activités de lutte contre la drogue.
La consommation de cannabis pose un ensemble complexe de problèmes à la politique antidrogue, à la politique
D’autres indicateurs traduisent une tendance à la hausse, confirmant ainsi l’importance croissante de la cocaïne dans les problèmes de drogue en Europe.
Les quantités et les nombres de saisies ont augmenté, ce qui pourrait refléter un ciblage accru du marché européen mais
Commentaire — La situation de la drogue en Europe de l’UE, la prévalence du VIH chez les usagers de drogue par injection a chuté entre 2001 et 2005.
En conséquence, notamment dans les régions où la prévalence est forte, le poids de l’infection résultant de la consommation de drogue par voie intraveineuse devrait diminuer.
aussi, éventuellement, un accroissement des activités d’interdiction.
Les actions coordonnées contre le trafic de cocaïne se multiplient en Europe et une nouvelle task-force intergouvernementale doit s’installer au Portugal, ce qui paraît judicieux compte tenu de l’importance croissante de ce pays dans l’interdiction de la cocaïne.
Bien que les saisies records ne semblent pas avoir affecté les tendances des prix, qui sont toujours à la baisse, elles peuvent avoir eu une influence sur les niveaux de pureté.
Par ailleurs, dans certains pays, il y a lieu de s’inquiéter, soit parce que les niveaux de nouvelles infections sont relativement élevés, soit parce qu’on a récemment constaté une faible augmentation de la prévalence, même si, globalement, les taux restent bas.
L’expérience récente ayant montré à quel point les problèmes de VIH pouvaient rapidement se propager dans les populations vulnérables, cela souligne la nécessité de continuer de cibler les personnes exposées et de mettre en place des services à leur intention.
L’hépatite C reste l’épidémie cachée de l’Europe
Tous les ans, environ 400 décès liés à la consommation de cocaïne sont déclarés en Europe et l’on soupçonne que des décès dus à des problèmes cardiovasculaires dans lesquels la cocaïne a été un facteur aggravant sont en grande partie non détectés.
Les demandes de traitement pour dépendance à la cocaïne augmentent.
En 2005, la cocaïne était la drogue primaire d’environ 13 % des patients demandant à bénéficier d’un traitement et d’une proportion encore plus forte de ceux qui demandaient à suivre un traitement pour la première fois (22 %).
Le nombre déclaré de nouvelles demandes de traitement a pratiquement triplé au cours des cinq dernières années et est aujourd’hui de plus de 33 000.
La cocaïne a également été déclarée comme drogue secondaire dans environ 15 % des cas, et l’on a de plus en plus conscience que, dans certains pays, la consommation parallèle de cocaïne complique le traitement des problèmes dus aux opiacés.
Toutefois, globalement, le nombre de demandes de traitement pour dépendance à la cocaïne est inférieur à celui des demandes de traitement pour dépendance au cannabis et très inférieur à celui des demandes de traitement pour dépendance aux opiacés.
L’OEDT estime qu’environ 200 000 Européens, qui sont d’anciens ou d’actuels usagers de drogue par injection, vivent en étant porteurs du VIH.
VIH: l’évaluation globale est positive, mais de nouvelles infections soulignent la nécessité de poursuivre les efforts
L’hépatite C peut avoir de graves conséquences sur la santé (risques de cancer et de décès) et la réponse aux besoins des personnes infectées par le VHC risque de faire peser une contrainte accrue sur les budgets de santé.
Contrairement à l’hépatite B, où les interventions semblent porter leurs fruits, aucune tendance claire ne se dégage des données concernant le VHC, même si des différences entre pays peuvent donner des indices sur ce qui peut faire l’efficacité des actions menées dans ce domaine.
Au cours des années 90, l’existence ou la menace potentielle d’une épidémie généralisée de VIH chez les usagers de drogue par injection a servi de catalyseur à la mise en place de services pour les groupes concernés.
Grâce à l’expansion de ces services, l’épidémie de VIH anticipée à un stade plus précoce en Europe a été en grande partie évitée, même si des problèmes localisés ont pu être observés dans certains pays, notamment dans les États baltes, et si, dans certains pays touchés antérieurement par l’épidémie, les taux de prévalence du VIH chez les usagers de drogue par injection sont restés élevés.
D’une manière générale, si la consommation de drogue par injection a perdu de son importance comme voie de transmission du VIH, l’OEDT estime qu’en 2005, elle a représenté environ 3 500 cas nouvellement diagnostiqués de VIH dans l’Union européenne.
Pour être historiquement bas, ce chiffre n’en représente pas moins un problème de santé publique important.
La consommation d’héroïne est stable, mais la situation est préoccupante en ce qui concerne les opiacés de synthèse
L’analyse des données les plus récentes indique que, dans la plupart des pays, les taux de nouvelles infections liées à l’injection sont faibles et que, dans la plupart des régions
On estime que la production mondiale potentielle d’héroïne, essentiellement limitée à l’Afghanistan, a encore augmenté
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Afghanistan: quel est l’impact des mesures de développement alternatif?
La stabilisation ou l’amélioration générale durable observée en matière de consommation d’héroïne en Europe est mise en question par l’augmentation de la production d’opium en Afghanistan.
On estime que la production d’opium a augmenté de 43 % en 2006 en raison d’une hausse importante de la superficie cultivée.
A contrario, dans d’autres parties de l’est du pays, les taux de culture risquent de demeurer négligeables, et l’on peut même s’attendre à une diminution des cultures à proximité du centre, dans les provinces méridionales de Kandahar et d’Helmand.
Une plus grande autorité gouvernementale et une diversification accentuée dans la production agricole apparaissent comme des facteurs favorables, lesquels ont permis d’implanter des cultures dont la valeur ajoutée est relativement forte et d’établir une infrastructure de transport et de marketing.
Dans le nord et le nord-est du pays, l’augmentation des niveaux de salaire et la chute des prix de l’opium ont découragé la plantation de pavot, et certains légumes à forte valeur ajoutée produisent même un meilleur rendement que le pavot.
Dans ces régions, des mesures de lutte contre les narcotiques et une plus grande intervention du gouvernement ont favorisé la diversification des cultures, ce qui laisse penser que les mesures d’interdiction de l’opium seront appliquées.
Les différences régionales en Afghanistan laissent entrevoir à la fois le potentiel de croissance économique que représente la réduction de la culture du pavot et comment il peut être compromis par le manque de sécurité politique ainsi que des problèmes de corruption et d’infrastructure.
Les cultures peuvent être réintroduites tout aussi rapidement qu’elles ont été supprimées.
Ainsi, dans la province de Nangarhar située à l’est du pays, les superficies cultivées en pavot à opium ont chuté de 96 % en 2004-2005, mais elles ont depuis retrouvé leurs anciens taux, comme dans beaucoup d’autres districts, en partie pour répondre aux besoins économiques de régions à forte densité de population qui n’ont pas réussi à se diversifier dans d’autres cultures à forte valeur ajoutée et dans des activités non agricoles (Mansfield, communication personnelle de 2007).
À la suite de la hausse du coût de la main-d’œuvre et de la chute des prix, le rendement économique du pavot à opium est désormais contestable, et les produits de substitution peuvent générer des revenus supérieurs dans certaines régions, surtout celles où d’autres perspectives de revenus non agricoles coexistent.
Toutefois, ces perspectives de revenus légaux ne sont pas accessibles à tous; dans nombre de régions, les choix des agriculteurs sont limités par des transports coûteux, une infrastructure routière médiocre et des problèmes liés au manque de sécurité.
un traitement a moins de 25 ans et demande de l’aide pour des problèmes dus à la consommation d’opiacés détournés de leur utilisation légitime.
De même, la Belgique signale une augmentation de la consommation illicite de méthadone, alors qu’au Danemark, la méthadone est couramment mentionnée dans les rapports sur les décès liés à la drogue.
Il est également fait état de ce que la buprénorphine, drogue dont certains pensent qu’elle a peu d’attrait sur le marché illicite, est de plus en plus consommée et injectée en République tchèque et pourrait avoir remplacé l’héroïne en Finlande.
Par ailleurs, les contrôles effectués en France suscitent des inquiétudes quant à la consommation illicite de cette drogue, y compris par voie intraveineuse, par des jeunes qui ont commencé à consommer des opiacés avec de la buprénorphine et non avec de l’héroïne.
en 2006 pour atteindre plus de 600 tonnes.
Cela pose une question à l’Europe: quelle incidence cette augmentation aura-t-elle sur le problème de la drogue?
L’accroissement de la production d’héroïne ne transparaît pas encore dans la plupart des indicateurs de la consommation d’héroïne qui, dans l’ensemble, est stable depuis un certain temps.
Les enseignements tirés de l’analyse des données de traitement de la dépendance à la drogue et des surdoses de drogue indiquent qu’en Europe, la population des consommateurs d’héroïne continue de vieillir, même si dans les pays d’Europe orientale, la situation est moins claire.
Les estimations globales de la consommation problématique de drogue indiquent également que la situation est stable.
Néanmoins, la chute du prix de la drogue et l’accroissement du nombre de jeunes consommateurs d’héroïne suivant un traitement dans certains pays soulignent la nécessité de rester vigilant.
La tendance à la baisse des décès par surdose de drogue marque le pas
En Autriche, une proportion accrue des patients ayant demandé
L’OEDT fait régulièrement état des décès par intoxication aiguë en Europe — il s’agit le plus souvent de décès par surdose d’héroïne ou d’autres opiacés, même si dans la plupart des cas diverses substances ont été consommées.
Les décès par surdose constituent une importante cause de la mortalité évitable chez les jeunes adultes.
Chapitre 1Politiques et législations
La politique consistant à associer une stratégie antidrogue à des plans d’action facilite une définition plus détaillée des objectifs, des actions, des responsabilités et des délais.
Certains pays, par exemple Chypre, la Lettonie et la Roumanie, ont intégré des processus détaillés de mise en œuvre dans leurs stratégies antidrogue et leurs plans d’action.
Cette approche, appliquée dans d’autres États membres (par exemple l’Espagne, l’Irlande et le Royaume-Uni), depuis un certain temps déjà, devient de plus en plus courante et a également été mise en œuvre dans l’actuel plan d’action de l’UE sur les drogues.
Ce chapitre décrit les politiques antidrogue appliquées dans l’ensemble de l’Union européenne et dans chaque État membre ainsi que les liens qui existent entre ces deux niveaux décisionnels.
Un exercice de collecte de données adopté par l’OEDT pendant la période prise en compte par le rapport donne un aperçu des stratégies antidrogue nationales actuelles et des cadres institutionnels en place dans toute l’Europe.
L’estimation du coût des drogues pour la société est examinée dans une section consacrée aux dépenses publiques liées à la drogue.
Sur la base des données concernant les dépenses publiques déclarées par les États membres, une première estimation est faite du montant total des sommes consacrées par les gouvernements européens au phénomène de la drogue.
Les modifications législatives axées sur la réduction de l’offre et sur les approches juridiques du dépistage de la consommation de drogue sont décrites dans une section consacrée aux récents changements apportés aux lois nationales.
Une vue d’ensemble des dernières statistiques sur les infractions aux lois sur les drogues et les dernières tendances des infractions concernant les opiacés et le cannabis sont présentées dans une section consacrée à la criminalité liée aux drogues.
Le chapitre se termine par une section consacrée à la recherche en matière de drogue en Europe.
En 2006, de nouvelles stratégies antidrogue ou de nouveaux plans d’action ont été adoptés par quatre États membres (Grèce, Pologne, Portugal, Suède) et la Turquie, ainsi qu’en Irlande du Nord (Royaume-Uni).
Dans aucun de ces cas, il ne s’agissait d’une nouveauté et, dans chacun d’eux, les rapports nationaux mentionnaient que les nouveaux documents de politique antidrogue avaient profité des expériences tirées des stratégies antérieures.
En 2007, deux États membres, Malte et l’Autriche, ainsi que la Norvège, doivent adopter de nouvelles stratégies antidrogue, alors que la République tchèque, l’Estonie, la France et la Hongrie appliqueront de nouveaux plans d’action.
Situation générale et tendances
Au début de 2007, tous les États membres de l’UE, à l’exception de l’Italie, de Malte et de l’Autriche, avaient une stratégie antidrogue nationale parfois accompagnée d’un plan d’action.
À cette date, plus de 35 documents nationaux différents de planification de la lutte antidrogue étaient en vigueur en Europe, certains couvrant une période de deux ans seulement (le plan d’action tchèque) et d’autres une période s’étendant sur plus de dix ans (stratégie antidrogue néerlandaise).
La réduction de la consommation de drogue en général et de l’usage problématique de drogue en particulier est l’un des principaux objectifs des stratégies antidrogue et des plans d’action nationaux de tous les États membres de l’UE, des pays candidats et de la Norvège.
L’objectif de prévention et de réduction des risques individuels et collectifs causés par la consommation de drogue est également commun à tous les pays.
Une autre caractéristique commune réside dans l’approche «globale», selon laquelle les interventions visant à réduire l’offre de drogue et celles qui visent à réduire la demande sont liées.
L’approche «équilibrée» qui, elle, donne la priorité à la réduction de l’offre et à celle de la demande, est également très répandue.
Tous ces éléments font également partie de la stratégie antidrogue de l’UE.
Ces dernières années, une tendance notable a été constatée, à savoir le passage d’un unique document de planification nationale à deux instruments complémentaires: un cadre stratégique et un plan d’action.
Cette approche, qui permet de mieux conceptualiser les objectifs à court, à moyen et à long terme, est aujourd’hui utilisée dans presque la moitié des États membres de l’UE et est encore plus courante dans ceux qui ont adhéré à l’UE en 2004 et en 2007: huit de ces douze pays ont à la fois une stratégie antidrogue et un plan d’action.
L’éventail des substances psychoactives prises en compte dans les stratégies antidrogue nationales est un domaine dans lequel des différences notables existent entre les pays européens, comme en témoignent les nouveaux documents adoptés en 2006.
Deux d’entre eux traitent essentiellement des drogues illicites (Pologne, Portugal) tout
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Nouvelle réglementation de l’OEDT
Toutes ces nouveautés permettront à l’Observatoire de dresser un tableau plus exhaustif du phénomène de la drogue.
Le 12 décembre 2006, le Parlement européen et le Conseil de l’Union européenne ont signé la refonte de la réglementation de l’OEDT entrée en vigueur en janvier 2007.
Cette nouvelle réglementation souligne l’importance des indicateurs clés et précise que l’exercice des fonctions de l’Observatoire passe par leur mise en œuvre.
Elle fait également ressortir la nécessité de développer un système d’information tenant compte des tendances nouvelles et émergentes.
La nouvelle réglementation insiste davantage sur une collaboration avec les agences partenaires, en particulier Europol, pour contrôler les nouvelles substances psychoactives, mais aussi avec d’autres partenaires tels que l’OMS, les Nations unies ou tout institut statistique compétent dans le but d’atteindre une efficacité optimale.
Elle précise les pays auxquels l’OEDT est habilité à transférer son savoir-faire, à la demande de la Commission européenne et avec l’accord du conseil d’administration.
Ce nouveau document élargit la portée de la mission de l’OEDT.
Il mentionne désormais précisément la communication d’informations sur l’usage de substances psychoactives licites et illicites et sur les meilleures pratiques dans les États membres.
L’OEDT peut également développer des outils et des instruments pour aider les États membres à observer et à évaluer les politiques antidrogue nationales, et encourager la Commission européenne à faire de même à l’échelle de l’Union européenne.
Le rôle du réseau Reitox (réseau européen d’information sur les drogues et les toxicomanies) des points focaux nationaux est défi ni plus clairement dans le nouveau texte.
La réglementation se rapportant au Comité scientifique a été également remaniée dans l’optique de doter l’Observatoire d’un organisme de concertation indépendant composé d’éminents scientifiques.
Il veillera à la qualité des travaux de l’OEDT et assurera l’interface avec l’ensemble des scientifiques et des chercheurs.
diversité permet d’effectuer une analyse comparative de différents types d’approches.
L’Union européenne et ses États membres ont déjà investi d’importantes ressources dans ce domaine.
en gardant certains liens entre les stratégies antidrogue et les stratégies antialcool et antitabac, deux traitent à la fois des drogues illicites et de l’alcool (Grèce, Irlande du Nord au Royaume-Uni) et un (Turquie) traite de toutes les substances engendrant une dépendance.
Par ailleurs, la Suède a simultanément adopté deux plans d’action interdépendants, l’un pour l’alcool et l’autre pour les drogues illicites.
Une tendance à l’intégration des politiques de lutte contre les drogues licites et illicites est évidente dans certains pays depuis plusieurs années (par exemple en Allemagne et en France) (1).
Il est vraisemblable que la portée des futures stratégies antidrogue et leur éventuelle intégration dans d’autres stratégies de santé publique resteront un thème important dans les années à venir.
Presque tous les pays européens font état de leur intention d’évaluer leur stratégie antidrogue nationale.
Les gouvernements veulent savoir si leurs politiques sont mises en œuvre et si les résultats escomptés sont bien là.
Dans deux États membres (Belgique et Slovénie), l’évaluation se limite à un certain nombre de projets sélectionnés.
Dans la plupart des autres pays et au niveau de l’UE, la mise en œuvre des actions définies dans la stratégie antidrogue nationale fait l’objet d’un contrôle systématique.
Cela permet d’effectuer des examens de l’état d’avancement des travaux, dont les résultats peuvent servir à améliorer ou à renouveler les stratégies antidrogue ou les plans d’action existants.
Toutefois, la portée des différentes interventions et l’importance accordée à chacune d’elles varient d’un pays à l’autre (2).
Cela peut s’expliquer du fait des différences concernant l’importance et les caractéristiques du problème de la drogue, mais aussi en raison de la diversité des politiques sociales et sanitaires en Europe.
Les moyens financiers, l’opinion publique et la culture politique sont également des facteurs importants et l’on peut démontrer que les pays qui ont certaines caractéristiques communes adoptent des politiques antidrogue similaires (Kouvonen e.a., 2006).
Les évaluations globales couvrant les processus, les résultats et les impacts sont moins fréquentes en Europe.
Certains pays (Estonie, Grèce, Espagne, Pologne et Suède) mentionnent la planification d’une évaluation interne basée sur des examens de l’état d’avancement de la mise en œuvre et sur l’analyse d’autres données épidémiologiques et criminologiques disponibles.
Dans certains cas (Luxembourg, Portugal), une telle évaluation sera effectuée par un organisme externe.
Évaluation
Le fait de disposer, au sein de l’UE, d’une diversité de stratégies antidrogue nationales ayant des objectifs communs peut être perçu comme une force dans la mesure où cette
En résumé, les examens de l’état d’avancement de la mise en œuvre des stratégies antidrogue et des plans d’action nationaux deviennent la norme en Europe.
L’étape suivante, qui consiste à préparer des évaluations des résultats et
Au niveau national, il existe généralement une commission interministérielle sur les drogues, qui est souvent complétée par une agence nationale de coordination antidrogue et/ou un coordinateur national de la lutte antidrogue chargé des activités de coordination au jour le jour.
On constate également une certaine activité dans le domaine de la mise au point d’indices conçus pour évaluer l’impact des stratégies antidrogue nationales ou la situation globale en matière de drogue.
Le Royaume-Uni et l’Office des Nations unies contre la drogue et le crime ont consenti d’importants efforts dans ce domaine.
Les pays européens diffèrent dans la façon dont les mécanismes de coordination au niveau national sont liés à ceux du niveau régional ou local.
Certains d’entre eux, notamment ceux qui ont une structure fédérale (par exemple la Belgique et l’Allemagne), utilisent des systèmes de coordination verticale permettant de faire coopérer différents organismes de coordination agissant indépendamment les uns des autres.
Dans d’autres (par exemple la Finlande et le Portugal), la coordination au niveau régional ou local est directement supervisée par les organismes de coordination nationaux.
La diversité des systèmes existants rend difficile toute analyse comparative des mécanismes de coordination antidrogue dans l’UE.
Toutefois, une étude commanditée par l’OEDT a montré qu’il est possible d’évaluer les systèmes de coordination en insistant sur leur «qualité de mise en œuvre», un concept qui permet d’étudier leur capacité à produire des résultats en matière de coordination (Kenis, 2006).
Cette approche va être affinée pour pouvoir être utilisée dans l’évaluation des systèmes nationaux de coordination de la lutte antidrogue.
L’indice des dommages associés à la drogue (drug harm index — DHI) utilisé au Royaume-Uni est conçu pour rendre compte des coûts sociaux des dommages résultant de la consommation problématique de toute drogue illégale.
Il couvre quatre types de dommages: les impacts sur la santé, les préjudices causés à la communauté, la criminalité nationale liée à la drogue et la criminalité commerciale liée à la drogue.
Toutefois, il n’est pas censé donner un résumé complet de la situation d’un pays face au problème de la drogue, dans la mesure où les indicateurs sont limités à ceux pour lesquels des données fiables existent déjà et où les résultats chiffrés et les tendances servent de base à l’évaluation des progrès à venir (MacDonald e.a., 2005).
L’indice des drogues illicites (illicit drug index — IDI) de l’ONUDC associe trois dimensions du phénomène de la drogue: la production de drogue, le trafic de drogue et la consommation excessive de drogue.
Le résultat est une note globale basée sur un «facteur dommage/risque par personne» qui doit refléter l’importance de tous les problèmes de drogue dans un pays donné (ONUDC, 2005).
La conceptualisation des deux instruments a entraîné d’intéressants progrès méthodologiques et a permis d’avoir un premier aperçu de l’utilisation d’indices généraux pour évaluer les stratégies antidrogue et suivre les situations globales en matière de drogue.
Il ressort d’un premier examen que de tels instruments peuvent être utiles pour effectuer un suivi longitudinal de la situation nationale mais que, pour vraiment comprendre ce qui se passe, le résultat doit être contextualisé avec l’analyse d’indicateurs individuels internes aux indices.
L’utilisation d’un indice global pour une comparaison entre pays peut être plus difficile compte tenu des limites des ensembles de données existants et de l’absence de variables contextuelles (par exemple la situation géographique) dans l’analyse.
Mécanismes de coordination
S’il existe actuellement des mécanismes officiels de coordination de la lutte antidrogue dans presque tous les États membres de l’UE et en Norvège, les systèmes existants sont d’une diversité considérable, reflétant en cela les différences des structures politiques entre pays.
Certaines caractéristiques générales peuvent néanmoins être décrites.
Cette forte variabilité s’explique en partie par les différences de taille des États membres et en partie par des différences, entre pays, du type de dépenses déclarées et de l’exhaustivité des données.
La plupart des pays n’ont déclaré que les dépenses liées à la mise en œuvre des programmes antidrogue nationaux et n’ont pas fourni de détails sur les autres dépenses effectuées dans le domaine de la réduction de l’offre et de la demande.
De plus, il n’a pas toujours été tenu compte de tous les principaux postes des dépenses publiques consacrées au phénomène de la drogue, quinze pays seulement sur vingt-trois fournissant des informations détaillées sur les dépenses consacrées aux activités de «soins de santé et de protection sociale» (traitement, réduction des risques, recherche médicale, activités éducatives, préventives et sociales) et seulement quatorze pays ont rapporté des dépenses liées à la «répression» (police, armée, tribunaux judiciaires, prisons, douanes et garde financière).
Les informations
Les chiffres globaux concernant les dépenses publiques liées à la drogue en 2005 dans les États membres de l’UE et la Norvège ont été établis par les points focaux nationaux correspondants.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Le coût de la consommation de drogue les domaines où des insuffisances peuvent exister et où des économies sont possibles.
Les études réalisées sur le coût de la consommation de drogue constituent une source d’information importante pour le développement et la gestion des politiques antidrogue.
Le terme «dépense publique» désigne la valeur des biens et des services achetés par le gouvernement de l’État (par exemple, central, régional, local) dans le cadre de l’exécution de chacune de ses fonctions (notamment dans les domaines des soins, de la justice, de l’ordre public, de l’éducation et des services sociaux).
L’analyse de la dépense publique d’un État fournit des informations utiles sur la capacité de son gouvernement à dépenser efficacement et rationnellement son budget.
On distingue deux principales catégories de coûts liés à la drogue: les coûts directs et les coûts indirects.
Les coûts directs font l’objet de paiements et comportent généralement les dépenses imputables à la prévention, au traitement, à la réduction des risques et à l’application de la législation.
Les coûts indirects représentent la valeur des services productifs qui n’ont pas été dispensés en raison d’une consommation de drogue et se manifestent le plus souvent par une perte de productivité consécutive à une morbidité et à une mortalité liées à la drogue.
Les coûts inhérents à la drogue peuvent également comprendre les frais incorporels liés à la douleur et à la souffrance, revêtant principalement la forme de mesures de qualité de vie. Cette catégorie de coûts est souvent omise, car il est difficile de la quantifier financièrement avec précision.
Il est possible de mener une étude des coûts sous divers angles, chacun pouvant inclure des coûts différents, notamment les dépenses prises en charge par la société tout entière, le gouvernement, le système de soins, les tiers payeurs ainsi que les usagers de drogue et leur famille.
La perspective sociétale
L’estimation des dépenses publiques liées à la drogue est un exercice différent de l’estimation des coûts sociaux.
La dépense publique ne représente qu’une fraction des coûts sociaux, principalement directs; les coûts indirects sont exclus explicitement puisqu’ils émanent de parties prenantes privées (par exemple, les compagnies d’assurance maladie privées).
Il est possible de retrouver l’origine des dépenses publiques directes expressément intitulées «imputables à la drogue» par un examen approfondi des rapports financiers officiels (par exemple, les budgets ou les rapports de fi n d’exercice).
Les estimations sont complexes pour les dépenses imputables à la drogue qui ne sont pas intitulées comme telles, mais intégrées dans des programmes de plus grande envergure (notamment le budget global de la police).
Le cas échéant, il convient de calculer ces dépenses directes selon des approches de modélisation.
Les coûts sociaux de la drogue constituent la totalité des frais, directs ou indirects, à la charge de la société et imputables à la consommation de drogue.
Le résultat, exprimé entermes monétaires, est une estimation du poids de l’usage de la drogue sur la société (Single e.a., 2001).
Il existe plusieurs avantages à déterminer le coût social de la consommation de drogue.
Premièrement, il atteste des dépenses de la société liées à la drogue et, implicitement, des économies réalisables par la suppression de la toxicomanie.
Deuxièmement, cela permet d’identifier les différents éléments de coût ainsi que lacontribution de chaque secteur de la société.
Ces informationspermettent d’établir les priorités de financementen soulignant
Le calcul des coûts sociaux vise principalement à comparer le poids des problèmes de drogue qui pèsent sur la société aux sommes qu’elle dépense pour y faire face (y compris les éventuels effets indirects).
Cela nous amène finalement à la question de l’efficacité et de la rationalisation: les gouvernements dépensent-ils judicieusement leur argent pour résoudre les véritables problèmes?
Cela étant, certains auteurs (Reuter, 2006) ont estimé que, à des fins de stratégie, les dépenses publiques sont plus pertinentes que les coûts sociaux.
Le budget antidrogue est utile pour expliquer les mesures prises par un gouvernement en vue de réduire la consommation de drogue et les problèmes qui en découlent, ce qui permet ensuite de déterminer si le niveau et le contenu de ces mesures sont satisfaisants.
des dépenses étant consacré aux activités de «soins de santé et de protection sociale».
Sur les six pays, quatre (Hongrie, Pays-Bas, Finlande et Suède) ont fourni des méthodes de modélisation détaillée de leurs chiffres.
L’application aux autres pays de la valeur des premier et troisième quartiles de la répartition du pourcentage des dépenses totales de l’administration publique (0,18 et 0,69 %, respectivement) et du pourcentage du PIB (0,08 et 0,37 %, respectivement) consacré aux dépenses publiques par les six pays sélectionnés, donne un intervalle de la dépense totale cumulée.
Chapitre 1: Politiques et législations
Dépenses totales déclarées
Proportion, en pourcentage, des dépenses totales consacrée: à la
PIB (2) sociale (3) totales (
Belgique (5
Pays-Bas
Suède (2002)
Royaume-Uni
Dépenses totales des administrations publiques dans l’année (source: Eurostat).
Produit intérieur brut en année pleine (source: Eurostat).
Les dépenses consacrées aux activités de soins de santé et de protection sociale incluent notamment les frais de traitement, de réduction des risques, de recherche en matière de santé et d’interventions dans les domaines de l’éducation, de la prévention et de l’action sociale.
Dans le cas de la Finlande, le montant indiqué inclut, outre la prévention de la consommation excessive de substances psychoactives, les dommages aux biens, le contrôle et la recherche.
Les dépenses consacrées à l’application de la loi incluent les dépenses liées aux forces de police, à l’armée, aux tribunaux judiciaires, aux prisons, aux douanes et à la garde financière.
La Belgique a également consacré 3 % des dépenses totales déclarées à des activités de gestion stratégique.
Sources: Points focaux nationaux et Eurostat.
Ces chiffres représentent 0,12 à 0,33 % du PIB de l’UE (vingt-cinq pays) en 2005.
Développements juridiques et stratégiques au sein de l’Union européenne
À la fin de 2006, la Commission européenne a présenté son premier bilan de l’état d’avancement (5) de la mise en œuvre du plan d’action drogue (2005-2008) de l’UE.
Ce bilan évalue la mesure dans laquelle les activités prévues pour 2006 ont été réalisées et vérifie si les objectifs du plan pour 2006 ont été atteints.
L’OEDT a participé à cet exercice en produisant un ensemble de rapports. Un exercice similaire
Rapports sur le coût social de la consommation de drogue
Seul un petit nombre de pays communiquent leurs données sur le coût social de la consommation de drogue.
En Finlande (données publiées en 2004), le coût indirect lié à la consommation de drogue, y compris l’usage abusif de médicaments, était de l’ordre de 400 à 800 millions d’euros, dont 306 à 701 millions étaient attribués au coût des pertes en vies humaines par décès prématurés, tandis que les pertes de production étaient comprises entre 61 et 102 millions d’euros.
Le coût social de la consommation illicite de drogue était estimé à 907 millions d’euros en France en 2003 et à 29,7 millions d’euros au Luxembourg en 2004.
En réponse au plan d’action drogue 2005-2008 de l’UE, l’OEDT prépare actuellement une méthodologie qui permettra aux États membres, aux pays candidats et à la Norvège de recueillir des données normalisées sur les dépenses liées à la drogue.
Cela permettra à l’OEDT d’estimer les dépenses publiques totales affectées à la lutte antidrogue et la manière dont elles sont réparties entre les différentes activités.
Rapport annuel 2007 — État du phénomène de la drogue en Europe aura lieu en 2007, avant l’évaluation finale de l’impact du plan d’action drogue de l’UE qui sera présentée par la Commission européenne en 2008.
registre des auteurs d’infractions à la législation antidrogue a été créé.
Il exige de ceux qui ont été condamnés pour trafic de drogue qu’ils informent la police de leur adresse après leur sortie de prison.
Par contre, des modifications procédurales ont été effectuées en Hongrie où la disposition concernant le siège de la police nationale vise à codifier toutes les activités policières liées à la drogue et aux précurseurs en une même loi globale afin de mieux lutter contre la criminalité liée à la drogue.
En juin 2006, la Commission européenne a publié un livre vert sur le rôle de la société civile dans la politique en matière de drogue dans l’Union européenne (6), comme il est prévu dans le plan d’action drogue.
Ce livre vert a pour objectif de trouver les meilleurs moyens d’instaurer un dialogue continu avec les organisations de la société civile jouant un rôle actif dans le domaine de la drogue.
Les parties intéressées ont été invitées à donner leur avis sur deux formules d’instauration d’un dialogue structuré: un forum de la société civile sur les drogues servant de plate-forme à des consultations informelles régulières ou la mise en place d’un lien thématique entre les réseaux existants.
Certaines dispositions assurent également la protection temporaire de témoins dans des affaires de drogue et, dans certains cas, la protection de l’identité des témoins, et il existe également des règles spéciales pour l’interrogation de ces témoins et l’utilisation d’agents d’infiltration.
drogue et informer le public» pour 2007 à 2013 (7) qui a été proposé par la Commission européenne dans le cadre du programme général «Droits fondamentaux et justice».
Les objectifs généraux du programme antidrogue sont les suivants: contribuer à la création d’un espace de liberté, de sécurité et de justice en améliorant la diffusion d’informations sur les effets de la drogue et en prévenant et en réduisant la consommation de drogue, la dépendance à la drogue et les risques liés à la drogue.
Pour la période allant de 2007 à 2013, ce programme dispose d’un budget global de 21 millions d’euros.
Le budget consacré à la lutte contre la drogue est toujours en cours de discussion au Parlement européen et au Conseil, en vue de son adoption au titre de la procédure de codécision.
Nouvelles législations nationales
Dans d’autres pays, des outils similaires sont à la disposition des procureurs.
En République tchèque, les poursuites intentées dans des affaires de drogue invoquent souvent les dispositions du code de procédure pénale qui permet de protéger l’identité des témoins et autorise la surveillance des personnes.
La loi sur la protection des témoins a également été largement appliquée dans des affaires de drogue à Chypre.
L’année dernière, les États membres ont procédé à de nombreuses modifications législatives dans le domaine de la réduction de la demande, mais, en 2006, un certain nombre de pays ont adopté des mesures visant à améliorer les cadres juridiques applicables au trafic de la drogue et concernant les questions liées à la réduction de l’offre.
La récente accélération du trafic de cocaïne a attiré l’attention sur la région des Caraïbes. Aux Pays-Bas, un tribunal judiciaire spécial pourvu de moyens carcéraux est en service à l’aéroport de Schiphol depuis le début de 2003.
Depuis le début de 2005, les vols en provenance des principaux pays des Caraïbes sont contrôlés à 100 %.
En 2004, en moyenne, 290 passeurs de drogue ont été arrêtés par mois; cette moyenne est tombée à 80 par mois au début de 2006.
En France, une loi promulguée en octobre 2005 renforce la coopération avec la région des Caraïbes en vue d’intercepter le trafic de drogues illicites par air et par mer.
Réglementation concernant le dépistage de la consommation de drogue
En Irlande, des changements significatifs se sont concrétisés par l’adoption du Criminal Justice Act 2006 (loi sur la justice pénale) qui définit de nouveaux délits (tels que la fourniture de drogue aux prisonniers), la mise en œuvre de dispositions concernant les comportements antisociaux et des propositions de renforcement de l’application de la condamnation minimale automatique à dix ans pour le trafic de drogue ayant une valeur marchande de 13 000 euros ou plus.
L’appartenance à une «organisation criminelle», ou la facilitation d’une telle organisation (conformément à la définition qui en est donnée dans la loi), est pénalisée, et un
Un certain nombre de pays ont déclaré avoir adopté une législation qui permet, définit ou réglemente le dépistage de la consommation de drogue chez les automobilistes,
Chapitre 1: Politiques et législations les personnes aux arrêts, les détenus ou les employés dans différentes situations.
En République tchèque, les règles applicables aux tests de dépistage de consommation de drogue effectués par la police, le personnel pénitentiaire ou les employeurs sont maintenant définies par la loi 379/2005 coll. sur les mesures de protection contre les risques causés par le tabac, l’alcool et autres substances engendrant une dépendance.
Un examen effectué par un spécialiste est obligatoire lorsqu’il est raisonnable d’estimer que la consommation de substances met les personnes ou des tiers en danger.
Cette loi spécifie également les conditions dans lesquelles la police, le personnel pénitentiaire ou les employeurs sont autorisés à effectuer un alcootest ou à prélever un échantillon de salive.
Les examens médicaux, sous forme d’alcootests ou de prélèvements d’échantillons de matière biologique, ne peuvent être effectués que dans des structures de soins de santé dont le personnel a les compétences professionnelles et opérationnelles nécessaires.
Des contrôles routiers effectués sur des automobilistes au moyen d’appareils de dépistage rapide sont désormais envisagés en Lituanie, conformément à la résolution approuvant le programme national 2005-2010 de sécurité de la circulation routière, et au Luxembourg en vertu d’un projet de loi de 2004 modifiant la loi sur la réglementation de la circulation.
En Lettonie, la loi pénale telle que modifiée sanctionne désormais les automobilistes dont on considère qu’ils conduisent un véhicule en état d’intoxication et qui refusent de se soumettre à un test de dépistage, avec la possibilité d’une condamnation à une peine d’emprisonnement en cas de refus réitéré au cours de l’année.
Toujours en Lettonie, la loi telle que modifiée sur la police stipule dorénavant qu’une personne peut être conduite dans un établissement médical pour déterminer si elle a consommé de l’alcool ou un stupéfiant, des substances psychotropes ou toxiques, et fait référence aux textes ministériels qui décrivent la procédure en détail.
Les procédures concernant le dépistage de consommation de drogue chez les automobilistes sont par ailleurs décrites dans la question particulière consacrée aux drogues et à la conduite automobile — 2007.
Des groupes particuliers de personnes aux arrêts peuvent être maintenant soumis à des tests de dépistage de consommation de drogue en Écosse, conformément à la position de l’Angleterre et du pays de Galles dans ce domaine, et de nouveaux projets de réglementation des prisons publiés en Irlande en juin 2005 par le ministère de la justice, de l’égalité et de la réforme législative introduisent la possibilité de soumettre les détenus à des tests obligatoires de dépistage de consommation de drogue.
L’adoption d’une définition commune de la «criminalité liée à la drogue» sur la base d’une proposition de la Commission européenne s’appuyant sur des études de l’OEDT est une des tâches prévues pour 2007 dans le plan d’action drogue 2005-2008 de l’UE.
La «criminalité liée à la drogue» ne signifie pas la même chose dans toutes les disciplines et pour tous les professionnels, mais on peut considérer qu’elle englobe quatre grandes catégories: les crimes et délits psychopharmacologiques (commis sous l’influence d’une substance psychoactive), les crimes et délits économiques compulsifs (commis afin d’obtenir de l’argent, des biens ou des drogues pour entretenir une toxicomanie), les crimes et délits systémiques (commis dans le cadre du fonctionnement du marché de la drogue illicite) et les infractions liées à la drogue, y compris la possession, la consommation, la vente, le trafic, etc. (voir également OEDT, 2007a).
En Norvège, il n’est plus possible de soumettre un salarié ou un demandeur d’emploi à un test de dépistage de consommation de drogue sur le lieu de travail à moins qu’il ne donne son accord à la réalisation de ce test.
Le nouveau décret du gouvernement finlandais sur le dépistage de la consommation de drogue au travail établit une liste exhaustive de dispositions concernant le consentement ainsi que les exigences de qualité applicables aux laboratoires d’analyse, aux échantillons et aux résultats des tests.
Les données sur les «cas signalés» (8) d’infractions à la législation antidrogue sont systématiquement disponibles dans tous les pays européens pris en compte par le présent rapport annuel.
Toutefois, ces données reflètent également les différences des législations nationales, les différents modes d’application des lois et les différences de priorités et de moyens affectés par les organismes de justice pénale pour des infractions données.
De plus, les systèmes nationaux d’information sur les infractions liées à la drogue présentent des disparités, notamment en ce qui concerne les méthodes de déclaration
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 1 — Évolution des cas signalés d’infractions à la législation antidrogue dans les États membres de l’UE, 2000-2005
Tous les cas signalés
Étant donné que les définitions et les unités de mesure varient fortement entre les pays, le terme général de «rapports» pour les infractions à la législation antidrogue est utilisé ici; pour plus d’informations, voir le chapitre «Drug law offences: methods and definitions» dans le bulletin statistique 2007.
Les pays ne disposant pas de données pour deux années consécutives ou plus ne sont pas inclus dans les calculs des tendances: la tendance générale est calculée sur la base de vingt-quatre pays; les tendances concernant l’héroïne, la cocaïne et le cannabis sont basées sur, respectivement, quatorze, quatorze et quinze pays.
Pour de plus amples informations, voir le graphique DLO-6 dans le bulletin statistique.Sources: Points focaux nationaux Reitox et, en ce qui concerne les chiffres de population, http://epp.eurostat.ec.europa.eu/.
Dans la plupart des pays européens, le cannabis est la drogue illicite la plus souvent mentionnée dans les infractions liées à la drogue (11).
Dans les pays où tel est le cas, les infractions liées au cannabis, en 2005, ont représenté entre 42 et 74 % de la totalité de ces infractions.
déclarants, ce qui pourrait donner à penser que les forces de l’ordre de ces pays font moins porter leurs efforts sur le
12 cannabis que sur d’autres drogues (
Dans la période allant de 2000 à 2005, les infractions liées à la cocaïne ont augmenté dans tous les pays européens à l’exception de l’Allemagne où le nombre est resté relativement stable.
La moyenne de l’UE a augmenté de 62 % pendant cette même période (graphique 1).
Pendant la période de cinq ans allant de 2000 à 2005, le nombre de «cas signalés» d’infractions liées au cannabis est resté stable ou a augmenté dans la majorité des pays déclarants, ce qui s’est traduit par une augmentation globale moyenne de 36 % au niveau de l’UE (graphique 1).
Des tendances à la baisse ont toutefois été constatées en République tchèque (2002 à 2005) et en Slovénie (2001 à 2005).
Dans tous les pays déclarants, à l’exception du Luxembourg et des Pays-Bas, le cannabis est la drogue la plus souvent liée aux infractions de consommation ou de possession pour usage personnel.
Toutefois, la proportion d’infractions liées à la consommation de cannabis a diminué depuis 2000 dans plusieurs pays (Grèce, Italie, Chypre, Autriche, Slovénie et Turquie) et au cours de la dernière année pour laquelle on dispose de données (2004-2005) dans la majorité des pays
Toutefois, pendant cette période, les tendances nationales des infractions liées à l’héroïne ont divergé, un tiers des pays indiquant des tendances à la hausse (13).
(9) Voir le tableau DLO-1 du bulletin statistique 2007.(10) Voir le tableau DLO-2 du bulletin statistique 2007.
Si la moyenne européenne ne reflète pas l’augmentation des infractions liées à la consommation d’héroïne constatée dans la moitié des pays déclarants, cela tient essentiellement au fait que les pays pour lesquels les données font défaut pendant deux années consécutives ne sont pas pris en compte pour le calcul de la moyenne européenne ainsi qu’au fait que cette dernière tient compte de la taille des populations nationales (ce qui donne plus de poids aux chiffres de certains pays).
Stupéfiants et conduite automobile — Questions particulières 2007 de l’OEDT
Les substances psychoactives peuvent altérer la capacité d’une personne à conduire un véhicule au point d’accroître le risque d’accidents et de blessures.
Une question particulière consacrée aux stupéfiants et à la conduite automobile présente les conclusions de plusieurs types d’études menées sur ce sujet, axées principalement sur le cannabis et les benzodiazépines de même que sur les actions préventives et moyens juridiques déployés pour faire face à ce comportement problématique.
Selon les déclarations des points focaux nationaux, en Europe, la recherche liée à la drogue est financée par des fonds publics nationaux et européens.
Plusieurs États membres déclarent que la recherche sur les drogues est financée par des fonds nationaux affectés à la recherche en général (Allemagne, Pays-Bas, Finlande, Royaume-Uni), des fonds de recherche du ministère de la santé (Italie) ou des fonds gérés par l’organisme national de coordination de la lutte antidrogue (France, Suède).
En Roumanie, la recherche est financée par des organismes internationaux tels que le Fonds mondial.
Cette question particulière (selected issue) est disponible sous forme imprimée et électronique, en anglais uniquement (http://issues07.emcdda.europa.eu).
Les programmes de recherche récemment mis en œuvre témoignent de la similitude des priorités de recherche au niveau national dans les États membres.
En Allemagne, l’actuel financement national de la recherche est affecté à l’optimisation des services de traitement face à la demande, y compris en ce qui concerne la recherche fondamentale.
En 2006, les Pays-Bas ont lancé le programme de recherche «Comportement à risque et dépendance».
Au Royaume-Uni, des études sur la qualité des systèmes de traitement et sur les très jeunes consommateurs de drogues à problèmes ont récemment été entreprises.
Les nouveaux États membres concentrent plus particulièrement leurs efforts sur la base scientifique de leurs systèmes de suivi, par exemple au moyen d’enquêtes auprès des jeunes.
Il apparaît que le traitement de la toxicomanie est un important sujet de recherche, la majorité des études examinant différents aspects du traitement de substitution.
La recherche consacrée à la prévention représente une proportion nettement moindre de la littérature scientifique citée dans les rapports nationaux. Sur les cinq indicateurs clés de l’OEDT, les publications sur les maladies infectieuses sont les plus nombreuses, devant celles qui traitent de la prévalence de la consommation de drogue chez les jeunes.
Le financement par l’UE de la recherche liée à la drogue est assuré par des programmes-cadres de recherche dont le plus récent, le 7e programme-cadre (2007-2013), a été lancé à
Au Royaume-Uni, la recherche est surtout axée sur les questions de consommation de drogues à problèmes, de criminalité liée à la drogue et de marché de la drogue. Les quelques références faites à la recherche neuroscientifique sont essentiellement néerlandaises.
Chapitre 2Réponse au problème de la drogue en Europe — Vue d’ensemble
Le plan d’action drogue 2005-2008 de l’UE invite spécifiquement les États membres à intensifier l’application de méthodes facilement accessibles, efficaces et diversifiées de prévention, de traitement et de réduction des risques et de réinsertion sociale.
Ces diverses facettes du problème de la drogue en Europe sont examinées plus en détail dans ce chapitre.
de fournir des données sur le contenu et la disponibilité des interventions.
L’Allemagne, les Pays-Bas et la Norvège ont une vaste couverture documentaire.
La Grèce, l’Italie, Chypre et la Lituanie assurent un suivi de la prévention en milieu scolaire, la Grèce, la Pologne, la Finlande et la Suède étudient la création de services de prévention locale et la France a mis en place un système centralisé de suivi de la prévention de la consommation de drogue.
Certains pays (République tchèque, région autonome de Galicie en Espagne, Hongrie et Norvège) s’intéressent déjà à la base de preuves lorsque des demandes de financement des interventions sont faites et envisagent d’adopter des systèmes d’accréditation.
Le Portugal, la Roumanie et la Finlande appliquent des critères de qualité minimale aux programmes de prévention.
Les informations fournies par la Hongrie et les Pays-Bas donnent à penser que l’existence de systèmes de suivi de la prévention et l’application de critères de qualité se traduisent par une amélioration des rapports sur les projets et évaluations et par une meilleure qualité des interventions.
La plupart des programmes de prévention ne font pas l’objet d’une évaluation et ceux qui sont évalués le sont généralement en fonction «de la portée et de l’acceptation de l’intervention» et non pas «de la mesure dans laquelle les objectifs ont été atteints» (rapport national grec).
Les stratégies de prévention peuvent cibler différents groupes — allant de l’ensemble de la population à des groupes à risque particuliers — et les méthodes utilisées peuvent varier en conséquence.
Des mesures de traitement et de réduction des risques sont aujourd’hui à la disposition des consommateurs de drogue et des toxicomanes et, dans de très nombreux pays, leur efficacité a été évaluée par des études de résultats.
Les mesures de réduction des risques visent à prévenir les décès liés à la drogue et à réduire les risques pour la santé, par exemple l’infection par le VIH et le virus de l’hépatite C. Le traitement de l’héroïnomanie se fait généralement par thérapie de substitution, et des programmes spéciaux ont été mis en place pour la dépendance au cannabis, aux amphétamines et à la cocaïne.
En cas de réussite du traitement, l’étape suivante est celle de la réinsertion sociale.
Comme nous allons le voir plus loin, les conditions de vie de nombreux consommateurs de drogue sont mauvaises et les stratégies de réinsertion doivent souvent surmonter des problèmes considérables.
Pour chaque type d’intervention, des exemples provenant de différents pays sont donnés et les résultats de la recherche à l’appui de leur efficacité (ou de leur non-efficacité) sont examinés.
Ces dernières années, des études portant sur l’efficacité de la prévention ont été effectuées en Allemagne (Bühler et Kröger, 2006) et au Royaume-Uni (Canning e.a., 2004; Jones e.a., 2006) ainsi que par l’OMS (Hawks e.a., 2002).
Ces études contribuent à faciliter la définition des bonnes pratiques en matière de stratégies de prévention.
L’étude la plus récente et la plus complète (Bühler et Kröger, 2006) a évalué 49 travaux d’ensemble de haute qualité, par exemple des études et des méta-analyses, sur la prévention de l’abus de substances psychoactives et en a tiré des conclusions en ce qui concerne l’efficacité des stratégies de prévention de la drogue.
Dans le texte qui suit, l’efficacité des différents types de stratégie de prévention est examinée sur la base des résultats de cette étude et d’autres travaux.
Il n’est généralement pas possible de mesurer les effets des stratégies de prévention individuelles en mesurant l’évolution de la prévalence de la consommation de drogue au niveau de la population.
Toutefois, chaque stratégie de prévention peut être comparée à l’ensemble des preuves accumulées afin de déterminer s’il s’agit ou non d’une intervention fondée sur des preuves, ce qui nécessite de bonnes informations sur le contenu, la couverture et le nombre des interventions de prévention.
Campagnes dans les médias
Amélioration des informations disponibles: suivi, contrôle de la qualité et évaluation
(2002), en accord avec la Health Development Agency (HDA, 2004), en arrive à la conclusion suivante: «on a constaté que l’utilisation des médias seuls, particulièrement en présence d’autres influences compensatrices, n’était pas un
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Pratiques fondées sur des données probantes population locale pour étudier leur efficacité dans des conditions habituelles d’utilisation.
Les recherches d’efficacité réelle, notamment les études nationales de résultats thérapeutiques, s’intéressent essentiellement aux répercussions de l’intervention sur la santé ou aux autres effets significatifs pour démontrer l’efficacité des traitements.
Les pratiques fondées sur des données probantes sont des interventions thérapeutiques (un traitement médicamenteux, par exemple) méthodiquement éprouvées, reposant sur des recherches scientifiques (notamment des études) et conduisant à une évolution privilégiée de l’état de santé du patient (une baisse de la consommation de drogue, par exemple).
Il est d’usage de déterminer si une intervention peut être considérée comme une pratique fondée sur des données probantes sur des critères d’efficacité potentielle et d’efficacité réelle (Brown e.a., 2000; Flay e.a., 2005).
Les divergences d’opinion sur les critères d’appréciation de la qualité des études menées sur l’efficacité potentielle ou l’efficacité réelle et sur le type de méthode de recherche le plus indiqué (quantitative par opposition à qualitative) compliquent toutefois cette démonstration.
C’est pourquoi les conclusions sur l’efficacité d’un traitement peuvent différer.
Le mode d’évaluation et d’appréciation des différentes sources de données probantes reste difficile à déterminer dans le processus décisionnel, surtout lorsqu’il s’agit d’interventions dont l’efficacité n’a pas encore été établie par des données probantes détaillées, mais qui serait attestée dans les faits.
Malgré ces difficultés, il n’en reste pas moins que les données probantes peuvent contribuer à améliorer les pratiques et politiques de soins et qu’il est nécessaire d’encourager les débats sur les pratiques fondées sur des données probantes, appuyés par des critères d’évaluation précis de ces données.
L’efficacité potentielle mesure l’efficacité d’une intervention dans des conditions de recherche idéales.
Elle est idéalement établie sur les conclusions d’un essai comparatif dans lequel certains participants reçoivent l’intervention à évaluer tandis qu’un groupe témoin en reçoit une autre ou n’en reçoit aucune, ou encore dans le cadre d’un essai clinique aléatoire au cours duquel les participants reçoivent de manière aléatoire l’une ou l’autre des interventions (Cochrane Collaboration, 2007).
Il est communément admis que seuls les essais cliniques aléatoires ou les essais comparatifs, de préférence accompagnés d’une évaluation des méthodes, permettent d’établir l’efficacité potentielle d’une intervention et d’inspirer ainsi les pratiques et politiques futures.
Il est cependant regrettable que l’affectation aléatoire des participants à une intervention ou à un groupe témoin ne soit pas toujours faisable.
L’efficacité réelle mesure l’efficacité d’une intervention dans des conditions courantes.
Souvent, les interventions dont les essais comparatifs se sont révélés encourageants sont appliquées à la
Pour alimenter ces échanges et promouvoir les pratiques fondées sur des données probantes, l’OEDT travaille actuellement au développement d’un portail internet qui présentera les dernières données probantes disponibles sur l’efficacité réelle des diverses interventions ainsi que les outils permettant d’améliorer la qualité des interventions et de consolider les exemples de meilleures pratiques mis en œuvre dans les États membres de l’Union européenne.
Le portail s’appuiera sur la précieuse banque d’information de la Cochrane Collaboration.
contre, l’exposition à la campagne avait été associée à des effets défavorables sur la perception qu’ont les jeunes de la consommation de marijuana par d’autres (GAO, 2006).
moyen efficace de réduire les différents types de consommation de substances psychotropes.
Il a toutefois été établi qu’elle améliorait les niveaux d’information et qu’elle appuyait les initiatives stratégiques.» Toutefois, d’autres éléments donnent à penser que les campagnes dans les médias peuvent avoir un effet positif si elles servent à soutenir une mesure de renforcement d’autres stratégies (Bühler et Kröger, 2006).
Par ailleurs, en Irlande, des éléments de la campagne nationale de prévention de la drogue cherchent à réfuter certains mythes qui collent au cannabis et qui disent, par exemple, qu’il est «biologique» ou «naturel».
Dans le cadre d’une évaluation de la campagne de lutte contre la consommation de cocaïne intitulée «Know the score» en Écosse, Binnie e.a.
(2006) ont constaté que 30 % des consommateurs de cocaïne avaient moins de chance de prendre cette substance après avoir vu des annonces de la campagne, mais que 56 % déclaraient que la campagne n’avait en rien modifié leur intention de continuer à consommer de la cocaïne et que 11 % affirmaient même qu’ils avaient encore plus de chance d’en consommer.
Par ailleurs, la récente réévaluation de la campagne du gouvernement des États-Unis contre la consommation de cannabis a confirmé les premières conclusions selon lesquelles (malgré des taux de rappel positifs et une différenciation par groupes cibles) la campagne n’avait eu aucun effet sur l’attitude des jeunes non-consommateurs vis-à-vis de la consommation de cannabis mais que, par
Il a été démontré que l’augmentation du prix d’une substance et/ou de l’âge limite légal pour sa consommation a une
Dans de nombreux États membres (Bulgarie, Italie, Lettonie, Lituanie, Luxembourg, Autriche et Roumanie), le contenu des programmes de prévention est axé sur la sensibilisation, l’apport d’informations et l’organisation d’actions isolées (par
16 exemple des visites d’experts) (
), malgré les témoignages donnant à penser que d’autres méthodes peuvent être plus efficaces.
Ces stratégies environnementales ont, jusqu’à ce jour, surtout été un phénomène nordique ou américain, et elles ont essentiellement visé la consommation d’alcool, avec des résultats prometteurs (Lohrmann e.a., 2005; Stafström e.a., 2006). Mais, de plus en plus, apparaissent des approches globales locales traitant l’alcool et le tabac de la même façon que les substances illicites.
La Belgique, la Bulgarie, le Danemark, la Lituanie, le Luxembourg, les Pays-Bas, la Pologne, la Slovaquie et la Norvège font tous état de l’existence de stratégies ou de discussions locales sur l’application de taxes supplémentaires ou de lois réglementant la disponibilité de l’alcool et du tabac.
Ces stratégies visent à réduire la consommation chez les jeunes en créant des zones sans alcool ou en durcissant les règles de sécurité dans les lieux de vie nocturne.
En ce qui concerne les établissements scolaires, de récentes études effectuées en Europe (Kuntsche et Jordan, 2006) et ailleurs (Aveyard e.a., 2004) confirment que le climat normatif et les réseaux informels influencent considérablement le comportement face à la consommation de drogues légales et de cannabis.
Un intérêt accru est aujourd’hui accordé à l’adoption de normes scolaires en Allemagne, en Irlande et en Italie (15).
Prévention universelle
En ce qui concerne la prévention universelle assurée au niveau local, douze États membres déclarent que des plans antidrogue existent dans la plupart des municipalités, voire dans toutes, et, dans dix pays, ces plans constituent une priorité politique.
Ils prennent essentiellement la forme d’actions d’information et, dans un moindre degré, d’autres activités de loisirs.
La prévention universelle familiale comprend essentiellement des soirées de parents ou des approches informatives et, moins souvent, une formation intensive à l’intention des parents.
Il a été démontré que des programmes interactifs fondés sur le modèle de l’influence sociale ou de l’aptitude à la vie quotidienne sont efficaces dans les écoles, mais que des mesures individuelles appliquées de manière isolée (par exemple, mesures se limitant à la communication d’informations, éducation affective ou autres mesures non interactives) ont été évaluées négativement (Bühler et Kröger, 2006).
Pour des raisons d’organisation, la prévention scolaire relève généralement des autorités locales, notamment dans les pays nordiques, en France et en Pologne.
Les États membres s’intéressent de plus en plus aux stratégies de prévention visant des groupes entiers de populations vulnérables (17).
Cela veut dire qu’il faut d’abord identifier ces groupes, par exemple au moyen d’outils d’évaluation standardisés tels que l’indice de précarité multiple (index of multiple deprivation) au Royaume-Uni ou d’indicateurs socio-économiques tels que les conditions de logement ou les niveaux d’éducation (nombre d’élèves en retard dans leur scolarité ou nombre d’élèves subventionnés).
Certains commentateurs considèrent que les programmes complémentaires de santé générale/d’aptitude à la vie quotidienne sont plus générateurs de changements que les seuls programmes d’éducation en fonction des aptitudes et donnent à penser que les interventions sont mieux intégrées dans le cadre d’un programme d’enseignement sanitaire bien fondé (Hawks e.a., 2002).
Cela semble être le cas dans presque tous les États membres.
Par ailleurs, plusieurs d’entre eux (par exemple l’Italie, la Lituanie, les Pays-Bas, la Slovaquie, le Royaume-Uni) intègrent la question de la prévention de la drogue et d’autres aspects sanitaires et sociaux tels que la violence, les problèmes de santé mentale, l’exclusion sociale, les mauvais résultats scolaires et la consommation de tabac et d’alcool dans le cadre de la prévention de la santé publique, ce qui met également plus
Une fois les groupes cibles identifiés (par exemple, en France, les «zones urbaines sensibles» ou, dans le cas d’établissements scolaires, les «zones d’éducation prioritaires»), des fonds supplémentaires peuvent être dégagés pour ces groupes défavorisés. En Irlande, à Chypre
) Voir également http://www.emcdda.europa.eu/?nnodeid=19197.)
Données de SQ 22 et 25.) Pour plus d’informations sur la prévention sélective, et plus particulièrement sur les groupes à risque et les facteurs de risque, voir les rapports annuels antérieurs et la question particulière 2007 consacrée à la consommation de drogue chez les mineurs.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Roumanie et en Finlande. À l’opposé, le nombre de services recevant des patients hospitalisés est resté stable dans la plupart des pays.
La Lettonie, la Hongrie, la Roumanie et la Slovaquie sont au nombre des pays dans lesquels la couverture géographique nationale des services spécialisés de traitement pour toxicomanie est très inégale.
Les initiatives prises vont de services de conseils en Estonie, en Grèce, en France et en Slovaquie, à des actions sur le terrain au Luxembourg et en Autriche, s’adressant parfois spécifiquement à des groupes ethniques.
Par ailleurs, certains nouveaux États membres (Bulgarie, Lituanie, Hongrie, Pologne et Roumanie) font largement état d’interventions s’adressant aux familles vulnérables.
La plupart des États membres mettent l’accent sur la consommation de drogue dans la famille, mais certains (Grèce, Lituanie, Hongrie et Royaume-Uni) ont adopté un point de vue plus large et prennent en compte toutes les familles socialement défavorisées.
Le traitement dans les établissements d’accueil, qui constituait autrefois la principale solution de traitement des héroïnomanes dans de nombreux pays européens, est relativement moins courant de nos jours et la majorité des consommateurs d’opiacés sont aujourd’hui traités en services ambulatoires.
Les services de traitement hospitalier sont toutefois de plus en plus importants pour soigner les usagers de drogue âgés et de longue durée ayant besoin de traitements complexes en raison de la coexistence d’une grave comorbidité somatique et psychologique.
En réponse à l’évolution des besoins, la philosophie des services recevant des patients hospitalisés et leur façon de travailler ont considérablement évolué au fil des ans.
La cohabitation du traitement et des soins médicaux, y compris des traitements psychiatriques, des traitements antirétroviraux très actifs et des traitements des maladies hépatiques, est aujourd’hui plus courante, et le recours au traitement de substitution visant à stabiliser les patients s’est accru.
Bien qu’elles soient également utilisées en prévention universelle, il est de plus en plus souvent fait mention d’approches axées sur l’intervention de pairs pour les actions de prévention sélective (Irlande, Pays-Bas, Autriche, Pologne et Norvège).
Dans leur étude des approches axées sur l’intervention de pairs, Parkin et McKeganey (2000) concluent que c’est sur les éducateurs eux-mêmes plutôt que sur le groupe cible que l’impact de ces initiatives est le plus fort.
Il semble que ces approches soient plus efficaces pour modifier les connaissances et les attitudes que pour modifier le comportement.
Caractéristiques des consommateurs de drogue suivant un traitement ambulatoire
Les données fournies par l’indicateur de la demande de traitement peuvent servir à caractériser le statut socio-économique des patients fréquentant les centres de traitement et, dans une certaine mesure, de tous les consommateurs de drogue (18).
L’accès au traitement ambulatoire étant plus facile et moins sélectif dans la plupart des pays, il est possible d’extrapoler ce groupe de patients à l’ensemble des consommateurs de drogue.
Bien que la prévention sélective gagne en popularité, il faut rester prudent, notamment en ce qui concerne la participation de jeunes à des programmes entre pairs (Cho e.a., 2005; Dishion et Dodge, 2005), car les groupes vulnérables peuvent être exposés à des «effets de contagion» négatifs.
Ces effets involontaires, dus à l’intervention elle-même, peuvent entraîner un accroissement de la consommation de substances psychoactives ou une intensification des comportements à risque.
Toutefois, ces résultats indésirables ne sont pas propres à la prévention sélective, on les observe également dans le cas de communication d’informations dans les médias, ainsi que dans les actions de prévention individuelles (voir plus haut).
Traitement et réduction des risques
Tendances récentes dans les systèmes de traitement
En 2005, vingt pays européens sur vingt-neuf ont communiqué des informations sur 315 000 consommateurs de drogue fréquentant des centres de traitement ambulatoire.
Les données ont été fournies par plus de 4 000 unités de traitement.
Environ la moitié (53 %) des patients non hospitalisés sont traités pour avoir essentiellement consommé des opiacés, et l’autre moitié pour avoir essentiellement consommé d’autres drogues, notamment du cannabis (22 %) et de la cocaïne (16 %).
La drogue la plus couramment consommée varie d’un pays à un autre.
La plupart du temps, les consommateurs de drogue sont traités dans des services de consultations externes, y compris des services de médecine générale.
Environ 80 % des patients suivant un traitement ambulatoire sont des hommes dont la moyenne d’âge est d’environ 30 ans (28 ans pour ceux qui commencent le traitement), et leurs conditions de vie sont généralement mauvaises comparativement à la population générale du même âge. Environ 60 % des patients en traitement ambulatoire
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Cadres législatifs des traitements de substitution
En 2006, une enquête a été réalisée auprès d’un réseau spécialisé de correspondants juridiques en vue d’obtenir un complément d’information sur les lois et la réglementation officielle se rapportant aux critères d’admission pour un traitement de substitution et à ses méthodes de prescription et de délivrance.
Les résultats recueillis dans dix-sept pays sont venus étayer un rapport de la base de données européenne sur les législations concernant les drogues (1) publié en 2003.
n’ont pas fait d’études au-delà du primaire et environ un dixième d’entre eux n’ont même pas terminé leurs études primaires.
Environ la moitié avait un emploi régulier avant de commencer le traitement ambulatoire et l’autre moitié était au chômage.
La plupart (85 %) avaient une situation stable au niveau du logement, 40 % d’entre eux vivant avec leurs parents et 19 % vivant seuls.
Le champ d’application du cadre législatif varie considérablement d’un État membre à l’autre.
Dans certains pays comme la Belgique, le traitement de substitution est prévu par une loi spécifique tandis que dans d’autres pays, comme Chypre, son application est subordonnée à l’interprétation de la législation relative aux substances contrôlées.
La fermeté du cadre législatif et sa souplesse font l’objet d’un compromis.
Les informations sur la situation socio-économique des consommateurs de drogue en traitement sont complétées par les informations nationales fournies par certains pays, ventilées par principale substance psychoactive consommée.
Par exemple, en Allemagne, 67 % des consommateurs d’héroïne sont au chômage ou inactifs, contre 53 % pour les consommateurs de cocaïne et 35 % pour les consommateurs de cannabis, alors que 74 % des consommateurs d’opiacés ont un niveau d’instruction scolaire limité, comparativement à 63 % pour les cocaïnomanes (Sonntag e.a., 2006).
Les substances autorisées dans un traitement de substitution sont normalement définies par la loi.
Le plus souvent, la méthadone seule ou associée à la buprénorphine peut être prescrite.
Par contre, dans certains pays, la morphine ou la codéine sont des produits autorisés.
De même, dans la quasi-totalité des pays, les critères d’admission nationaux sont fixés par des lois, des directives ou des décrets ministériels.
Le diagnostic de toxicomanie et l’âge minimal constituent les principaux critères, de même que des antécédents de traitement non médicamenteux infructueux.
La législation de certains pays prévoit des sanctions en cas de violation des modalités d’un traitement tandis que, dans d’autres, cette décision est laissée à l’appréciation de chaque centre de soins.
Des services spécialisés s’adressant à des groupes particuliers de consommateurs de drogue, par exemple les femmes, les utilisateurs de drogue sans domicile fixe, les travailleurs du sexe ou les jeunes ou très jeunes consommateurs de drogue (voir la question particulière consacrée à la consommation de drogue chez les jeunes — 2007), ont récemment été mis en place dans plusieurs pays.
Dans d’autres, les possibilités de traitement pharmacologique ont été élargies de manière à répondre aux besoins de groupes d’utilisateurs particuliers afin d’augmenter la couverture du traitement.
Traitement de différents groupes de consommateurs de drogue
Par ailleurs, la législation définit généralement le personnel autorisé à prescrire un traitement.
Il s’agit principalement des médecins des centres de soins, même si n’importe quel médecin ou certains médecins qualifiés ou accrédités peuvent prescrire un traitement dans certains pays.
Dans la pratique, il est rare que des médecins prescrivent un traitement de substitution (2) en dehors d’un centre de soins.
La législation prévoit rarement les doses maximales.
La plupart des pays utilisent des ordonnances spéciales pour empêcher leur reproduction, en dépit du fait que plusieurs disposent d’un registre central, et quelques-uns délivrent des cartes d’identité spéciales.
Habituellement, les dispensaires autorisés (pharmacies ou centres de soins pour la plupart) sont également énoncés dans les textes, même si certains pays autorisent aussi les médecins à prescrire un traitement.
Enfin, un système de prise médicamenteuse à domicile a été institué par des mesures législatives ou des directives, ou est simplement toléré, dans la majorité des pays. Dans certains cas, cette pratique est formellement interdite.
Des informations complémentaires sont disponibles à l’adresse: http://eldd.emcdda.europa.eu/?nnodeid=5036.
Voir le tableau HSR-6 du bulletin statistique 2007.
Les États membres ont de plus en plus conscience qu’il est important de disposer de services de traitement appropriés pour les consommateurs de cannabis et de cocaïne à problèmes.
En Europe, dans le cas du cannabis, les programmes de traitement, de conseil et de prévention se recoupent souvent afin de toucher un plus grand nombre de consommateurs.
De nouvelles stratégies de communication, par exemple le recours à l’internet, sont mises en œuvre afin de toucher les consommateurs de cannabis dont la consommation se situe quelque part entre l’expérimentation et la toxicomanie.
Des services et programmes spéciaux de traitement du cannabis, qui sont à ce jour relativement peu disponibles en Europe, sont actuellement en cours de développement (voir le chapitre 3).
De plus, les États membres confrontés à un niveau élevé de demandes de traitement contre la cocaïnomanie commencent à commanditer des études dans ce domaine, le problème étant compliqué par le fait que les consommateurs de cocaïne en poudre et de crack appartiennent généralement
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 2 — Estimations de la disponibilité des traitements de substitution aux opiacés dans les quinze États membres de l’UE, 1993-2005
600 000 à des groupes sociaux très distincts (voir le chapitre 5).
Traitement de la dépendance à l’héroïne
NB: Pour plus d’informations, voir les tableaux HSR-7 et HSR-8 ainsi que les graphiques HSR-1 et HSR-5 dans le bulletin statistique 2007.Sources: Points focaux et rapports nationaux; pour une liste détaillée des sources, voir le graphique HSR-5 dans le bulletin statistique 2007.
Les principaux produits de substitution utilisés sont la méthadone et la buprénorphine.
Dans l’idéal, il faudrait assortir le traitement pharmacologique de consultations psychologiques et de soutien social.
Le traitement de substitution est généralement dispensé dans des unités spécialisées de traitement de la drogue appartenant à des centres de soins ambulatoires, mais également, et de plus en plus, par des médecins exerçant dans le privé.
Dans certains pays, par exemple en Allemagne, en France et au Royaume-Uni, les médecins généralistes participent activement au traitement des usagers de drogue.
Dans d’autres, la participation des médecins au niveau local reste limitée, pour des raisons juridiques ou par manque d’intérêt dans le traitement des toxicomanies (20).
Ce document de référence comprend des inventaires complets par pays (23).
de la dépendance aux opiacés est examiné plus en détail dans le chapitre 6.
À la suite de la recommandation du Conseil, un plus grand nombre de pays ont aligné leur politique nationale sur la stratégie européenne et mettent davantage l’accent sur la multiplication des services de réduction des risques.
Elle semble avoir une influence particulière auprès des pays ayant adhéré à l’UE en 2004.
La prévention des maladies infectieuses et une réduction des décès liés à la drogue sont les principaux objectifs de la réponse de l’UE au problème de la drogue, et l’actuel plan d’action s’est donné pour objectif d’améliorer la disponibilité et l’accessibilité des services et des infrastructures nécessaires pour prévenir et réduire les risques pour la santé.
En avril 2007, la Commission européenne a présenté un rapport au Conseil et au Parlement européen concernant la mise en œuvre de la recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des
22 dommages pour la santé liés à la toxicomanie (
Précarité du logement, irrégularité de l’emploi et passages en établissement carcéral sont des indicateurs de l’exclusion sociale qui caractérisent l’existence de nombreux consommateurs de drogue.
Dans de nombreux pays européens, le nombre de consommateurs de drogues à problèmes contactés, suivant un traitement de leur toxicomanie, y compris un traitement de substitution, est plus important que jamais, si bien que la demande en matière
Voir également p. 69.)
Recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie, JO L 165 du 3.7.2003, p. 31 à 33.) Les deux documents sont disponibles à l’adresse: http://ec.europa.eu/health/ph_determinants/life_style/drug/drug_rec_en.htm#1.
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Études nationales de résultats thérapeutiques une amélioration de la santé.
Cependant, certains résultats à plus long terme (sur une période de cinq ans) se sont révélés moins satisfaisants.
Ainsi, l’amélioration de l’usage de crack observée en phase initiale s’est partiellement inversée au bout de quatre ou cinq ans, et la consommation d’alcool chez les usagers de drogue est restée élevée (Gossop e.a., 2001).
Trois États membres (Irlande, Italie et Royaume-Uni) ont réalisé des études nationales de résultats thérapeutiques visant à examiner les effets d’une intervention thérapeutique et consistant à suivre dans le temps une cohorte de consommateurs problématiques de drogue, dans différents lieux de traitement et selon diverses modalités thérapeutiques.
Ces études se caractérisent par l’analyse des résultats thérapeutiques dans des services préexistants et dans un environnement clinique quotidien.
Les modalités thérapeutiques courantes comprennent le maintien à la méthadone, la réduction des doses de méthadone, la désintoxication et les interventions non médicamenteuses telles que les communautés thérapeutiques et l’accompagnement psychologique. La consommation de drogue, l’état de santé physique et psychologique, le maintien en traitement et le comportement criminel comptent parmi les principales variables de résultat utilisées.
Les conclusions de l’étude NTORS seront actualisées par celles de l’étude DTOR (Drug Treatment Outcomes Research Study) réalisée depuis 2006 à l’université de Manchester.
Cette nouvelle étude, qui consiste à suivre des usagers de drogue dans toute l’Angleterre pendant une période initiale de douze mois pour examiner les effets d’un traitement antidrogue sur un éventail de critères d’évaluation, est axée sur l’analyse des types de pistes thérapeutiques produisant les meilleurs résultats pour des sous-groupes précis de consommateurs de drogue.
L’étude écossaise DORIS (Drug Outcome Research Study), menée par l’université de Glasgow depuis 2001, s’intéresse aux effets et à l’efficacité réelle des services de traitement antidrogue mis en place dans des centres thérapeutiques ainsi que dans des prisons.
Les consommateurs de drogue y ont été suivis pendant une période de trente-trois mois au maximum.
L’étude Vedette conduite en Italie entre 1998 et 2001 visait à évaluer l’efficacité réelle d’un traitement dispensé dans les centres de soins publics sur l’ensemble du territoire.
Elle reposait sur deux principales variables de résultat, à savoir le maintien en traitement et la mortalité chez les héroïnomanes. À ce jour, trois études de résultats thérapeutiques ont été menées au Royaume-Uni.
La première, la National Treatment Outcome Research Study (NTORS), réalisée entre 1995 et 2000 par le Centre national des addictions (National Addiction Centre), en Angleterre et au pays de Galles, portait sur les résultats thérapeutiques de programmes de soins dispensés par les collectivités et en institution. Parmi les conclusions positives de cette étude, citons une hausse des taux d’abstinence de consommation de drogues illicites, une réduction de la fréquence de consommation de drogue, une réduction de la criminalité et
L’étude irlandaise ROSIE (Research Outcome Study), conduite à l’université nationale irlandaise de Maynooth depuis 2003, consiste à évaluer l’efficacité réelle des traitements antidrogue en suivant des consommateurs d’opiacés traités pour une durée maximale de trois ans et en mettant en évidence les changements observés (Cox e.a., 2006).
À l’issue de la première année, des réductions nettes de la consommation de drogue et des activités criminelles, un faible taux de mortalité et certains résultats encourageants en matière de troubles mentaux et physiques des participants ont été observés.
de logement, d’éducation, d’emploi et d’aide juridique a considérablement augmenté. Les systèmes de soins doivent par conséquent trouver de nouvelles réponses pour de nouveaux profils de patients souvent caractérisés par des besoins multiples.
La réinsertion sociale est aujourd’hui un important déterminant de la réussite à long terme du traitement.
sorte que l’occupation d’un logement temporaire devienne l’exception à la règle.
Toujours en Norvège, un plan d’action visant à lutter contre la pauvreté comporte un système de subventions qui, en 2006, a distribué 6,5 millions d’euros pour la fourniture de services de suivi résidentiel à l’intention des sans-logis, des alcooliques et des usagers de drogue.
Par ailleurs, la Grèce, la France, l’Italie, la Lituanie, l’Autriche, le Portugal et la Slovaquie participent à l’initiative EQUAL de la Commission dans le domaine de l’emploi et de l’insertion sociale (24).
L’Union européenne a également encouragé la création d’un cadre baptisé «méthode ouverte de coordination» (MOC), au sein duquel les États membres coordonnent leurs politiques de lutte contre la pauvreté et contre l’exclusion sociale selon un processus d’échanges et d’apprentissage mutuel.
Dans certains pays, le secteur de la réinsertion suscite de plus en plus d’intérêt politique et bénéficie de plus en plus d’investissements et, dans plusieurs pays, les normes applicables au traitement d’entretien envisagent de mettre des services de protection et de réinsertion sociale à la disposition des patients traités.
Autre exemple, celui de la stratégie du gouvernement norvégien visant à prévenir et à combattre le non-accès au logement, qui fixe des objectifs mesurables tels que la réduction du nombre d’expulsions et l’amélioration de l’accès à un logement permanent de
En Europe, les mesures de réinsertion reflètent différentes réalités socioculturelles et économiques nationales, mais elles présentent également une certaine diversité en ce qui concerne les objectifs, les groupes cibles et les conditions.
Par exemple, la Bulgarie et la Roumanie sont les seuls pays faisant mention de projets spéciaux de réinsertion sociale pour les enfants des rues.
Ainsi, les «plans de prévention de proximité» (PPP) mis en place par le gouvernement wallon en 2003 considèrent localement la pauvreté et la toxicomanie comme deux questions interdépendantes, alors qu’au Danemark, la loi sur les services sociaux oblige les municipalités à offrir un plan d’action sociale à tous les consommateurs de drogue.
De même, en Pologne, les administrations locales sont tenues, de par la loi, d’assurer la réinsertion sociale des usagers de drogue et, aux Pays-Bas, la plupart des nouveaux services de réinsertion sociale sont créés par les municipalités.
Enfin, en Allemagne, la scolarité et le logement sont assurés au niveau des Länder ou des municipalités, alors que des programmes fédéraux pour personnes handicapées soutiennent l’intégration professionnelle des usagers de drogue.
L’aide au logement est multiforme: asiles de jour, centres d’hébergement, établissements de séjour à court terme, appartements de transition, logements assistés, voire subventions (au titre du loyer).
Pour éviter d’enfermer les patients dans une dépendance aux services à long terme, des approches novatrices dans le domaine du logement assisté ou de la gestion financière sont examinées.
Au Danemark, les consommateurs de drogue présentant des troubles psychiatriques sont soignés dans des structures de soins psychiatriques, et des maisons de santé reçoivent les usagers de drogue âgés qui ne peuvent pas vivre seuls en raison de l’usage de drogue, de troubles mentaux et de problèmes comportementaux.
Aux Pays-Bas, en 2007, une nouvelle loi d’aide sociale a été adoptée, selon laquelle la réglementation applicable aux toxicomanies est la même que pour les (autres) troubles psychiatriques chroniques.
Toutefois, une importante structure résidentielle centralisée destinée à loger 120 usagers de drogue sans abri et présentant des troubles psychiatriques s’est heurtée à des objections de la population locale.
Pour ceux qui souffrent de troubles mentaux, le recours à une aide spécialisée visant à remettre en place un réseau de personnes de soutien et de contact constitue un élément important du processus de réinsertion sociale.
Or, un tel emploi est particulièrement important pour le groupe cible car, en plus d’assurer la stabilité économique, il est synonyme de respect de soi, de statut et de rythme de vie régulier.
Parmi les nouveaux moyens de trouver un emploi rémunéré pour les patients, citons la constitution de partenariats avec des entreprises privées, des programmes d’encadrement et des mesures d’incitation telles que le subventionnement des salaires des stagiaires ou l’attribution de prêts à la création d’entreprise. Dans plusieurs
Dans certains pays (par exemple en Bulgarie, en République tchèque, en Grèce et en Slovénie), des programmes de réinsertion structurés ne sont disponibles que pour assurer le suivi d’un traitement des toxicomanies fondé sur l’abstinence et mené à bon terme, et il n’existe actuellement aucune mesure spécifique de réinsertion pour les usagers de drogue suivant un traitement d’entretien.
Chapitre 3Cannabis
Introduction: nouvelle orientation de la consommation de cannabis en Europe
Interprétation des données sur les saisies de drogues et d’autres données relatives au marché
On considère généralement que les saisies effectuées dans un pays constituent un indicateur indirect de l’offre et de la disponibilité des drogues, mais elles renseignent également sur les moyens, les priorités et les stratégies de répression, sur la vulnérabilité des trafiquants face aux activités nationales et internationales de réduction de l’offre et sur les pratiques de communication des informations.
Les quantités saisies peuvent considérablement varier d’une année à l’autre, notamment lorsque, au cours d’une même année, quelques-unes des saisies sont très importantes.
Pour cette raison, le nombre de saisies réalisées est parfois un meilleur indicateur des tendances.
Dans tous les pays, ce nombre comprend une partie importante de saisies mineures effectuées au niveau de la vente au détail (dans la rue).
Lorsqu’elles sont connues, l’origine et la destination des drogues saisies peuvent donner des indications sur les itinéraires d’acheminement et les zones de production.
La plupart des États membres font état du prix et de la pureté/puissance des drogues au niveau de la vente au détail.
Toutefois, les données proviennent de diverses sources qui ne sont pas toujours comparables, ce qui rend difficile toute comparaison fiable entre les pays.
Le cannabis est la drogue illicite la plus couramment consommée dans le monde et une substance qui est au cœur du débat sur les drogues en Europe depuis les années 60, période où sa consommation est pratiquement devenue synonyme de contre-culture de la jeunesse.
Malgré cette bonne connaissance du phénomène, il est difficile de comprendre les mécanismes de consommation du cannabis en Europe.
Les différents produits à base de cannabis actuellement disponibles sur le marché européen constituent un élément important du problème.
Historiquement, le cannabis est essentiellement consommé sous trois formes principales en Europe: la résine de cannabis (haschich), le cannabis végétal et, beaucoup moins fréquemment, l’huile de cannabis.
Pour beaucoup, fumer un mélange de résine de cannabis et de tabac reste le mode habituel d’administration de la drogue, alors qu’ailleurs dans le monde, ce mode de consommation est relativement peu courant.
Si l’Europe reste le principal marché mondial de la résine de cannabis, les produits à base de cannabis végétal semblent devenir plus courants et occuper une place prédominante sur certains marchés.
Ces dernières années, la situation s’est encore compliquée avec la disponibilité croissante de cannabis produit en Europe, dont une partie est cultivée dans des conditions contrôlées, et qui peut être relativement puissant.
Ce type de cannabis est devenu un produit spécifique à part entière dans de nombreux pays et complique l’évaluation de l’impact sur la santé publique des changements de mode de consommation du cannabis.
Offre et disponibilité
Pour replacer les saisies de drogues réalisées en Europe dans un plus large contexte, ce rapport présente des données récapitulatives de la situation mondiale.
L’Office des Nations unies contre la drogue et le crime produit un rapport annuel sur la situation internationale de la drogue, et ce dernier est la principale source d’informations utilisée pour les estimations mondiales présentées dans ce document.
Le lecteur doit avoir conscience qu’il n’est pas facile de compiler ce type d’informations et que, dans de nombreuses parties du monde, les systèmes d’information sont peu développés.
Il doit par conséquent considérer ces données comme les meilleures approximations possibles des informations actuellement disponibles.
Production et trafic prévisions de diminution de la production en Amérique du Nord, à la suite de l’intensification des efforts d’éradication du cannabis.
On estime actuellement que près de la moitié (46 %) de la production totale de cannabis vient des Amériques, devant l’Afrique (26 %) et l’Asie (22 %) (ONUDC, 2007).
Comme le cannabis peut être cultivé dans différents environnements et pousse à l’état sauvage dans de nombreuses parties du monde, il est extrêmement difficile d’évaluer la production mondiale.
Après une tendance à la hausse pendant plusieurs années et compte tenu des informations disponibles sur la diversification de la production de cannabis, l’Office des Nations unies contre la drogue et le crime a réduit ses estimations de la production mondiale de cannabis végétal de 45 000 tonnes en 2004 à 42 000 tonnes en 2005, essentiellement en raison des
Sur la base des estimations de la superficie totale cultivée, le Maroc avait une production potentielle de 1 066 tonnes en 2005, la majeure partie du cannabis marocain étant destinée aux marchés européen et nord-africain (CND, 2007; ONUDC et gouvernement du Maroc, 2007).
Ces deux chiffres étaient en baisse par rapport à ceux de 2004.
L’Europe occidentale et l’Europe centrale continuent de représenter la majeure partie des saisies de résine (70 %), alors que les saisies de cannabis végétal restent concentrées en Amérique du Nord (64 %) (ONUDC, 2007).
On estime que 303 000 saisies de résine de cannabis représentant 909 tonnes de produit ont été effectuées en
Si, en Europe, la résine de cannabis a tendance à être un produit relativement uniforme, on ne peut en dire autant du cannabis végétal.
Les saisies effectuées en 2005 venaient d’Afrique du Sud, d’Albanie, d’Angola, des pays de l’ex-Yougoslavie et des Pays-Bas.
Même s’il est difficile de faire un suivi systématique de la production domestique de cannabis végétal, elle a été notée, en 2005, dans la moitié des pays déclarants.
Une partie du cannabis produit en Europe est cultivée en plein air et l’on considère qu’il est pratiquement impossible de le distinguer du cannabis végétal importé.
Toutefois, il semble que du cannabis relativement puissant, cultivé de manière intensive, prenne
Le cannabis à usage personnel: statut juridique mesures ne vont pas dans le sens d’une atténuation des peines.
D’ailleurs, dans certains pays, ces dernières ont au contraire été durcies ou bien la situation actuelle fait l’objet d’un réexamen critique.
En 2004, au Danemark, une directive à l’intention des procureurs demandait l’application d’amendes au lieu de simples avertissements et en Italie, en 2006, la distinction juridique au sein des drogues non médicinales a été abrogée de manière à décourager toute notion de distinction entre drogues «douces» et drogues «dures».
D’autres pays ont réexaminé leur réponse actuelle au problème du cannabis.
Ainsi, en 2005, les Pays-Bas ont publié une stratégie spécifique concernant le cannabis, et l’Allemagne a effectué une évaluation de la mise en œuvre des peines pour simple possession de cannabis.
Malgré les différentes approches juridiques adoptées à l’égard du cannabis dans l’ensemble des États membres (1), une tendance générale semble se dégager en Europe quant à l’adoption de mesures autres que les condamnations pénales pour les cas de consommation et de possession de petites quantités de cannabis destinées à un usage personnel sans circonstances aggravantes.
Le cadre législatif, procédural ou la pratique judiciaire font souvent, aujourd’hui, une distinction entre le cannabis et les autres substances illicites.
Dans la plupart des pays européens, on abandonne peu à peu les condamnations à des peines d’emprisonnement au profit d’amendes, de cautions, de mises à l’épreuve, de remises de peine et de conseils.
Des exemples de cette tendance transparaissent dans un certain nombre de mesures récentes telles que la suppression des peines d’emprisonnement au Luxembourg en 2001 et en Belgique en 2003, et la réduction des peines d’emprisonnement en Grèce en 2003 et au Royaume-Uni en 2004.
Des directives à l’intention de la police et des procureurs ont été publiées en Belgique en 2003 et 2005, en France en 2005 et au Royaume-Uni en 2004 et 2006.
En 2006, la République tchèque a failli définir différentes classes pour les drogues non médicinales, mais ce projet de modification du code pénal a été rejeté pour des raisons non divulguées.
Malgré cela, le nombre de délits déclarés liés au cannabis continue d’augmenter en Europe (voir le chapitre 1).
La politique en matière de cannabis reste une question qui alimente considérablement le débat public et représente un important motif de désaccord.
Cela se retrouve dans les conclusions de la récente enquête Eurobaromètre (2006) qui demandait à des citoyens européens s’ils étaient d’accord avec la déclaration selon laquelle il faudrait légaliser la consommation personnelle de cannabis dans toute l’Europe.
Un peu plus des deux tiers (68 %) des personnes interrogées n’étaient pas d’accord avec cette proposition contre environ un quart (26 %) qui l’étaient.
Dans tous les pays, même si la proportion des personnes se prononçant en faveur de la poursuite de l’interdiction variait, cela a toujours été le point de vue majoritaire.
Pour plus de détails, voir le topic overview de l’ELDD: http://eldd.emcdda.europa.eu/?nnodeid=5036.
Le débat sur le cannabis reste contradictoire, et d’importants désaccords subsistent sur les coûts et les avantages des différentes solutions adoptées au niveau de la santé publique et de la justice pénale. Cela se retrouve dans le fait que toutes les
) Pour les données concernant les saisies de drogues effectuées en Europe et sur lesquelles cette section est fondée, voir les tableaux SZR-1, SZR-2, SZR-3 et SZR-4 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe du nombre total de saisies et à peu près les trois quarts de la
Enquêtes — Un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe saisies de résine déclarées en 2005 a poursuivi la tendance à la hausse constatée depuis 2000.
Cela n’a toutefois pas été le cas pour les quantités de résine interceptées, les volumes ayant chuté en 2005 après avoir augmenté de 2000 à 2004.
En association avec des experts nationaux, l’OEDT a mis au point un questionnaire de base commun, le questionnaire modèle européen (European Model Questionnaire — EMQ), qui est utilisé pour les enquêtes menées auprès des adultes dans la plupart des États membres de l’UE.
L’EMQ est présenté en détail dans le «Handbook for surveys about drug use among the general population» (manuel pour les enquêtes sur l’usage de drogue dans la population générale) (http://www.emcdda.europa.eu/?nnodeid=1380).
Toutefois, il existe encore des différences de méthodologie et d’année de collecte des données d’un pays à l’autre, et les écarts
L’importance relative de la résine de cannabis et du cannabis végétal est illustrée par le fait qu’en 2005, les saisies de cannabis végétal n’ont guère représenté que la moitié en nombre (152 000) et moins d’un dixième en volume (66 tonnes) des saisies de résine de cannabis.
Comme la réalisation d’une enquête coûte cher, peu de pays collectent des informations tous les ans.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente dont les résultats sont disponibles (dans la plupart des cas, elle a été réalisée entre 2003 et 2006).
En 2005, les 13 500 saisies (nombre estimatif) effectuées en Europe ont permis d’intercepter environ 24 millions de plants de cannabis (essentiellement en Turquie) et 13,6 tonnes de plants de cannabis (essentiellement en Espagne).
Globalement, le nombre de saisies de plants de cannabis effectuées en Europe suit une courbe ascendante régulière depuis 2000.
En ce qui concerne les États membres de l’UE, le nombre de plants saisis a culminé en 2001 et a repris son ascension depuis 2003, alors qu’en Turquie, après avoir augmenté pendant la période allant de 2001 à 2003, le nombre de plants de cannabis saisis a diminué en 2004 et a de nouveau augmenté en 2005.
Trois mesures de l’usage de drogue dans le temps sont couramment utilisées pour communiquer les données d’enquête.
La consommation ou la prévalence au cours de la vie est la plus large.
Elle est couramment utilisée pour communiquer des informations sur les groupes de très jeunes personnes, par exemple les enfants d’âge scolaire, mais elle reflète mal la situation actuelle chez les adultes, même si elle peut donner un aperçu de l’évolution de la consommation et de son incidence.
Dans ce rapport, l’accent est mis sur l’usage au cours de la dernière année et au cours du dernier mois, ces deux mesures reflétant plus fidèlement la situation actuelle, la dernière servant souvent d’indicateur de la consommation régulière.
Il est important d’identifier clairement les consommateurs réguliers ou problématiques de drogue, et des progrès ont été faits à cet égard grâce à l’élaboration d’échelles d’évaluation des formes les plus intensives de consommation, lesquelles échelles sont incluses lorsqu’elles sont disponibles (voir l’encadré consacré à l’élaboration d’échelles psychométriques, p. 43).
En 2005, le prix moyen ou typique au détail de la résine de cannabis et du cannabis végétal variait, aussi bien d’un pays à un autre que dans un même pays, de 4 à 10 euros le gramme (27) dans la majorité des pays.
Toutefois, les prix moyens déclarés pour les deux types de cannabis révèlent des variations comprises entre 2 et plus de 15 euros le gramme.
Au cours de la période allant de 2000 à 2005, les prix moyens de la résine de cannabis, corrigés de l’inflation, ont chuté dans tous les pays déclarants à l’exception de la Pologne, où ils sont restés stables.
Les prix moyens du cannabis végétal, corrigés de l’inflation, ont également reculé ou sont restés stables pendant cette même période dans tous les pays déclarants à l’exception de la Slovénie (28).
Tranches d’âge standard de l’OEDT: tous les adultes (15 à 64 ans) et les jeunes adultes (15 à 34 ans).
Les données fournies par certains pays couvrent des tranches d’âge légèrement différentes (par exemple 16 à 64 ans, 18 à 64 ans, 16 à 59 ans).
Pour plus d’informations sur la méthodologie des enquêtes de population et sur la méthodologie de chaque enquête nationale, voir le bulletin statistique 2007.
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC),
Les pourcentages nationaux varient entre 1 et 11,2 %, les plus faibles étant ceux de la Bulgarie, de la Grèce et de Malte, et les plus élevés ceux de l’Italie (11,2 %), de l’Espagne (11,2 %), de la République tchèque (9,3 %) et du Royaume-Uni (8,7 %).
Prévalence et modes de consommation du cannabis
Les pourcentages par pays varient entre 0,5 et 8,7 %.
Les données les plus récentes extraites d’enquêtes confirment que le cannabis est la substance illicite psychoactive la plus fréquemment consommée en Europe.
Pendant les années 90, la consommation de drogue, notamment chez les jeunes, a progressé dans pratiquement tous les pays.
Toutefois, certaines des données les plus récentes donnent à penser que la tendance à la hausse marque une pause, bien que les niveaux atteints soient historiquement élevés.
Il est également important d’examiner les tendances chez les personnes consommant de la drogue de manière intensive et pendant de longues périodes.
Dans ce cas, les données sont moins fiables, mais on s’inquiète de ce qu’un nombre croissant de jeunes consomment du cannabis de cette manière, ce qui pourrait expliquer l’accroissement des demandes de traitement de la dépendance au cannabis constaté dans certains pays.
Selon une estimation prudente, le cannabis a été consommé au moins une fois (prévalence au cours de la vie) par plus de 70 millions d’adultes européens, soit, en moyenne, près d’un quart (22 %) de l’ensemble des personnes âgées de 15 à
37 %, les plus faibles étant ceux de la Bulgarie, de Malte et de la Roumanie, et les plus élevés ceux du Danemark (36,5 %), de la France (30,6 %), du Royaume-Uni (29,8 %)
Malgré cette importante plage de variation, douze pays européens sur les vingt-six qui ont fourni des informations ont déclaré des taux de prévalence
La consommation de cannabis est particulièrement forte chez les jeunes.
Selon les pays ayant fait l’objet de l’enquête, 3 à 49,5 % des jeunes adultes européens (15 à 34 ans) ont déclaré en avoir déjà consommé, 3 à 20 % en avoir consommé au cours des douze derniers mois et 1,5 à 15,5 % en avoir consommé au cours du dernier mois.
Les plus forts pourcentages de prévalence au cours de la vie ont été enregistrés au Danemark, en France, au Royaume-Uni et en Espagne; pour la prévalence au cours des douze derniers mois, les plus forts taux ont été enregistrés en Espagne, en République tchèque, en France et en Italie.
En moyenne, 30 % des jeunes adultes déclarent en avoir consommé au cours de leur vie, 13 % au cours des douze derniers mois et plus de 7 % au cours du dernier mois.
À titre de comparaison, pour les adultes de 35 à 64 ans, les estimations pour les douze derniers mois et pour le dernier mois ont été respectivement de 3 et de 1,6 % (34).
au cours de la vie se situant entre 10 et 25 % (
Dans ce texte, pour des raisons pratiques, les chiffres du Royaume-Uni sont basés sur l’enquête britannique 2006 sur la criminalité (Angleterre et pays de Galles).
Des estimations supplémentaires ont été faites pour l’Écosse et l’Irlande du Nord, et il existe une estimation combinée pour le Royaume-Uni (présentée dans le bulletin statistique 2007).)
Voir le tableau GPS-8 du bulletin statistique 2007.)
Voir le tableau GPS-12 du bulletin statistique 2007.)
Voir les tableaux GPS-9, GPS-11 et GPS-13 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 3 — Prévalence au cours de la dernière année de l’usage de cannabis chez les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Suède(2006)
Belgique(2004)
Républiquetchèque(2004)
Espagne(2005-2006)
Les pays sont classés selon la prévalence globale (tous les adultes).
Voir les tableaux GPS-10, GPS-11 et GPS-18 dans le bulletin statistique 2007 pour de plus amples informations.Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
dans les mesures de consommation les plus récentes et, là encore, les variations peuvent être considérables d’un pays à un autre. Ainsi, le rapport hommes/femmes de consommation déclarée de cannabis au cours du dernier mois varie de 1,5 en Italie à 1,14 en Lituanie (voir la question particulière sur le genre et la consommation de drogue — 2006).
Pour les jeunes de 15 à 24 ans, les estimations de la prévalence au cours de la vie varient entre 3 et 44 % (la plupart des pays déclarant des pourcentages allant de 20 à 40 %).
Les taux de prévalence au cours des douze derniers mois varient de 4 à 28 % (de 10 à 25 % dans la plupart des pays); au cours du dernier mois, ils varient entre 1 et 19 % (entre 5 et 12 % dans la plupart des pays).
Chez les hommes de ce groupe d’âge, les estimations de la prévalence sont encore plus élevées.
11 à 51 % de jeunes hommes (25 à 45 % dans la plupart des pays) ont déclaré avoir consommé du cannabis au cours de leur vie, 5 à 35 % (15 à 30 % dans la plupart des pays) en avoir consommé au cours des douze derniers mois et 1,7 à 23,7 % (6 à 20 % dans la plupart des pays) en avoir consommé au cours du dernier mois (35).
Modes de consommation du cannabis
Comme nous l’avons vu plus haut, la consommation de cannabis, à l’instar de la plupart des autres drogues illicites, est sensiblement plus forte chez les jeunes, même si, là encore, il existe d’importantes différences d’un pays à un autre.
La consommation est également nettement plus forte chez les hommes que chez les femmes, mais cette différence a tendance à être moins marquée chez les jeunes.
D’une manière générale, le rapport hommes/femmes augmente
Pour beaucoup, la consommation de cannabis a tendance à s’interrompre après une courte période d’essai, et les taux de consommation baissent généralement à mesure que l’on vieillit.
Il est toutefois difficile de suivre la consommation de cannabis au cours de la vie, ainsi que son évolution, à partir des données disponibles.
On peut toutefois se faire une idée à ce sujet en comparant la consommation déclarée au cours de la vie aux mesures de consommation effectuées plus récemment.
En moyenne, selon cette analyse, 32 % de la totalité des adultes (15 à 64 ans) ayant un jour pris du cannabis en ont également consommé au cours des douze derniers mois et 18 % au cours du dernier mois.
Chapitre 3: Cannabis des données comparables concernant la «consommation
) qui est passée de 0,7 % en 1997 à 2 % en 2006.
il est sans doute important de connaître la proportion des consommateurs de cannabis adoptant un mode de consommation régulier et à long terme pour comprendre l’impact éventuel sur la santé publique de la consommation de cette drogue.
Bien que l’on puisse s’inquiéter d’une progression du nombre des personnes consommant régulièrement et intensivement (36) du cannabis, on dispose aujourd’hui de très peu d’informations permettant d’explorer cette question.
L’OEDT travaille actuellement en étroite collaboration avec un certain nombre d’États membres pour élaborer une meilleure approche méthodologique de cette question.
Une estimation brute effectuée par l’OEDT en 2004 sur la base de données limitées donnait à penser qu’environ 1 % des adultes européens, soit à peu près 3 millions de personnes, pourraient être des «consommateurs quotidiens ou quasi quotidiens de cannabis».
Il est prévu d’actualiser cette estimation dans un avenir proche.
Plusieurs pays ont déclaré une hausse de la consommation régulière ou intensive de cannabis, mais seule l’Espagne a déclaré
Il est également important, dans ce domaine, de mieux connaître les facteurs associés à l’interruption de la consommation.
Comme indiqué plus haut, la plupart des personnes commençant à consommer du cannabis cessent de le faire au bout d’un certain temps.
Il est évidemment important de connaître les facteurs associés à cette interruption pour préparer les interventions dans ce domaine.
À ce sujet, certaines informations deviennent disponibles.
Ainsi, en France, il est ressorti de l’enquête de population effectuée en 2005 que, pour la majorité (80 %) des adultes qui avaient déjà consommé du cannabis, mais pas au cours des douze derniers mois, la non-consommation était essentiellement due à un manque d’intérêt pour la drogue en général, et ce malgré le fait que la plupart (près de 60 %) considéraient qu’ils pouvaient facilement se procurer du cannabis s’ils le voulaient.
Élaboration d’échelles psychométriques servant à identifier la consommation intensive, dépendante et problématique de cannabis dans les données d’enquête toujours pas d’identifier clairement les personnes souffrant de problèmes ou de dépendance en raison de leur consommation de cannabis.
Cette information, cruciale pour comprendre l’impact de la consommation de cannabis sur la santé publique, est actuellement une question clé pour le groupe d’experts de l’OEDT sur les enquêtes.
Des travaux sont actuellement en cours pour préparer le cadre méthodologique et conceptuel nécessaire au contrôle des «formes intensives de consommation de drogue», qui pourrait être utilisé dans les enquêtes de population pour mieux identifier les personnes à problèmes.
Certains pays commencent aujourd’hui à mesurer la «dépendance» au cannabis ou la «consommation problématique» de cannabis dans la population générale au moyen de projets pilotes.
C’est notamment le cas de l’Allemagne, de la France, des Pays-Bas, de la Pologne, du Portugal, du Royaume-Uni et, plus récemment, de l’Espagne.
Les descriptions de la consommation de drogue à partir des données d’enquête s’appuient sur un comportement autodéclaré couvrant divers intervalles de temps.
Historiquement, la consommation quotidienne n’a pas fait l’objet d’un contrôle systématique, en partie parce que, dans la plupart des pays, la prévalence de la consommation de cannabis était faible.
Par ailleurs, l’approche consistant à se limiter au dernier mois ne permet pas de faire des estimations précises du nombre d’usagers consommant du cannabis de manière intensive.
Mais la consommation de cannabis ayant augmenté dans toute l’Europe et les problèmes liés au cannabis étant devenus de plus en plus préoccupants, il a fallu revoir cette approche.
De fait, presque tous les pays de l’UE collectent aujourd’hui des informations sur le nombre de jours pendant lesquels la drogue a été consommée au cours du mois précédant l’interview.
Compte tenu de cette information, on estime à environ 3 millions le nombre de personnes qui consomment du cannabis tous les jours ou presque tous les jours.
L’OEDT collabore avec des experts nationaux pour améliorer la façon de traduire cette consommation intensive dans les données des enquêtes de population. Toutefois, cela ne permet
L’enquête française de 2005, qui a utilisé l’échelle expérimentale CAST (test de dépistage de l’intoxication au cannabis) est un exemple de l’importance de ces travaux; pour cette mesure, une analyse préliminaire donnait à penser que jusqu’à 16 % des personnes ayant consommé du cannabis au cours de la dernière année et 58 % de celles en ayant consommé quotidiennement pouvaient être des consommateurs potentiellement problématiques.
) Il n’existe à ce jour aucune définition universelle de ce que l’on entend par «consommation intensive de cannabis».
Dans ce chapitre, les chiffres font référence à un «usage quotidien ou quasi quotidien» (par définition, un usage pendant vingt jours ou plus sur les trente derniers jours).
Cette mesure (consommation pendant trente jours au cours des trente derniers jours) diffère de la mesure précédemment utilisée, à savoir «usage quotidien ou quasi quotidien» (consommation pendant vingt jours ou plus au cours des trente derniers jours) qui donne une estimation plus élevée.
En France, un «consommateur habituel» est quelqu’un qui a consommé de la drogue «dix fois ou plus au cours des trente derniers jours» (4,3 % des adultes de sexe masculin, 1,3 % des adultes de sexe féminin).
Au Royaume-Uni, par «usage fréquent», on entend «usage plus d’une fois par mois au cours de la dernière année», ce qui n’est pas comparable aux mesures utilisées dans cette section.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Tendances de la consommation de cannabis chez les adultes déclare une légère augmentation jusqu’en 2006, dans les données les plus récentes certains indices donnent à penser que la tendance pourrait s’infléchir.
En République tchèque, pays où les taux de prévalence sont élevés, il est difficile d’évaluer les tendances à partir des données disponibles, mais les informations concernant les jeunes adultes portent à croire que les niveaux de prévalence pourraient avoir légèrement baissé.
Le suivi des tendances de la consommation de drogue en Europe est rendu difficile par l’absence, dans de nombreux pays, de données chronologiques fiables.
Toutefois, à partir des années 90, un nombre croissant de pays ont lancé des enquêtes dont les résultats commencent à donner un précieux aperçu des tendances dans le temps.
Les données chronologiques fournies par les enquêtes peuvent donner des éclaircissements sur l’évolution de la consommation de cannabis en Europe.
Il en ressort notamment qu’il existe d’importantes différences temporelles entre les pays et les vagues de popularité constatées dans
Parmi les pays dans lesquels les taux de prévalence au cours de la dernière année chez les jeunes adultes (15 à 34 ans) étaient moyens ou faibles, les dernières données disponibles pour le Danemark et les Pays-Bas font ressortir une légère baisse, alors que les niveaux de consommation semblent poursuivre leur progression en Allemagne, en Estonie, en Hongrie, en Slovaquie et en Norvège (40).
Toutefois, ces augmentations sont pour la plupart limitées et généralement moins prononcées dans les estimations les plus récentes.
la consommation de drogue depuis les années 60 (38).
Un phénomène similaire a été observé dans les données finlandaises qui font ressortir d’importantes vagues de consommation de drogue, la première dans les années 60 et la deuxième dans les années 90.
La Finlande et la Suède restent au nombre des pays où les niveaux de consommation de cannabis sont les plus faibles et, bien que les estimations de la prévalence aient augmenté, rien ne porte à croire qu’il y ait un phénomène de convergence avec les pays à forte prévalence.
La progression constatée en Suède entre 2000 et 2004 pour la prévalence au cours de la dernière année chez les jeunes adultes (de 1,3 à 5,3 %), si elle est importante, est difficile à interpréter en raison de changements méthodologiques apportés à la réalisation de l’enquête, et les estimations de la prévalence dans les enquêtes de 2004, de 2005 et de 2006 donnent à penser que la situation est stable.
Chez les élèves
Les données fournies par les enquêtes effectuées en milieu scolaire donnent un aperçu intéressant des tendances et des modes de consommation du cannabis et font ressortir une augmentation de cette dernière dans de nombreux pays de l’UE à la fin des années 90 et au début des années 2000.
Au début des années 90, ce pays était un pays à forte prévalence et déclarait, pour la plupart des mesures, les taux de prévalence les plus élevés d’Europe. Toutefois, les niveaux de prévalence au cours de la dernière année chez les jeunes adultes (16 à 34 ans) se sont stabilisés à partir de 1998 et ont reculé entre 2003 et 2006 (de 20,0 à 16,3 %).
Il est intéressant de noter que, dans le groupe des plus jeunes (16 à 24 ans), on observe une diminution régulière depuis 1998, ce qui donne à penser que la consommation de cannabis est devenue moins populaire chez les jeunes (39).
Globalement, la situation générale ressortant des données d’enquêtes effectuées en milieu scolaire est le reflet de celle qui ressort des enquêtes effectuées auprès des adultes.
Les taux les plus élevés de prévalence de la consommation de cannabis au cours de la vie chez les élèves de 15-16 ans en Europe sont ceux rapportés par la Belgique, la République tchèque, l’Irlande, l’Espagne, la France et le Royaume-Uni; tous font mention de taux se situant entre 30 et 44 %, et l’Allemagne, l’Italie, les Pays-Bas, la Slovénie et la Slovaquie de taux supérieurs à 25 %.
L’analyse des données ESPAD (projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues) pour les trois premières éditions de cette enquête (1996 à 2003) a
Ces dernières années (2002, 2003 et 2005, respectivement), les niveaux de consommation de cannabis en Espagne, en France et en Italie ont commencé à se rapprocher des niveaux de prévalence du Royaume-Uni, après une période de progression régulière.
) Voir également le graphique 4 du rapport annuel 2004.) Voir le graphique GPS-10 du bulletin statistique 2007.) Voir le graphique GPS-4 du bulletin statistique 2007.
Chapitre 3: Cannabis
Sur les quelque 130 000 nouvelles demandes de traitement pour toxicomanie, les consommateurs de cannabis représentent 29 % de la totalité des nouveaux patients, suivant de près les nouvelles demandes de traitement pour consommation d’héroïne (35 %; données disponibles pour vingt-deux pays) (44).
Autres stimulants
Les données manquantes ont été interpolées pour chaque pays en maintenant la tendance moyenne de l’UE dans les données disponibles pour chaque année.
Pour plus d’informations et des notes détaillées, voir le graphique TDI-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux Reitox.
Cela est moins vrai pour les consommateurs de cannabis qui sont les patients le plus souvent déclarés comme des usagers de drogue ne consommant qu’une substance psychoactive (le cannabis).
Certains, toutefois, consomment le cannabis en combinaison avec d’autres drogues, le plus souvent l’alcool (37 %), les amphétamines ou l’ecstasy (28 %).
Après l’alcool (38 %), le cannabis est la deuxième substance psychoactive secondaire la plus souvent citée par les personnes bénéficiant d’un traitement (43).
) L’analyse de la répartition générale et des tendances est fondée sur les données concernant les patients demandant un traitement dans tous les centres de traitement; l’analyse du profil des patients et des modes de consommation de la drogue est essentiellement fondée sur les données fournies par les centres de traitement ambulatoire.) Voir le graphique TDI-2 du bulletin statistique 2007.)
Voir les tableaux TDI-22 et TDI-23 (partie i et partie iv) du bulletin statistique 2007.) Voir le graphique TDI-2 du bulletin statistique 2007.)
Voir les tableaux TDI-3 (partie iii) et TDI-5 (partie ii) du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe l’on examine le profil des personnes entrant en traitement ambulatoire pour dépendance primaire au cannabis, les caractéristiques les plus courantes sont qu’elles sont jeunes, de sexe masculin, poursuivent encore leurs études plutôt que d’être salariées ou au chômage, et vivent avec leurs parents plutôt que d’avoir leur propre logement (47).
Dans douze des autres pays, la proportion de patients traités pour dépendance au cannabis se situe entre 5 et 20 %, et dans sept entre 21 et 29 %.
De même, parmi les nouvelles demandes de traitement, les différences sont considérables entre pays, le cannabis étant cité par moins de 10 % des nouveaux patients en Bulgarie, en Lituanie, au Luxembourg, en Pologne et en Roumanie et par plus de 50 % au
Comparativement aux autres patients toxicomanes, les personnes entrant en traitement pour dépendance primaire au cannabis sont plus susceptibles d’être très jeunes (âge moyen: 24,5 ans) et de sexe masculin.
Celles qui entrent en traitement pour la première fois sont encore plus jeunes que tous les patients traités pour dépendance au cannabis (âge moyen: 23,8 ans); de ce fait, 67 % et 80 % de ceux qui ont entre 15 et 19 ans ou qui ont moins de 15 ans sont de nouveaux patients traités pour dépendance au cannabis.
Toutefois, au cours des trois dernières années, il a été fait mention d’une augmentation de l’âge des nouveaux patients traités pour dépendance au cannabis (48).
D’une manière générale, les patients traités pour dépendance au cannabis peuvent être classés en trois groupes: ceux qui en consomment occasionnellement (34 %), ceux qui en consomment une à plusieurs fois par semaine (27 %) et ceux qui en consomment quotidiennement (39 %).
On ne sait pas très bien dans quelle mesure l’accroissement de la demande de traitement résulte, d’une part, de l’augmentation de la prévalence de la consommation intensive de cannabis et des problèmes connexes dans la population et, d’autre part de l’augmentation de la perception des risques.
D’autres facteurs peuvent également y avoir contribué, par exemple une meilleure couverture, par l’enquête, des centres de soins ambulatoires recevant d’une manière générale les demandes de traitement pour dépendance au cannabis, et éventuellement un meilleur diagnostic et une meilleure communication des données concernant la dépendance au cannabis.
Deux autres causes éventuelles sont également à prendre en considération: la diversification de l’offre de traitement, par exemple l’ouverture de centres de traitement pour dépendance au cannabis en France à la fin de 2004, et l’augmentation du nombre de cas envoyés par le système de justice pénale.
Dans le second cas, les renvois effectués par le système judiciaire sont souvent liés à des délits associés à la consommation de cannabis.
Les résultats des recherches montrent que la majorité des personnes envoyées en traitement par le système judiciaire utilisent le cannabis comme drogue primaire.
Dans ce scénario, une augmentation du nombre des renvois effectués par le système judiciaire peut entraîner un accroissement de la demande de traitement pour dépendance au cannabis.
Il est probable que ces différences de consommation déclarée de drogue chez les patients traités pour dépendance au cannabis résultent de différents mécanismes d’orientation vers le traitement, et l’on peut supposer que l’accroissement des renvois opérés par le système judiciaire est éventuellement associé à certains patients dont le niveau de consommation est faible, mais qui entament un traitement.
Il existe des différences entre pays quant à la fréquence de la consommation de cannabis, la moitié d’entre eux déclarant que plus de 30 % de patients consomment quotidiennement du cannabis et l’autre moitié déclarant que cette proportion est inférieure à 30 %.
C’est aux Pays-Bas, au Danemark et en Espagne que la proportion de consommateurs réguliers chez les patients suivant un traitement est la plus forte, et en Hongrie, en Allemagne et en Italie que la proportion de consommateurs occasionnels (49) est la plus forte.
De plus, comme nous le verrons plus loin, les réponses à la consommation intensive de cannabis peuvent davantage s’appuyer sur la prévention que sur le traitement, et ces différences de pratique nationale peuvent avoir une incidence sur les niveaux globaux de signalement.
Cela peut expliquer en partie pourquoi certains pays à forte prévalence rapportent des chiffres relativement faibles pour le traitement de la dépendance au cannabis.
Profils des patients
Réponse au phénomène du cannabis
Les données sur le traitement pour dépendance au cannabis doivent être perçues dans le contexte de ce qui, en Europe, constitue le traitement pour dépendance au cannabis et qui prend actuellement la forme d’un large éventail de mesures
Quels que soient les facteurs expliquant l’accroissement de la demande de traitement pour dépendance au cannabis, il est intéressant de connaître les caractéristiques des personnes qui, en fin de compte, demandent un traitement, bien que l’on ne puisse pas dire que cette fraction infime des consommateurs de cannabis soit représentative.
) Voir les tableaux TDI-5 (partie ii) et TDI-4 (partie ii) du bulletin statistique 2007.)
Voir les tableaux TDI-13, TDI-14 et TDI-21 (partie i et partie ii) du bulletin statistique 2007.
(48) Voir le tableau TDI-10 (partie i, partie ii et partie ix) des bulletins statistiques 2005, 2006 et 2007.(49) Voir le tableau TDI-18 (partie iii et partie iv) du bulletin statistique 2007.
Parmi les autres exemples d’initiatives de traitement s’adressant aux consommateurs de cannabis, citons le Maria Youth Centre, en Suède, qui offre aux jeunes consommateurs de cannabis à problèmes un programme de consultation, suivi de séances de soutien.
En Allemagne, un traitement modulaire des troubles liés au cannabis et s’adressant aux adolescents (Candis) a été mis au point au service ambulatoire de recherche de Dresde en janvier 2006.
Malgré une tendance générale à orienter les consommateurs de cannabis confrontés au système judiciaire vers des services de traitement et de consultation au lieu de leur infliger des sanctions pénales, la disponibilité et la structure de ces mécanismes diffèrent considérablement dans l’ensemble de l’Europe, certains pays (Allemagne, France, Luxembourg, Autriche et Suède) déclarant offrir des programmes ou services structurés.
Pour les consommateurs de cannabis orientés par les services judiciaires, les interventions de traitement ne sont pas le seul type de réponse noté.
Dans certains pays, des stages intensifs sont offerts aux consommateurs occasionnels. Ainsi, l’Allemagne, le Luxembourg et l’Autriche font état de stages visant à modifier les certitudes et les habitudes des consommateurs de cannabis (50).
Nouvelles stratégies de communication pour contacter les consommateurs de cannabis
Il n’existe pas de base de données fiable sur laquelle appuyer les méthodes de traitement pour dépendance au cannabis et, dans ce domaine, la recherche est limitée et s’appuie essentiellement sur des expériences américaines et australiennes.
En Europe, les méthodes de lutte contre la dépendance au cannabis les plus couramment citées sont les suivantes: services ambulatoires à court terme, services de conseils, programmes scolaires et activités de prévention sur le terrain. D’une manière générale, les interventions semblent être de courte durée et utiliser une combinaison d’entrevues motivationnelles et d’éléments cognitifs et comportementaux.
Le projet Incant est une intéressante initiative européenne dans ce domaine.
Dans le cadre de ce dernier, la Belgique, l’Allemagne, la France, les Pays-Bas et la Suisse ont coopéré pour examiner la valeur de la thérapie familiale multidimensionnelle (TFMD) pour les consommateurs de cannabis.
Après avoir fait l’objet d’une évaluation positive dans sa phase pilote (Rigter, 2005), ce projet a été élargi à un essai comparatif aléatoire multisite confrontant la TFMD au traitement standard des troubles liés à la consommation de cannabis.
En Europe, un certain nombre de programmes novateurs s’efforcent d’exploiter de nouveaux outils de communication pour engager le dialogue avec les consommateurs de cannabis.
Dans certains pays (Allemagne et Royaume-Uni), de brèves interventions ont été mises au point sur l’internet pour permettre aux consommateurs de cannabis de contrôler leur consommation actuelle et d’identifier eux-mêmes leurs problèmes.
À titre d’exemple, le programme allemand «Quit the shit» (51) offre un appui aux consommateurs qui souhaitent arrêter l’usage du cannabis.
Selon une étude d’évaluation, ceux qui utilisent ce service font état d’une réduction de leur consommation de cannabis, aussi bien en termes de quantité qu’en nombre de jours.
Seulement treize États membres font état de la disponibilité de structures de traitement spécialisées pour les consommateurs de cannabis à problèmes, ce qui donne à penser que la plupart des consommateurs de cannabis participent à des programmes antidrogue généraux ou sont pris en charge par des services généraux de santé ou d’aide à la jeunesse.
Certains se demandent s’il est judicieux de traiter les jeunes consommateurs de cannabis dans des services généraux de traitement antidrogue et de les mettre ainsi en contact avec des toxicomanes plus âgés consommant d’autres drogues.
On ne sait pas très bien dans quelle mesure cela constitue un problème mais, pour la planification des services dans ce domaine, la question a son importance.
Chapitre 4Amphétamines, ecstasy et LSD l’amphétamine est de loin celle qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamine semble être limitée à la République tchèque et à la Slovaquie.
Dans de nombreux pays européens, la substance illicite la plus couramment utilisée est une forme ou une autre de drogue de synthèse même si, à l’échelle européenne, elle arrive au deuxième rang derrière la cocaïne.
D’une manière générale, ces substances sont relativement peu consommées dans l’ensemble de la population, mais les taux de prévalence chez les jeunes sont sensiblement supérieurs, et, dans certains milieux sociaux ou groupes culturels, l’usage de ces drogues peut être particulièrement important.
À l’échelle mondiale, les amphétamines (amphétamine et méthamphétamine) et l’ecstasy sont parmi les drogues de synthèse les plus répandues.
L’ecstasy est le nom générique de substances de synthèse chimiquement apparentées aux amphétamines, mais dont les effets sont dans une certaine mesure différents.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
La prévalence de l’ecstasy dans l’Union européenne augmente depuis les années 90.
L’amphétamine et la méthamphétamine sont des stimulants du système nerveux central. De ces deux substances,
Amphétamine et méthamphétamine: différences et similitudes
Historiquement, le diéthylamide d’acide lysergique (LSD) est de loin la substance hallucinogène la plus connue; toutefois, les niveaux globaux de consommation sont faibles et assez stables depuis longtemps.
Récemment, des preuves sont apparues de la disponibilité et de l’usage accrus de substances hallucinogènes naturelles, notamment des champignons.
Offre et disponibilité (53)
L’amphétamine est moins puissante que la méthamphétamine, mais, en situations non contrôlées, les effets sont pratiquement les mêmes.
Les produits à base d’amphétamine et de méthamphétamine sont essentiellement des poudres, mais l’ice, le chlorhydrate cristallin pur de métamphétamine, est également utilisé.
Les comprimés contenant de l’amphétamine ou de la méthamphétamine peuvent porter des logos similaires à ceux que l’on voit sur des comprimés de MDMA et autres comprimés d’ecstasy.
La production mondiale d’amphétamines était estimée à 88 tonnes en 2005 (ONUDC, 2007).
Bien que la fabrication illicite se soit étendue à d’autres parties du monde, elle reste concentrée en Europe centrale et occidentale.
Des laboratoires de production illicite d’amphétamines ont été détruits en 2005 en Belgique, en Bulgarie, en Allemagne, en Estonie, en Lituanie, aux Pays-Bas et en Pologne.
Les amphétamines saisies en Europe proviennent essentiellement de la Belgique, des Pays-Bas et de la Pologne et, dans une moindre mesure, de l’Estonie et de la Lituanie.
À l’échelle mondiale, 12,9 tonnes d’amphétamines ont été saisies en 2005, essentiellement dans deux régions: l’Europe centrale et occidentale, d’une part, et l’Asie de l’Est et du Sud-Est, d’autre part.
Compte tenu des formes physiques sous lesquelles elles sont disponibles, l’amphétamine et la méthamphétamine peuvent être ingérées, reniflées, inhalées et, mais moins couramment, injectées.
Contrairement au sulfate d’amphétamine, le chlorhydrate de métamphétamine, notamment dans sa forme cristalline (ice), est suffisamment volatile pour être fumé.
En 2005, on estimait à 40 300 le nombre de saisies d’amphétamines effectuées en Europe, soit un total de 6,6 tonnes.
Jusqu’en 2004, c’est au Royaume-Uni que le
) Pour plus d’informations sur l’interprétation des données sur les saisies de drogues et d’autres données relatives au marché, voir p. 38.
Pour 2005, on ne dispose pas de données sur les saisies et les quantités interceptées d’amphétamines, d’ecstasy et de LSD pour tous les pays; pour plus d’informations, voir les tableaux des saisies du bulletin statistique 2007.
Chapitre 4: Amphétamines, ecstasy et LSD
Action internationale contre la fabrication et le détournement des précurseurs
En 2005, la pureté moyenne ou typique au détail des amphétamines variait considérablement, mais la plupart des pays européens ont fait état de pureté allant de 15 à
Plusieurs initiatives internationales ont été prises pour empêcher le détournement des précurseurs chimiques utilisés dans la fabrication de drogues illicites: «Project Cohesion» concerne le permanganate de potassium (utilisé dans la fabrication de la cocaïne) et l’anhydride acétique (utilisé dans la fabrication de l’héroïne), alors que «Project Prism» concerne les précurseurs des drogues de synthèse (1).
Toutes les données figurant ci-après proviennent du rapport de l’Organe international de contrôle des stupéfiants (OICS) sur les précurseurs (OICS, 2007b).
En 2005, les saisies mondiales de permanganate de potassium ont été les plus importantes jamais déclarées à l’OICS.
Seize pays en ont intercepté 183 tonnes, et les saisies ont presque exclusivement été effectuées en dehors des frontières de l’Europe.
La production mondiale de méthamphétamine était estimée à 278 tonnes en 2005.
Ces produits sont essentiellement fabriqués en Asie de l’Est, en Asie du Sud-Est et en Amérique du Nord.
En Europe, la fabrication illicite de méthamphétamine se limite surtout à la République tchèque (sous le nom local de «pervitine»), mais elle concerne également la Lituanie, la Moldova et la Slovaquie (OICS, 2007a; ONUDC, 2007).
En 2005, des saisies de 41 tonnes d’éphédrine et de pseudo-éphédrine, les principaux précurseurs de la méthamphétamine, ont été déclarées à l’OICS.
Les saisies à l’échelle mondiale de 1-phényl-2-propanone (P-2-P), produit utilisé dans la fabrication illicite de méthamphétamine et d’amphétamine, se sont élevées à 2 900 litres en 2005, dont 1 700 litres dans les pays européens (essentiellement l’Allemagne et les Pays-Bas).
En 2005, les saisies de méthamphétamine à l’échelle mondiale ont été estimées à 17,1 tonnes, dont la moitié ont été effectuées en Asie de l’Est et du Sud-Est (Chine, Thaïlande) et un tiers en Amérique du Nord (États-Unis).
Pour la même année, on estime à 2 200 le nombre de saisies effectuées (soit 104 kg de méthamphétamine) dans quinze pays européens (57), la Norvège et la Suède représentant les plus grands nombres de saisies et les plus grandes quantités de méthamphétamine interceptées.
En 2005, le prix de vente moyen ou typique au détail de la méthamphétamine (déclaré par quelques pays seulement) variait de 5 à 35 euros le gramme.
La plupart des pays ont fait état de puretés moyennes ou typiques au détail allant de
En 2005, la part de l’Europe dans les saisies mondiales de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P), produit utilisé dans la fabrication de la MDMA, a reculé pour passer à 38 %, soit 5 100 litres interceptés (essentiellement en France et aux Pays-Bas).
L’augmentation des saisies de 3,4-MDP-2-P effectuées dans d’autres régions semble indiquer que la fabrication illicite de MDMA s’étend en dehors de l’Europe.
Toutes inscrites au tableau I de la convention des Nations unies de 1988.
nombre de saisies effectuées et les quantités d’amphétamines interceptées en Europe étaient les plus importants.
Malgré certaines fluctuations au niveau européen, globalement, le nombre de saisies d’amphétamines et les quantités interceptées ont augmenté depuis 2000 (54
La production mondiale d’ecstasy était estimée à 113 tonnes en 2005 (ONUDC, 2007).
L’Europe reste le principal centre de production d’ecstasy, bien que son importance relative semble décliner depuis qu’elle est produite dans d’autres parties du monde, notamment en Amérique du Nord, en Asie de l’Est et du Sud-Est et en Océanie (CND, 2006; ONUDC, 2006).
En Europe, elle est surtout fabriquée aux Pays-Bas (des indices donnent toutefois à penser que la production diminue dans ce pays), suivis par la Belgique.
L’ecstasy saisie en Europe en 2005 vient de ces deux pays et, dans une moindre mesure, de la Pologne et du Royaume-Uni.
Lorsque les données 2005 du Royaume-Uni seront disponibles, cette situation devrait se confirmer.
Voir le tableau PPP-4 du bulletin statistique 2007.) Voir le tableau PPP-8 du bulletin statistique 2007.
Il est à noter que les niveaux moyens déclarés de pureté des amphétamines peuvent masquer des variations considérables de pureté des échantillons analysés.)
Pour le Royaume-Uni, en raison de l’absence de données pour 2005, il a été tenu compte des données de 2004 pour effectuer les estimations.
Voir les tableaux SZR-17 et SZR-18 du bulletin statistique 2007.)
Voir les tableaux PPP-4 et PPP-8 du bulletin statistique 2007.
Europe en 2005, les Pays-Bas venant en tête avec environ 75 % de la totalité des saisies.
Le coût moyen ou typique d’une unité de LSD pour le consommateur variait de 4 à
Sur les 5,3 tonnes (chiffre estimatif) d’ecstasy interceptées dans le monde entier en 2005, une part importante a encore été saisie en Europe centrale et occidentale (38 %), devant l’Océanie (27 %) et l’Amérique du Nord (20 %).
Prévalence et modes de consommation dans la population générale et chez les jeunes
On estime à 26 500 le nombre de saisies ayant entraîné la confiscation d’environ 16,3 millions de comprimés d’ecstasy en Europe en 2005 (59).
Les quantités saisies continuent d’être les plus importantes au Royaume-Uni, en Belgique, aux Pays-Bas et en Allemagne.
Après avoir atteint un sommet en 2001, les saisies d’ecstasy effectuées en Europe ont repris leur ascension en 2003.
La quantité totale d’ecstasy interceptée a fluctué autour de 20 millions de comprimés par an entre 2000 et 2004.
En 2005, toutefois, il ressort des données disponibles que les quantités d’ecstasy saisies étaient en recul dans la majorité des pays.
Cette situation devrait être confirmée par les données 2005 du Royaume-Uni lorsqu’elles seront disponibles.
En 2005, le prix moyen ou typique de vente au détail des comprimés d’ecstasy variait de moins de 3 euros à 15 euros le comprimé (60
neuf (63). Pour ce qui est de la prévalence au cours de la vie, la consommation d’amphétamines a tendance à être plus élevée, ce qui reflète l’émergence plus récente de l’ecstasy sur le marché des drogues illicites en Europe.
Les données fournies par les enquêtes effectuées en milieu scolaire donnent à penser que la consommation d’ecstasy, d’amphétamines et de substances psychotropes autres que le cannabis chez les élèves se limite à certains individus.
Par exemple, chez les élèves ayant essayé l’ecstasy, les taux de prévalence pour la consommation de cocaïne et de drogues hallucinogènes sont plus de vingt fois supérieurs à ce qu’ils sont dans la population générale des élèves (64) et environ cinq fois supérieurs à ce qu’ils sont chez ceux qui ont déjà consommé du cannabis.
Dans l’Union européenne, la consommation d’amphétamines ou d’ecstasy semble n’être relativement élevée que dans quelques pays: la République tchèque, l’Estonie et le Royaume-Uni et, dans une moindre mesure, la Lettonie et les Pays-Bas.
En Europe, en 2005, la plupart des comprimés d’ecstasy continuaient de contenir de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente.
Dans dix États membres, ces comprimés représentaient plus de 80 % du nombre total des comprimés analysés.
Il y a toutefois quelques exceptions à cette règle: en Slovénie, on trouve plus fréquemment la MDMA/MDEA/MDA en combinaison avec de l’amphétamine et/ou de la méthamphétamine, alors qu’en Pologne, l’amphétamine et/ou la méthamphétamine sont plus souvent les seules substances psychoactives contenues dans les comprimés analysés.
La teneur en MDMA des comprimés d’ecstasy varie considérablement selon les lots (même parmi ceux arborant le même logo) tant à l’intérieur d’un pays qu’entre les pays.
En 2005, dans les pays déclarants, la teneur moyenne ou typique en MDMA des comprimés d’ecstasy variait de 2 à 130 mg mais, dans la plupart des pays, elle se situait entre 30 et 80 mg de MDMA.
Après une diminution continue pendant plusieurs années, le nombre des saisies et les quantités interceptées sont reparties à la hausse depuis 2003 (61
Bien que le LSD soit fabriqué et fasse l’objet d’un trafic dans une bien moindre mesure que les autres drogues de synthèse, on estime que 800 saisies représentant 850 000 unités de LSD ont été effectuées en
De récentes enquêtes effectuées auprès de la population adulte montrent que la prévalence au cours de la vie de la consommation d’amphétamines en Europe varie de 0,1 à 3,6 % chez l’ensemble des adultes (15 à 64 ans), sauf au Danemark (6,9 %) et au Royaume-Uni (Angleterre et pays de Galles), où elle atteint 11,5 % (ce pourcentage est le reflet d’une consommation élevée dans le passé, alors que la consommation actuelle est plus conforme à celle des autres pays).
Les pays qui suivent avec les chiffres les plus élevés sont la Norvège (3,6 %), l’Allemagne et l’Espagne (3,4 %).
En moyenne, près de 3,5 % de l’ensemble des adultes européens ont consommé des amphétamines au moins une fois dans leur vie (65).
La consommation au cours de la dernière année est nettement plus faible: 0,7 % en moyenne (avec des valeurs extrêmes de 0 à 1,3 %).
Voir le tableau PPP-4 du bulletin statistique 2007.) Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre l’amphétamine et la méthamphétamine; toutefois, elles ont généralement trait à la consommation d’amphétamine (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamine est peu courante.) Voir le graphique EYE-1 (partie iv) du bulletin statistique 2007.)
Chapitre 4: Amphétamines, ecstasy et LSD
Graphique 5 — Prévalence au cours de la dernière année de l’usage d’amphétamine chez tous les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Espagne(2005-2006)
Républiquetchèque(2004)
Les pays sont classés selon la prévalence globale (tous les adultes).
Voir les tableaux GPS-10, GPS-11 et GPS-18 dans le bulletin statistique 2007 pour de plus amples informations.Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
1,5 % des jeunes adultes européens ont consommé des amphétamines au cours de la dernière année.
fournies par les enquêtes auprès de la population générale donnent à penser qu’environ 11 millions de personnes auront essayé les amphétamines et à peu près 2 millions en auront consommé au cours de la dernière année.
Chez les jeunes adultes (15 à 34 ans), 0,2 à 16,8 % déclarent avoir consommé des amphétamines au cours de leur vie, mais, si l’on ne tient pas compte des pourcentages du Royaume-Uni (Angleterre et pays de Galles) (16,8 %) et du Danemark (12,7 %), la plage de variation va
Seule, la Finlande peut fournir une estimation récente de la consommation à problèmes d’amphétamines (définie comme la consommation par injection ou régulière/de longue durée) qui, estime-t-on, touchait en 2002 entre 10 900 et 18 500 consommateurs (soit 3,1 à 5,3 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans), soit environ trois fois le nombre de consommateurs d’opiacés à problèmes.
Méthamphétamine inférieurs à 4 % dans la moitié des pays ayant communiqué des données, et les taux les plus élevés, après ceux du Royaume-Uni et du Danemark, sont ceux de la Norvège (5,9 %), de l’Allemagne (5,4 %) et de la Lettonie (5,3 %).
En moyenne, 5,1 % des jeunes adultes européens ont essayé les amphétamines (67).
Dans cette tranche d’âge, la consommation au cours de la dernière année varie de 0,1 à 2,9 %, l’Estonie (2,9 %), le Royaume-Uni (2,6 %) et la Lettonie (2,4 %) signalant les taux de prévalence les plus élevés (graphique 5).
Il est intéressant de noter qu’en ce qui concerne la consommation au cours de la dernière année, les pourcentages du Royaume-Uni et du Danemark sont plus conformes à ceux des autres pays.
On estime qu’en moyenne
En Europe, les niveaux de consommation de méthamphétamine semblent limités par rapport à ceux de la communauté internationale où la consommation de cette drogue a augmenté ces dernières années.
Ainsi, au Royaume-Uni, a-t-on pris la décision de classer la méthamphétamine parmi les drogues les plus nocives (classe A).
) Voir le tableau GPS-19 du bulletin statistique 2007.)
Voir le graphique GPS-18 (partie ii) du bulletin statistique 2007.
Chez les jeunes âgés de 15 à 24 ans, la prévalence de la consommation d’ecstasy au cours de la vie varie entre 0,4 et 18,7 %, les pourcentages les plus élevés étant ceux de la République tchèque (18,7 %), du Royaume-Uni (10,4 %)
Ces deux pays ont récemment fait une estimation de la consommation problématique de méthamphétamine. En 2005, on estimait en République tchèque qu’il y avait 18 400 à 24 000 consommateurs de méthamphétamine (2,5 à 3,2 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans), soit près de deux fois le nombre de consommateurs d’opiacés à problèmes, et, en Slovaquie, qu’il y en avait 6 000 à 14 000 (1,5 à 3,7 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans), soit légèrement moins que le nombre estimé de consommateurs d’opiacés.
La méthamphétamine est devenue la drogue primaire la plus fréquemment consommée par les personnes demandant un traitement pour la première fois en Slovaquie, et des niveaux élevés de consommation sont aujourd’hui observés dans certains groupes de population en Hongrie.
Dans les autres parties de l’Europe, on ne constate pas de consommation significative de méthamphétamine.
Mais deux mises en garde s’imposent: d’abord, la plupart des enquêtes ne permettent pas de faire une distinction entre la consommation de méthamphétamine et celle d’amphétamine, et, ensuite, il est arrivé que l’on trouve de la méthamphétamine dans des comprimés vendus pour de l’ecstasy, si bien que certains peuvent en avoir consommé sans le savoir (68).
Chez les adultes, la consommation de LSD au cours de la vie varie entre 0,2 et 5,5 %, et les deux tiers des pays déclarent des taux de prévalence au cours de la vie se situant entre 0,4 et 1,7 %.
Chez les jeunes adultes (15 à 34 ans), la prévalence de la consommation de LSD au cours de la vie oscille entre 0,3 et 7,6 %, alors que, dans la tranche d’âge des 15 à 24 ans, elle varie de 0 à 4,2 %.
Pour cette drogue, la consommation au cours de la dernière année est faible, et, dans la tranche d’âge des 15 à 24 ans, elle ne franchit la barre de 1 % que dans sept pays (Bulgarie, République tchèque, Estonie, Italie, Lettonie, Hongrie et Pologne).
Entre 0,3 et 7,2 % des adultes européens ont goûté à l’ecstasy.
La moitié des pays déclarent des taux de prévalence au cours de la vie de 2,5 % ou moins, les plus élevés étant enregistrés au Royaume-Uni (7,2 %), en République tchèque (7,1 %), en Espagne (4,4 %) et aux Pays-Bas (4,3 %).
Chez les adultes, la prévalence de la consommation d’ecstasy au cours de la dernière année varie entre 0,2 et 3,5 %, les taux les plus élevés étant déclarés par la République tchèque (3,5 %), l’Estonie (1,7 %) et le Royaume-Uni (1,6 %), alors que, dans la moitié des pays, ils sont au plus égaux à 0,5 %.
On estime que près de 9,5 millions d’Européens (3 % en moyenne) ont essayé l’ecstasy et que près de 3 millions en ont consommé au cours de la dernière année.
Chez les jeunes adultes (15 à 34 ans), la prévalence de la consommation d’ecstasy au cours de la vie varie entre 0,5 et 14,6 %, les pourcentages les plus élevés étant déclarés par la République tchèque (14,6 %), le Royaume-Uni (13,3 %) et
69 les Pays-Bas (8,1 %) (
En moyenne, plus de 5 % des jeunes
adultes européens ont goûté à l’ecstasy.
) Voir «Amphétamine et méthamphétamine: différences et similitudes», p. 50.)
Voir le tableau GPS-9 du bulletin statistique 2007.)
Voir le tableau GPS-17 du bulletin statistique 2007.) Voir le graphique EYE-1 (partie ii) du bulletin statistique 2007.) Voir le graphique GPS-8 du bulletin statistique 2007.
Chapitre 4: Amphétamines, ecstasy et LSD
Graphique 6 — Prévalence au cours de la dernière année de l’usage d’ecstasy chez tous les adultes (âgés de 15 à 64 ans) et les jeunes adultes (âgés de 15 à 34 ans et de 15 à 24 ans)
Grèce(2004)
Espagne(2005-2006)
Royaume-Uni (
Républiquetchèque(2004)
15-64 ans
situation est plus mitigée en ce qui concerne la consommation d’ecstasy.
Dans certains pays, on constate une diminution de la prévalence dans la tranche d’âge des 15 à 24 ans, mais pas dans celle des 15 à 34 ans (74), ce qui porte à croire que la popularité de cette drogue est sur le déclin dans les tranches d’âge les plus jeunes.
Les données fournies par certains pays (Danemark, Espagne et Royaume-Uni) portent à se demander si la cocaïne n’est pas en passe de supplanter les amphétamines et l’ecstasy dans le choix des consommateurs (75).
Déclarés en 2006, les résultats des enquêtes récemment effectuées au niveau national ou régional (région des Flandres en Belgique, Italie, Pologne et Suède) dans les milieux scolaires indiquent une stabilité, voire une légère diminution, de la consommation d’amphétamines et d’ecstasy
Bien au cours de la vie (
Voir les tableaux GPS-4 et GPS-15 du bulletin statistique 2007.)
Voir le tableau GPS-20 du bulletin statistique 2007.) Voir le graphique EYE-4 du bulletin statistique 2007.)
Voir la question particulière 2006 consacrée à la consommation de drogue dans les espaces récréatifs.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Dans tous les pays, à l’exception de la Grèce et de la Suède, la proportion de nouveaux patients suivant un traitement pour consommation primaire d’amphétamines et d’ecstasy est supérieure à celle de tous les patients suivant un traitement pour consommation de ces drogues (81).
Il peut y avoir plusieurs explications à cela, mais cette situation est conforme aux données sur les tendances: de 1999 à 2005, le nombre de premières demandes de traitement pour consommation primaire d’amphétamines et d’ecstasy a augmenté de plus de 3 000 pour passer de 6 500 à
Les patients suivant un traitement pour consommation de stimulants autres que la cocaïne ont en moyenne environ 27 ans (26 s’ils suivent un traitement pour la première fois) et ont consommé la drogue pour la première fois à l’âge
constituent, avec les consommateurs de cannabis, le groupe le plus jeune des personnes traitées pour toxicomanie.
Données relatives aux demandes de traitement
Le nombre de demandes de traitement relatives à la consommation d’amphétamines et d’ecstasy est relativement peu élevé.
Les demandes de traitement concernent essentiellement la consommation primaire d’amphétamines et, dans une très faible proportion,
Réponse à la consommation de drogue dans les espaces récréatifs
Activités de prévention antidrogue
D’une manière générale, on a constaté un changement dans les méthodes de prévention, avec une reconnaissance accrue du rôle clé que jouent les facteurs de mode de vie dans le façonnement des attitudes de consommation de la drogue et de l’importance de remettre en cause la croyance selon laquelle la consommation de drogue est un comportement normal ou acceptable. Ce type d’approche
Les pays dans lesquels la proportion de consommateurs d’amphétamines et d’ecstasy est loin d’être insignifiante chez les patients traités se divisent en trois groupes.
La République tchèque et la Slovaquie déclarent une proportion considérable de demandes de traitement liées à la consommation primaire d’amphétamines (respectivement 58 et 24 % de la totalité des patients) et essentiellement à la consommation primaire de méthamphétamine.
En Lettonie, en Finlande et en Suède, environ un tiers de la totalité des patients suivent un traitement nécessité par la consommation primaire d’amphétamines.
En Irlande, aux Pays-Bas, au Royaume-Uni et en France, 1 à 5 % des patients suivent un traitement pour consommation primaire d’ecstasy (80).
) Voir le graphique TDI-2 (partie ii) et le tableau TDI-5 du bulletin statistique 2007.) Voir le tableau TDI-113 du bulletin statistique 2007.)
Voir le tableau TDI-5 (partie ii) du bulletin statistique 2007.) Voir les tableaux TDI-4 (partie ii) et TDI-5 (partie ii) du bulletin statistique 2007.)
Voir le graphique TDI-1 (partie ii) du bulletin statistique 2007.) Voir les tableaux TDI-10, TDI-11 et TDI-102 à TDI-109 du bulletin statistique 2007.)
Voir les tableaux TDI-21 et TDI-25 du bulletin statistique 2007.) Voir les tableaux TDI-4, TDI-5 (partie ii), TDI-24, TDI-116 et TDI-117 du bulletin statistique 2007.
Chapitre 4: Amphétamines, ecstasy et LSD cherchent à établir un contact plus étroit avec l’industrie des loisirs et à élaborer des formules visant à limiter la disponibilité des drogues et à réduire les dommages pour la santé dans les discothèques et autres espaces récréatifs.
Par exemple, un certain nombre de pays élaborent aujourd’hui des règles de safe clubbing (soirées festives en toute sécurité) semblables à celles qui sont appliquées au Royaume-Uni (86).
est particulièrement pertinent pour les travaux de prévention dans les espaces culturellement associés à la consommation de drogue.
La forte prévalence de cette dernière dans certains espaces récréatifs, par exemple les boîtes de nuit, les bars ou les manifestations dansantes, fait que ces lieux constituent des cibles privilégiées pour les initiatives de réduction de la demande.
Le plan d’action drogue de l’Union européenne (2005-2008) fait également état de la nécessité de préparer d’autres activités de prévention dans les espaces récréatifs.
Une des approches a consisté à mettre de la documentation susceptible de véhiculer des messages de prévention et, parfois, de réduction des risques à la disposition du public dans les espaces récréatifs.
Cette documentation adopte généralement un style convivial reflétant la culture du groupe cible et elle est parfois diffusée par des équipes mobiles de terrain.
Pour engager le dialogue avec les jeunes, ces équipes adoptent généralement une démarche neutre, ne portent aucun jugement et, tout en affirmant que la solution la plus sûre est de ne pas prendre de drogue du tout, peuvent également donner des conseils sur la réduction des risques (Belgique, République tchèque, Autriche et Portugal).
Les campagnes ciblées d’information du public et, de plus en plus, les sites internet sont au nombre des solutions les plus fréquemment utilisées pour lutter contre la consommation d’ecstasy, d’amphétamines et de substances psychotropes.
Les stratégies de prévention utilisent l’internet pour établir un contact de premier niveau avec les jeunes qui consomment de l’ecstasy, des amphétamines ou d’autres substances psychotropes ou qui peuvent envisager de le faire.
Dans de nombreux États membres, des sites internet assurent un service d’information et de prévention visant à inciter les jeunes à réfléchir de façon critique à leur propre consommation.
Ces sites offrent des conseils, par exemple sur la façon de se comporter «sagement» lorsque l’on sort, sur les rapports sexuels exempts de risques, sur les risques de la circulation routière, sur les bons régimes alimentaires, sur le party tourism (tourisme pour faire la fête) et sur les questions juridiques (Belgique) (87).
En plus des actions visant à informer les particuliers et à les persuader de ne pas consommer de drogue, un nombre croissant d’États membres élaborent également des solutions leur permettant de mieux réglementer les espaces récréatifs.
Certaines de ces solutions, y compris l’organisation de manifestations pendant lesquelles il est explicitement demandé de ne pas consommer de drogue, visaient à modifier les convictions de certains selon lesquelles la consommation de drogue facilite leurs activités de divertissement.
Le traitement des consommateurs d’ecstasy, d’amphétamines et d’autres substances psychotropes est généralement assuré par des services de traitement des toxicomanies à l’intention des consommateurs de drogue à problèmes ou par des services plus spécialisés à l’intention des consommateurs de cocaïne et d’autres stimulants.
Pour plus d’informations sur les services de traitement des toxicomanies dans l’UE, voir le chapitre 2 et le chapitre 5.
) Voir la question particulière 2006 consacrée aux lieux de divertissement.) Des liens avec ces sites existent à l’adresse http://www.emcdda.europa.eu/?nnodeid=5575.
Chapitre 5Cocaïne et crack plupart continuent d’être signalées dans les pays d’Europe occidentale, notamment en Espagne, qui représente environ la moitié des saisies effectuées et des quantités interceptées en Europe (89).
La consommation de cocaïne ayant augmenté, ce phénomène constitue une question majeure pour la politique antidrogue européenne.
Compte tenu de l’importance croissante de ce sujet, les modalités de consommation de la cocaïne sont examinées en détail dans la question particulière consacrée à la cocaïne — 2007.
90 européen (
Cette hausse est essentiellement due aux fortes
Offre et disponibilité (88
Production et trafic augmentations enregistrées en Espagne et au Portugal, ce dernier pays dépassant les Pays-Bas en 2005 en tant que pays ayant intercepté les plus grandes quantités de cocaïne après l’Espagne.
Prix et pureté
Après le cannabis, la cocaïne est la drogue qui fait l’objet du commerce illicite le plus intense dans le monde.
Les saisies de cocaïne à l’échelle mondiale ont continué d’augmenter en 2005 et atteignent aujourd’hui 756 tonnes, les plus grandes quantités étant interceptées en Amérique du Sud, suivie par l’Amérique du Nord.
En 2005, le prix moyen ou typique de vente au détail de la cocaïne a considérablement varié au sein de l’Union européenne (de 45 à 120 euros le gramme), la plupart des pays rapportant des prix allant de 50 à 80 euros le
La Colombie reste de loin le premier producteur mondial de feuilles de coca illicites, suivie par le Pérou et la Bolivie (ONUDC, 2007).
La majeure partie de la cocaïne saisie en Europe vient directement d’Amérique du Sud ou transite par l’Amérique centrale, les Caraïbes et l’Afrique occidentale.
En 2005, la pureté moyenne ou typique de la cocaïne au niveau du consommateur variait de 20 à 78 %, la plupart des pays déclarant des puretés se situant entre
30 et 60 % (
Prévalence et modes de consommation de la cocaïne
Si le principal point d’entrée en Europe reste la péninsule Ibérique, le Portugal semble gagner en importance.
La cocaïne est directement importée dans d’autres pays et, de ce point de vue, les Pays-Bas restent un important point d’entrée.
L’Espagne et les Pays-Bas sont considérés comme les principaux centres de distribution de la drogue.
D’autres pays, notamment l’Allemagne, la Belgique, la France et le Royaume-Uni, font également mention d’importations à partir de pays extérieurs à l’Europe. Par ailleurs, la distribution peut également se diversifier comme en témoignent des rapports soulignant un accroissement de l’activité dans l’Europe centrale et orientale, les pays de l’UE et les pays voisins étant parfois déclarés comme lieux de transit secondaires.
Pour 2005, on estime à 70 000 le nombre de saisies de cocaïne, soit 107 tonnes, effectuées en Europe. La
La cocaïne est aujourd’hui, après le cannabis, la drogue illicite la plus couramment consommée dans de nombreux États membres de l’UE et dans l’UE en général.
Sur la base de récentes enquêtes nationales de population effectuées dans l’UE et en Norvège, on estime que plus de 12 millions d’Européens ont consommé de la cocaïne au moins une fois (prévalence au cours de la vie), ce qui représente près de 4 % de l’ensemble de la population adulte (93). Les
) Voir «Interprétation des données sur les saisies de drogues et d’autres données relatives au marché», p. 38.)
À comparer aux données manquantes de 2005 lorsqu’elles seront disponibles.
Pour les besoins des estimations, les données manquantes de 2005 ont été remplacées par celles de 2004.)
Voir les tableaux SZR-9 et SZR-10 du bulletin statistique 2007.)
Rapport annuel 2007 — État du phénomène de la drogue en Europe pourcentages nationaux de prévalence de la consommation au cours de la vie varient de 0,2 à 7,3 %, trois pays déclarant des valeurs supérieures à 5 % (Espagne, Italie et
Au moins 4,5 millions d’Européens (1,3 % de la population en moyenne) déclarent avoir consommé de la cocaïne au cours de la dernière année.
Ce taux de prévalence de la consommation de cocaïne varie entre 0,1 % en Grèce et 3,0 % en Espagne, l’Italie et le Royaume-Uni signalant
95 également des niveaux de prévalence supérieurs à 2 % (
Les estimations faites à partir des données d’enquête laissent à penser que 2 millions d’Européens (0,6 % en moyenne) ont consommé de la cocaïne au cours du dernier mois (96
ce type de polyconsommation de drogues peut avoir des conséquences graves pour la santé.
À l’instar d’autres drogues illicites, la prévalence de la consommation de cocaïne est concentrée chez les jeunes adultes (15 à 34 ans).
Environ 7,5 millions de jeunes adultes européens (5,3 % de la population en moyenne) en ont consommé au moins une fois au cours de leur vie, et cinq pays déclarent des niveaux de prévalence de 5 % ou plus
Les estimations de la consommation de cocaïne pour des
98 périodes de référence plus courtes (
) indiquent qu’au cours de la dernière année, sur les 3,5 millions (2,4 %) de jeunes adultes qui ont consommé cette drogue, 1,5 million (1 %) en ont consommé au cours du dernier mois.
Toutefois, bien qu’ils ne constituent qu’une minorité, les fumeurs de cocaïne représentent une part importante des demandes de traitement.
Parmi ceux qui ne s’injectent pas d’autres drogues, l’injection de cocaïne ne semble pas être courante, même chez les patients traités (voir plus bas).
Toutefois, selon des déclarations dont le nombre va croissant, des consommateurs se piquant à l’héroïne se piquent également à la cocaïne, ou avec des mélanges de cocaïne et d’héroïne.
On ne dispose d’estimations de la prévalence de la consommation de cocaïne à problèmes (103
Chez les élèves, les taux de prévalence globaux de la consommation de cocaïne sont très inférieurs à ceux de la consommation de cannabis.
Dans la plupart des pays, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15-16 ans est de 2 % ou moins et trois pays (Espagne, Italie et Royaume-Uni).
Selon ces estimations, la prévalence dans ces pays est de 3 à 6 consommateurs de cocaïne à problèmes pour
Tendances de la consommation de cocaïne des données fournies par seize pays et concernant les élèves de 17-18 ans que les estimations de la prévalence de la consommation de cocaïne au cours de la vie sont nettement plus élevées dans cette tranche d’âge en Espagne, bien que les données préliminaires pour ce pays tendent à indiquer qu’un recul s’est récemment amorcé (100
Dans la plupart des quinze autres pays, la prévalence est plus forte chez les élèves plus âgés, mais les différences sont moins marquées.
Il importe toutefois de noter que les niveaux de prévalence de la consommation de cocaïne au cours de la dernière année et du dernier mois sont nettement moins élevés.
La consommation de cocaïne ne se limite pas à certains groupes sociaux mais, en ce qui concerne les jeunes adultes socialement intégrés, la consommation dans les espaces récréatifs peut atteindre des niveaux plus élevés que ceux
Les signes de stabilisation de la consommation de cocaïne chez les jeunes adultes notés dans le rapport annuel 2006 ne sont pas corroborés par les données récentes.
Des accroissements de la prévalence de la consommation de cocaïne au cours de la dernière année dans la tranche d’âge des 15 à 34 ans ont été enregistrés dans tous les pays ayant récemment communiqué des données d’enquête, à l’exception peut-être de l’Espagne et du Royaume-Uni (Angleterre et pays de Galles), pays affichant les niveaux de prévalence les plus élevés, où la courbe de consommation semble s’infléchir.
Le Danemark et l’Italie (graphique 7) ont également indiqué des augmentations notables.
(98) Voir les tableaux GPS-11 et GPS-13 du bulletin statistique 2007.(99) Voir le tableau EYE-3 du bulletin statistique 2007.(100) Voir le tableau EYE-2 du bulletin statistique 2007.
) Voir la question particulière 2006 consacrée à la consommation de drogue dans les espaces récréatifs.)
Voir le graphique 15 du rapport annuel 2006.)
Par définition, consommation de cocaïne à long terme et/ou régulière et/ou par voie intraveineuse.)
Voir le tableau PDU-2 du bulletin statistique 2007 et la question particulière 2007 consacrée à la cocaïne.
Chapitre 5: Cocaïne et crack stimulant le plus couramment consommé, et elle est de plus en plus acceptée par certains groupes.
Graphique 7 — Tendances de la prévalence au cours de la dernière année de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Cocaïne: données relatives aux demandes de traitement
Après les opiacés et le cannabis, la cocaïne est la drogue la plus couramment déclarée comme principale raison d’entamer un traitement en Europe.
En 2005, environ 48 000 demandes de traitement pour consommation primaire de cocaïne ont été enregistrées, soit environ 13 % de toutes les demandes de traitement déclarées dans l’ensemble de l’UE (106). La cocaïne est également déclarée comme drogue secondaire par environ 15 % de la totalité des patients suivant un traitement ambulatoire (107).
Parmi les nouveaux patients traités, la proportion de consommateurs de cocaïne est plus forte, 22 % environ des nouvelles demandes de traitement (33 000 personnes pour vingt-deux pays) étant liées à la consommation de cocaïne.
Angleterre et pays de Galles. Au Danemark, la valeur pour 1994 correspond aux «drogues dures».
Pour plus d’informations, voir le tableau GPS-4 dans le bulletin statistique 2007.
Sources: Rapports nationaux Reitox (2006), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
En Espagne, l’accroissement déclaré de la prévalence de la cocaïne au cours de la dernière année depuis 2001 peut être attribué à l’augmentation des niveaux de consommation dans la tranche d’âge des 15-24 ans plutôt que dans celle des 15-34 ans dans son ensemble.
Les données européennes sur les consommateurs de drogue entamant un traitement pour consommation primaire de cocaïne concernent essentiellement la poudre de cocaïne (85 %), 15 % seulement concernent le crack, et la quasi-totalité des traitements déclarés pour dépendance à la cocaïne se font dans des centres de traitement ambulatoire (94 %) (109).
Il faut toutefois noter que les données sur les demandes de traitement pour dépendance à la cocaïne fournies par les centres de traitement hospitalier et les établissements de médecine générale sont incomplètes.
Il a été avancé que, dans certains pays européens, d’autres stimulants pourraient avoir été «remplacés» par la cocaïne (105).
Les données d’enquêtes réalisées auprès de jeunes fréquentant les discothèques et autres espaces de danse doivent être traitées avec précaution en raison de la nature très sélective de l’échantillon.
Elles peuvent néanmoins donner une idée du comportement de consommateurs réguliers de drogues, et des études menées aux Pays-Bas montrent que, dans certaines municipalités, la cocaïne a supplanté l’ecstasy chez les clients des boîtes de nuit comme moyen étant de 31 ans (
Il s’agit surtout de patients de
) Voir le chapitre 4 du présent rapport.) Voir le graphique TDI-2 du bulletin statistique 2007.)
Voir le tableau TDI-22 (partie i) du bulletin statistique 2006.) Voir le graphique TDI-1 du bulletin statistique 2007.)
Voir le tableau TDI-10 du bulletin statistique 2007.
Il est probable que les membres de ce groupe se tournent vers des services de médecine générale (généralistes ou conseillers) ou que, s’ils en ont les moyens, ils se fassent traiter dans des cliniques privées spécialisées.
Contrairement au traitement de la dépendance aux opiacés, les options pharmacologiques de traitement de la dépendance à la cocaïne sont limitées, même si la prescription de médicaments peut être utile pour soulager certains symptômes connexes.
À l’heure actuelle, on ne dispose d’aucun agent pharmacologique susceptible d’aider les cocaïnomanes à gérer l’abstinence à la cocaïne — mais des solutions allant dans ce sens pourraient être disponibles à l’avenir.
En Europe, l’accent est mis sur les interventions psychologiques qui sont essentiellement fondées sur des approches comportementales cognitives.
La question particulière consacrée à la cocaïne — 2007 et une étude technique de l’OEDT (OEDT, 2007b) donnent des informations complètes et détaillées sur les solutions de traitement de la dépendance à la cocaïne.
En Europe, l’application de solutions spécialisées aux problèmes des consommateurs de cocaïne et de crack reste limitée et, comme nous l’avons vu plus haut, c’est essentiellement d’Espagne et des Pays-Bas que parviennent actuellement les rapports sur le traitement de la dépendance à la cocaïne.
Toutefois, dans les pays où la population de consommateurs de cocaïne est significative, il semble que l’on porte un intérêt croissant aux services de spécialistes.
Il n’est pas surprenant que, dans les pays à faible prévalence, la mise en place de services spécialisés de traitement de la dépendance à la cocaïne ne constitue pas une priorité.
Contrairement au traitement de la dépendance aux opiacés, où la population ciblée est relativement homogène, le traitement de la dépendance à la cocaïne en Europe est confronté au problème consistant à intervenir auprès d’un large éventail de consommateurs.
En ce qui concerne la consommation primaire de cocaïne, la principale voie d’administration déclarée est le reniflage, suivie de celle qui consiste à la fumer et à l’inhaler, relativement peu de patients (moins de 10 %) déclarant s’injecter la drogue.
Parmi les nouveaux patients suivant un traitement, le niveau de ceux qui pratiquent l’injection est encore plus bas (5 %) (113).
Environ 16 % des patients déclarent consommer la cocaïne en combinaison avec des opiacés, et, dans certains pays, de nombreux patients traités pour des problèmes d’opiacés consomment également de la cocaïne, du moins occasionnellement.
La faible prévalence et la nature géographiquement très restreinte des problèmes liés à la consommation de crack en Europe font que les solutions disponibles pour répondre aux besoins de ce groupe de consommateurs de drogue sont nettement plus limitées.
On dispose d’une vaste documentation basée sur l’expérience américaine des problèmes liés au crack, mais on ne sait pas dans quelle mesure elle peut être directement appliquée au contexte européen.
Le Royaume-Uni qui, comparativement aux autres pays européens, signale un niveau relativement élevé de consommation problématique de crack, a préparé des lignes directrices à l’intention des professionnels selon lesquelles le traitement de la dépendance au crack devrait s’inscrire dans le cadre d’un programme structuré de traitement des toxicomanies comportant des mesures d’abstinence et de minimisation des risques (NTA, 2002).
Une récente évaluation des services disponibles au Royaume-Uni a également fait état de résultats positifs chez les patients suivant un traitement de la dépendance au crack en milieu hospitalier (Weaver, 2007).
Réduction des risques et des dommages
Il est probable que les besoins de ces trois groupes ne sont pas les mêmes et qu’ils exigent différentes approches de la part des services de traitement.
Dans la majorité des cas, en Europe, le traitement de la dépendance à la cocaïne s’effectue dans un cadre ambulatoire qui, bien souvent, est axé sur les besoins des consommateurs d’opiacés. Il est
Les personnes consommant de la cocaïne à des fins récréatives s’exposent non seulement au risque de cocaïnomanie, mais également aux risques inhérents à des problèmes d’interaction avec d’autres drogues ou avec d’éventuels problèmes cardiovasculaires préexistants.
La plupart des pays européens déclarent que les consommateurs de cocaïne peuvent avoir accès à des informations sur la cocaïne et sur les risques que sa consommation présente
) Voir le tableau TDI-21 du bulletin statistique 2007.) Voir le tableau TDI-11 (partie i à partie iv) du bulletin statistique 2007.)
Voir les tableaux TDI-17 (partie ii et partie vi) et TDI-110 du bulletin statistique 2007.
Chapitre 5: Cocaïne et crack grâce à diverses sources d’information telles que les sites internet, les services d’aide téléphonique en matière de drogue et d’autres médias.
réduction des dommages ont tenté d’intervenir en proposant des actions de terrain, d’intervention en cas de crise, d’aide aux troubles médicaux aigus et d’orientation vers des services structurés.
Ainsi, à Vienne, des services de traitement ambulatoire mettent des salles constituant un espace sûr à la disposition des consommateurs de cocaïne et de crack (qui souffrent souvent d’anxiété), offrent des soins de santé de base et orientent les cocaïnomanes vers d’autres services.
Dans les pays mettant des salles de consommation à la disposition des utilisateurs de drogues injectables, ce type d’offre a parfois été élargi aux consommateurs de crack. Ainsi, en Allemagne, des locaux spécifiques sont mis à la disposition de fumeurs de crack à Francfort et à Hambourg.
Les approches de réduction des risques pour les usagers de cocaïne par injection ne sont généralement pas différentes de celles qui sont mises en œuvre pour les autres utilisateurs de drogues injectables (voir le chapitre 8), bien que certaines études portent à croire que les consommateurs de stimulants se font plus d’injections et sont par conséquent potentiellement plus exposés.
De plus, l’injection de crack présente des risques particuliers lorsqu’elle n’a pas été correctement préparée.
Cocaïne et crack: un problème croissant de santé publique — Questions particulières 2007 de l’OEDT particulière est accordée aux conséquences de la cocaïne pour la santé, celles-ci n’étant, souvent, pas bien prises en compte par les systèmes de signalement existants.
La question particulière examine en détail les problèmes que pose la mise en œuvre d’un traitement efficace de la dépendance à la cocaïne et au crack, traitement qui s’est avéré particulièrement difficile, notamment en raison de la grande diversité des cocaïnomanes et de leurs besoins.
Depuis quelques années seulement, certains indices portent à croire que la consommation de cocaïne constitue un problème croissant en Europe.
Cette question particulière montre que, dans certains pays européens, on a constaté un accroissement sensible de la consommation de cocaïne, des demandes de traitement pour dépendance à la cocaïne et des saisies de cette drogue.
Elle examine le potentiel qu’a la consommation de cocaïne d’exercer un impact majeur sur la santé publique.
Une attention
Cette question particulière (selected issue) est disponible en version imprimée ou sur l’internet, uniquement en anglais (http://issues07.emcdda.europa.eu).
Chapitre 6Consommation d’opiacés et injection de drogue
Offre et disponibilité d’héroïne (115
En Europe, historiquement, l’héroïne importée est utilisée sous deux formes: l’héroïne brune, qui est la plus courante (sa forme chimique de base) et qui provient essentiellement d’Afghanistan, et l’héroïne blanche, moins courante et plus chère (une forme de sel), qui vient généralement d’Asie du Sud-Est (il faut préciser toutefois qu’elle se fait de plus en plus rare sous cette forme).
Une petite quantité de drogues opiacées est également produite en Europe, mais elle se limitait, en 2005, à une production à petite échelle de produits de fabrication «maison» à base de pavot (par exemple de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans un certain nombre de pays d’Europe orientale (Lettonie, Lituanie et Pologne).
de plus en plus (mais moins que par la route des Balkans) introduite en fraude en Europe par la «route de la soie» via les républiques d’Asie centrale, la mer Caspienne et la Fédération de Russie, le Belarus ou l’Ukraine, vers l’Estonie, la Lettonie, certains pays nordiques, l’Allemagne et la Bulgarie.
Bien que ces itinéraires soient les plus importants, plusieurs pays de la péninsule Arabique (Oman, Émirats arabes unis) sont devenus des lieux de transit pour l’héroïne en provenance de l’Asie du Sud-Ouest et de l’Asie du Sud-Est (OICS, 2006), une partie passant ensuite par l’Afrique orientale (Éthiopie, Kenya, Maurice) et parfois aussi par l’Afrique occidentale (Nigeria), pour être expédiée vers les marchés illicites en Europe et, dans une moindre mesure, en Amérique du Nord (OICS, 2007a).
Il est également rapporté que de l’héroïne d’Asie du Sud-Ouest entre en contrebande en Europe via des pays d’Asie du Sud et de l’Est (Inde, Bangladesh, Sri Lanka et Chine).
En 2005, 342 tonnes d’opium, 32 tonnes de morphine et 58 tonnes d’héroïne ont été saisies dans le monde.
C’est encore en Asie (Chine, Afghanistan, Iran et Pakistan) que les quantités d’héroïne saisies à l’échelle mondiale ont été les plus importantes (54 %), devant l’Europe (38 %) (ONUDC, 2007).
L’héroïne consommée en Europe est principalement fabriquée en Afghanistan, qui reste le premier fournisseur mondial d’opium illicite, suivi par le Myanmar.
On estime à 6 610 tonnes la quantité d’opium produite en 2006, dont 92 % en Afghanistan.
Cela représente une augmentation de 43 % par rapport à l’estimation de 2005 et s’explique par l’accroissement considérable de la superficie cultivée.
La production potentielle totale d’héroïne était estimée à 606 tonnes en 2006, contre 472 tonnes en 2005 (ONUDC, 2007).
Les saisies d’opiacés et les laboratoires détruits semblent indiquer que l’opium produit en Afghanistan est de plus en plus transformé en morphine ou en héroïne avant d’être exporté (CND, 2007).
L’héroïne pénètre en Europe par deux axes principaux.
La route des Balkans, la plus courte, continue de jouer un rôle historique essentiel dans la contrebande d’héroïne.
Après un transit par le Pakistan, l’Iran et la Turquie, la route se scinde en une branche méridionale qui traverse la Grèce, l’ancienne République yougoslave de Macédoine, l’Albanie, l’Italie, la Serbie, le Monténégro et la Bosnie-et-Herzégovine, et une branche septentrionale traversant la Bulgarie, la Roumanie, la Hongrie, l’Autriche, l’Allemagne et les Pays-Bas, ces derniers servant de centre de distribution secondaire vers les autres pays d’Europe occidentale.
Depuis le milieu des années 90, l’héroïne est
On estime que 52 000 saisies ont entraîné l’interception d’environ 16,8 tonnes d’héroïne dans les États membres de l’UE, les pays candidats et la Norvège en 2005.
En Europe, le Royaume-Uni (sur la base des données 2004) reste le pays où le nombre de saisies a été le plus élevé, suivi par l’Espagne, l’Allemagne et la Grèce, alors que les plus grandes quantités ont été saisies en Turquie (devant le Royaume-Uni, l’Italie et les Pays-Bas) et représentent près de la moitié de la totalité des quantités interceptées en 2005 (116).
Sur la base des données disponibles, les saisies d’héroïne ont diminué entre 2000 et 2003 et sont reparties à la hausse depuis.
Pendant la période 2000-2005, les quantités totales d’héroïne saisies dans les États membres de l’UE ont fluctué en suivant une courbe légèrement descendante, alors que l’on a enregistré une importante augmentation en Turquie pendant la même période (117).
) Voir «Interprétation des données sur les saisies de drogues et d’autres données relatives au marché», p. 38.)
À comparer aux données manquantes de 2005 lorsqu’elles seront disponibles.
Voir les tableaux SZR-7 et SZR-8 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
À partir des données limitées dont on dispose, on a pu calculer que la prévalence moyenne de l’usage problématique d’opiacés se situait entre 4 et 5 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Cela nous donne environ 1,5 million (1,3 à 1,7 million) de consommateurs problématiques d’opiacés dans l’UE et la Norvège.
Ces estimations sont toutefois loin d’être fiables, et il faudrait disposer d’un plus grand nombre de données détaillées.
Évolution dans le temps de l’usage problématique d’opiacés
Le manque de données cohérentes complique l’analyse des tendances des prix et de la pureté, et les estimations ne s’appuient par conséquent que sur un éventail limité de pays (118).
Dans la plupart des pays, le prix de vente moyen ou typique de l’héroïne brune se situait entre 35 et 80 euros le gramme.
Entre 2000 et 2005, les prix moyens de l’héroïne, corrigés de l’inflation, semblent avoir diminué dans la plupart des dix-huit pays ayant fourni des données comparables.
La pureté moyenne ou typique de l’héroïne brune dans la rue varie considérablement, la plupart des pays déclarant des valeurs se situant entre 15 et 50 %; les chiffres concernant l’héroïne blanche (lorsqu’ils existent) tendent à être plus élevés (30 à 70 %).
La pureté moyenne des produits à base d’héroïne a fluctué dans la plupart des dix-huit pays déclarants depuis 2000.
L’absence de données historiques fiables complique l’évaluation de l’évolution dans le temps des tendances de l’usage problématique d’opiacés, et ces dernières doivent donc être interprétées avec circonspection.
Les déclarations provenant de certains pays donnent à penser qu’en moyenne, la consommation problématique d’opiacés s’est stabilisée ces dernières années.
Des estimations répétées de l’usage problématique d’opiacés entre 2001 et 2005 ne sont disponibles que pour huit pays et donnent une image de stabilité relative, un seul pays (Autriche) faisant état d’une nette augmentation (120).
Les données fournies dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD) qui couvre essentiellement l’usage de drogue par injection et l’usage d’opiacés, même si, dans certains pays, les consommateurs d’amphétamines sont également un élément important (119).
Il est difficile d’estimer le nombre de consommateurs d’opiacés à problèmes, et il faut pratiquer des analyses très poussées pour obtenir des estimations de la prévalence à partir des sources de données disponibles.
De plus, comme la plupart des études sont basées sur une zone géographique déterminée, par exemple une ville ou un district, toute extrapolation visant à produire des estimations nationales est difficile.
Les estimations sont d’autant plus difficiles qu’il semble que les modes de consommation à problèmes se diversifient en Europe.
Par exemple, les problèmes de polytoxicomanie prennent progressivement de l’importance dans la plupart des pays, et certains d’entre eux, où les problèmes liés à la consommation d’opiacés (presque exclusivement d’héroïne) avaient historiquement été prédominants, font aujourd’hui état d’une évolution vers d’autres drogues telles que la cocaïne.
Malgré les informations générales selon lesquelles la tendance globale de la prévalence de la consommation d’opiacés est relativement stable, on constate une augmentation des saisies d’héroïne (voir plus haut), cette dernière ayant éventuellement un lien avec la disponibilité accrue de l’héroïne sur le marché européen et avec des déclarations de plus en plus nombreuses concernant l’usage d’opiacés détournés de leur utilisation légitime.
En Italie, les estimations de l’incidence de la consommation d’héroïne basées sur les données relatives aux demandes de traitement donnent à penser qu’elle a augmenté depuis 1998, après une période de recul, et qu’elle était, pour 2005, d’environ 30 000 nouveaux consommateurs d’héroïne par an.
En Autriche, là aussi, la proportion des consommateurs de moins de 25 ans a augmenté chez les nouveaux patients suivant un traitement de substitution, ce qui indique une progression du nombre de jeunes à problèmes associée au détournement et à l’usage non contrôlé d’opiacés prescrits sur ordonnance.
De même, après une période de recul, la République tchèque signale une augmentation de la consommation par injection d’une substance détournée (dans ce cas, la buprénorphine), et des informations provenant de Belgique indiquent une augmentation de l’usage illicite de méthadone.
Un récent suivi des services de traitement à bas
De récentes estimations de la prévalence de l’usage problématique d’opiacés au niveau national indiquent qu’elle se situe entre 1 et 6 cas pour 1 000 habitants âgés de 15 à 64 ans.
Comparativement, on estime que la prévalence de l’UPD totale se situe entre 1 et 8 cas pour 1 000.
Certaines des estimations bien documentées les plus faibles proviennent des nouveaux pays de l’UE, ce qui n’est pas le cas de Malte
) Voir les tableaux PPP-2 et PPP-6 du bulletin statistique 2007.)
Bien que la définition technique utilisée par l’OEDT pour l’usage problématique de drogue soit «l’usage de drogue par voie intraveineuse ou la consommation de longue durée/régulière d’opiacés, de cocaïne et/ou d’amphétamines», les estimations concernant l’UPD concernent essentiellement la consommation d’héroïne.
Dans les quelques pays où il est fait état de consommation problématique d’amphétamines, des estimations bien documentées sont disponibles.
Les estimations de consommation problématique de cocaïne sont rares, et l’indicateur UPD a des chances d’être moins fiable pour cette drogue, sauf dans quelques pays à forte prévalence.)
Voir le graphique PDU-4 (partie ii) du bulletin statistique 2007.
Chapitre 6: Consommaton d’opiacés et injection de drogue
Graphique 8 — Estimations de la prévalence de l’usage problématique d’opiacés (taux par 1 000 habitants âgés de 15 à 64 ans), 2001-2005
Républiquetchèque(2005),TM
Grèce(2005),CR
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Quand aucune méthode n’est indiquée, la ligne représente un intervalle compris entre la limite inférieure la plus basse de toutes les estimations existantes et la limite supérieure la plus élevée de celles-ci. Méthodes d’estimation: CR: capture-recapture; TM: multiplicateur de traitement; TP: Poisson tronqué; MM: multiplicateur de mortalité.
Pour plus d’informations, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
Estimations indirectes de la prévalence de l’usage de drogue par voie intraveineuse seuil, en France, soulève des questions sur l’usage illicite de buprénorphine, y compris par injection, notamment chez les jeunes dont l’usage problématique de drogue est dû à la consommation de buprénorphine et non à celle d’héroïne.
Il a également été fait mention de questions préoccupantes concernant de nouveaux sous-groupes de jeunes et d’usagers de drogue par injection marginalisés.
En Finlande, il semble également que l’héroïne ait été en grande partie remplacée par la buprénorphine, comme en témoignent les nouvelles demandes de traitement pour consommation d’opiacés, et que la buprénorphine soit de plus en plus souvent mentionnée dans des rapports concernant les décès par surdose.
Usage de drogue par voie intraveineuse
La plupart des estimations disponibles concernant la consommation de drogue par injection sont faites à partir des taux de surdoses mortelles ou des données sur les maladies infectieuses (telles que le VIH).
On constate des différences considérables entre les pays.
Ainsi, de 2001 à 2005, les estimations nationales ont généralement varié de 0,5 à 6 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Avec une estimation nettement plus élevée de 15 pour 1 000, l’Estonie est une exception notable.
Parmi les autres pays en mesure de fournir des données, les estimations les plus élevées ont été celles de la République tchèque, de la Slovaquie, de la Finlande et du Royaume-Uni (entre 4 et 5 cas pour 1 000 dans la tranche des 15 à 64 ans) et les plus faibles celles de Chypre, de la Hongrie et des Pays-Bas (moins de 1 cas pour 1 000).
L’extrapolation à partir de données limitées doit être effectuée avec prudence, mais elle indique, pour l’usage actuel de drogue par voie intraveineuse, une prévalence moyenne de 3 à 4 cas pour 1 000 dans l’ensemble de la population adulte.
Cela voudrait dire qu’aujourd’hui, dans l’UE et en Norvège, environ 1,1 million (0,9 à 1,3 million) de personnes consomment de la drogue par injection.
L’usage de drogue par voie intraveineuse (UDVI) expose à des problèmes de santé tels que les infections hématogènes (VIH/sida, hépatite, par exemple) ou les surdoses.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 9 — Estimations (tirées d’études nationales et régionales) de la prévalence de l’usage de drogue par voie intraveineuse (taux par 1 000 habitants âgés de 15 à 64 ans), 2001-2005
Grèce
Suède
Républiquetchèque
Royaume-Uni (
La structure des estimations régionales de prévalence dépend beaucoup de la disponibilité et de la localisation géographique des études effectuées au sein d’un pays.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’étude et sources de données utilisées.
Les comparaisons doivent donc être faites avec prudence.
Pour plus de détails, voir les tableaux PDU-1, PDU-2 et PDU-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
Il s’agit essentiellement d’usagers d’opiacés par injection (mais certains peuvent aussi s’injecter d’autres drogues), et certains pays mentionnent d’importants problèmes de consommation d’amphétamine ou de méthamphétamine par injection (République tchèque, Slovaquie, Finlande et Suède).
Tendances de l’usage de drogue par voie intraveineuse à partir des données relatives aux demandes de traitement
Royaume-Uni et en Turquie.
Dans certains pays (Espagne, Pays-Bas, Portugal), une proportion relativement faible d’héroïnomanes traités se droguent actuellement par injection.
Toutefois, cette tendance ne se vérifie pas partout et, dans plusieurs des nouveaux États membres, l’injection semble demeurer le mode prédominant de prise de l’héroïne.
Il importe de noter que les tendances concernant la pratique de l’injection peuvent être différentes chez les non-consommateurs d’héroïne.
Traitement de la dépendance aux opiacés
Traitement d’entretien
En raison du manque de données, il est difficile de déterminer les tendances de la consommation de drogue par injection, mais les données relatives aux demandes de traitement des consommateurs de drogue permettent de se faire une idée de l’évolution de ce type de comportement.
Ainsi, les demandes de traitement effectuées par les consommateurs d’opiacés peuvent donner une indication des modes d’utilisation dans la population.
La proportion d’usagers par injection par rapport à l’ensemble des consommateurs primaires d’héroïne entamant un traitement (2001 à 2005) montre qu’il existe des différences marquées dans les niveaux d’usage de la drogue par voie intraveineuse entre les pays.
On dispose aujourd’hui d’une base de connaissances fiable s’appuyant sur les données tirées d’essais comparatifs et d’études portant sur les résultats du traitement pour déterminer l’efficacité des traitements de substitution de la dépendance à l’héroïne ou aux autres opiacés (Gossop, 2006).
Il a été démontré qu’ils ont une incidence positive sur la réduction de la consommation de drogues illicites, des comportements à risque pour la santé et de la criminalité, et sur l’amélioration du fonctionnement social.
Les programmes de traitement de substitution comportent généralement, en
Chapitre 6: Consommaton d’opiacés et injection de drogue
Assurance qualité et traitement de substitution plus de la prescription de médicaments, d’autres interventions de soutien du changement comportemental.
Les médicaments utilisés dans le traitement de substitution en Europe
L’efficacité de tout service dépend de la qualité des soins donnés.
Certaines voix se sont élevées pour déplorer que les programmes de traitement de substitution soient de mauvaise qualité, que les activités mettent trop l’accent sur les prescriptions et qu’un intérêt suffisant ne soit pas accordé à un ensemble plus exhaustif de soutien social et médical.
Parmi les critiques exprimées, citons également l’absence d’un suivi clinique suffisant, les mauvaises pratiques de prescription entraînant le détournement de drogues sur le marché illicite et la non-conformité des programmes de traitement à faible dose à des preuves cliniques d’efficacité (Loth e.a., 2007; Schifano e.a., 2006; Strang e.a., 2005).
Au cours des quinze dernières années, le traitement de la dépendance à l’héroïne a considérablement progressé dans l’Union européenne.
Selon les données disponibles, cette évolution est essentiellement due à la multiplication par sept des traitements de substitution fournis dans les États membres de l’EU-15 depuis 1993.
De nombreux pays ont abordé ces questions préoccupantes avec sérieux. C’est ainsi que le Danemark, l’Allemagne et le Royaume-Uni déclarent que des examens sont en cours dans la perspective d’une amélioration de la qualité des soins.
De même, le Danemark a récemment achevé un projet de trois ans visant à documenter l’impact d’un plus large soutien psychologique dans le cadre du traitement de substitution et à tester les processus d’assurance qualité.
En Allemagne, deux études récentes ont examiné la pratique de la thérapie de substitution, ont cherché des moyens d’améliorer les soins (COBRA) et ont étudié les questions d’assurance qualité pour aboutir à un nouveau manuel à l’intention des médecins (ASTO).
Au Royaume-Uni, un audit a récemment été effectué en Angleterre afin d’analyser les pratiques de prescription et de gestion clinique et d’évaluer la mesure dans laquelle elles sont conformes aux directives cliniques existantes.
À l’exception de cinq pays (République tchèque, France, Lettonie, Finlande et Suède), la méthadone est de loin l’opiacé de synthèse le plus couramment utilisé dans le traitement de substitution où elle est utilisée dans 72 % des cas (121).
D’une manière générale, le traitement à la méthadone est assuré dans des centres spécialisés de traitement ambulatoire mais, dans certains pays, il peut également être assuré par les services de médecine générale ou, lorsque les patients ont été stabilisés, dans des établissements de soins communautaires.
Les pratiques de distribution de la méthadone varient.
Dans certains cas, elle n’est disponible que dans les centres spécialisés, et sa consommation est alors contrôlée mais, dans certains pays, par exemple au Royaume-Uni, les pharmacies peuvent également jouer un rôle important et les prescriptions de méthadone à emporter peuvent être autorisées.
Ces dernières années, dans les pays de l’UE, on s’est intéressé à d’autres agents pharmacologiques pour traiter la dépendance à la drogue, et c’est ainsi que l’utilisation de la buprénorphine, notamment, est devenue plus courante.
La Slovénie (2005) et Malte (mai 2006) se sont joints au groupe de pays européens autorisant l’administration de traitements d’entretien à la buprénorphine dans des unités spécialisées (122) et, actuellement, la Bulgarie, la Hongrie, la Pologne et la Roumanie sont les seuls pays où cette forme de traitement n’est pas disponible.
Il est important de disposer de directives cliniques, de normes et de protocoles de traitement nationaux pour assurer la qualité du traitement de substitution.
Les directives cliniques nationales et les protocoles de traitement sont en cours de préparation ou de révision au Danemark, en Irlande, en Hongrie, au Portugal, au Royaume-Uni et en Norvège, et la Slovaquie a publié un document d’orientation sur l’administration du traitement à la méthadone en 2004.
Aux Pays-Bas, le traitement d’entretien est aujourd’hui de plus en plus administré conformément à des normes de traitement médical, et l’administration de la méthadone est supervisée pendant la première phase du traitement.
En Autriche, deux décrets fixant le cadre d’un traitement médicalement assisté ont été préparés en 2005 dans le but d’améliorer le traitement de substitution et d’intégrer des mesures concernant la consommation contrôlée ainsi qu’une réglementation des médecins opérant dans ce domaine.
Une des raisons de l’intérêt accordé à l’utilisation de la buprénorphine est que c’est indéniablement une solution pharmaceutique mieux adaptée que la méthadone au traitement communautaire.
Cette question est complexe et est examinée en détail dans la question particulière sur la buprénorphine — 2005.
Dans la plupart des pays, la buprénorphine ne peut être prescrite que par des médecins diplômés et accrédités, et elle fait l’objet d’une réglementation adaptée à son statut contrôlé en vertu des conventions internationales (annexe III de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes de 1988).
Un système de suivi national des patients recevant un traitement de substitution fournit également des informations utiles pour l’évaluation de la qualité et de la disponibilité des services.
Actuellement, de tels systèmes existent dans dix-sept États membres, et des registres des traitements de substitution sont en cours de préparation en Belgique et au Luxembourg, alors qu’un élargissement du registre existant à tous les centres de santé est actuellement mis en œuvre en République tchèque.
La buprénorphine est commercialisée sous la forme de comprimés à faire fondre sous la langue et, bien qu’elle ne
Voir le graphique HSR-1 et le tableau HSR-8 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe ont stimulé le débat sur la nécessité de faire en sorte que cette forme de traitement soit plus largement disponible.
Procédure européenne d’autorisation de mise sur le marché des produits médicamenteux
L’Agence européenne des médicaments (EMEA) est responsable de l’évaluation scientifique des demandes d’autorisation de mise sur le marché des médicaments en Europe.
Les produits médicamenteux agréés selon une procédure centralisée obtiennent une unique autorisation de mise sur le marché qui est valable dans tous les États membres de l’Union européenne.
L’OEDT collecte deux types d’informations pour décrire les traitements en Europe.
Deuxièmement, il est demandé aux États membres de fournir des données décrivant la structure générale et la disponibilité des services.
Tous les produits médicamenteux autorisés font également l’objet de contrôles de sécurité.
Ces contrôles sont assurés par l’intermédiaire du réseau européen d’agences nationales d’autorisation des médicaments, en étroite collaboration avec les professionnels des soins de santé et les laboratoires pharmaceutiques eux-mêmes.
L’EMEA publie un rapport européen public d’évaluation pour chaque produit bénéficiant d’une autorisation centrale et d’une autorisation de mise sur le marché; ces rapports sont publiés sur le site internet de l’EMEA (http://www.emea.europa.eu/), et un résumé à l’intention du public est disponible dans toutes les langues officielles de l’UE.
L’EMEA travaille également en partenariat avec l’OEDT et Europol en appui des travaux de détection des nouvelles menaces de drogue en Europe dans le cadre de la décision du Conseil (voir le chapitre 7).
Les données fournies par le suivi des patients entamant un traitement en Europe donnent un aperçu général non seulement de la situation épidémiologique au regard des modes d’utilisation et des tendances, mais également de la demande et de la disponibilité des différentes formes de traitement.
soit pas considérée comme une substance particulièrement attrayante en injection, il est fait mention de cas où les comprimés ont été dissous puis administrés par injection.
Le risque d’usage détourné de la buprénorphine est confirmé par des déclarations de certains pays selon lesquelles ce produit est disponible sur le marché des drogues illicites.
Pour décourager l’utilisation illégale de la buprénorphine, une nouvelle formulation de ce produit, en combinaison avec le naloxone, a été mise au point.
La commercialisation du suboxone ainsi obtenu a été autorisée sur le marché européen en 2006.
Les informations fournies par l’indicateur des demandes de traitement (TDI — treatment demand indication) ne concernent pas toutes les personnes traitées pour toxicomanie, le nombre de ces dernières étant considérablement plus important.
Seules les personnes demandant un traitement pendant l’année concernée sont enregistrées, mais un projet pilote visant à étendre la collecte de données européennes aux patients suivant un traitement permanent (123) et à évaluer la couverture de signalement des systèmes nationaux est actuellement mis en œuvre en 2007.
Dans de nombreux pays, les opiacés, notamment l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement.
En janvier 2007, les Pays-Bas ont adopté le traitement à l’héroïne comme solution possible au traitement de la dépendance aux opiacés et ont porté à un millier le nombre de places de traitement.
Ils sont ainsi, avec le Royaume-Uni, un des deux pays européens où cette forme de traitement est possible.
D’une manière générale, en Europe, le nombre de patients traités à l’héroïne est très faible, et le traitement est généralement réservé aux cas particulièrement chroniques pour lesquels les autres solutions thérapeutiques se sont révélées inefficaces.
L’efficacité de l’héroïne comme agent de substitution a également fait l’objet d’une recherche expérimentale en Espagne (March e.a., 2006) et en Allemagne (Naber et Haasen, 2006).
Les deux études ont fait état de résultats positifs et donnent à penser que cette approche pourrait constituer une forme de traitement adaptée pour les opiomanes socialement exclus ayant mal réagi aux autres formes de traitement.
Parallèlement à des travaux antérieurs, ces études concernant la prescription d’héroïne
Certains pays signalent une forte proportion de demandes de traitement concernant les opiacés autres que l’héroïne.
En Finlande, d’autres opiacés, et tout particulièrement la buprénorphine, constituent la drogue primaire consommée
Voir le tableau TDI-5 du bulletin statistique 2007.
Chapitre 6: Consommaton d’opiacés et injection de drogue enregistrées en Allemagne (estimées à 8 300 cas de plus), en France (5 706), en Italie (6 234), au Portugal (4 168) et au Royaume-Uni (41 500) (129). En 2005, les Pays-Bas et le
Luxembourg ont fait état d’une stabilisation du nombre de patients suivant un traitement de substitution (respectivement 122 cas et 355 cas pour 100 000 habitants).
par 41 % des patients, et, en France, 7,5 % de la totalité des patients consomment de la buprénorphine. Aux Pays-Bas et au Royaume-Uni, environ 4 % des patients sont des consommateurs primaires de méthadone.
En Espagne, en Lettonie et en Suède, entre 5 et 7 % des patients toxicomanes entament un traitement pour consommation primaire d’opiacés non spécifiés autres que l’héroïne ou la méthadone (125).
En Hongrie enfin, où l’on consomme de longue date des produits «maison» à base de pavot, environ 4 % des demandes de traitement sont liées à l’opium.
La plupart des consommateurs d’opiacés sont déclarés par des unités de traitement ambulatoire; toutefois, en Suède, 71 % d’entre eux sont déclarés par des centres de traitement hospitalier, ce qui indique que les structures de traitement sont différentes dans ce pays.
Un faible pourcentage (3 %) de demandes de traitement en milieu hospitalier est également signalé au Royaume-Uni (126).
Dans les quelques pays fournissant des données sur les demandes de traitement dans des agences à bas seuil, une proportion non négligeable de consommateurs de drogue demande à suivre un traitement pour consommation primaire d’opiacés (127
Entre 2003 et 2005, si la progression la plus forte a été enregistrée dans certains des nouveaux États membres (mais pas uniquement), d’autres pays, dont la Bulgarie, l’Estonie, la Grèce, la Lituanie, la Roumanie et la Norvège, déclarent également des augmentations considérables (plus de 40 %).
Ces augmentations ont coïncidé avec un élargissement géographique de la disponibilité des traitements de substitution dans bon nombre de ces pays.
Mais la disponibilité du traitement de substitution n’a pas progressé dans tous les nouveaux États membres: la Hongrie, la Pologne et la Slovaquie ont fait état d’une situation relativement stable, alors qu’en Lettonie le nombre de patients participant au programme à haut seuil de traitement à la méthadone est passé de 67 à 50.
Dans deux pays offrant de longue date des niveaux élevés de traitement de substitution, l’Espagne et Malte, ce niveau a récemment baissé, peut-être en fonction des niveaux globaux de la demande dans ces pays.
La proportion relative de demandes de traitement faites par des non-consommateurs d’opiacés augmente dans l’ensemble des données du TDI, et le nombre réel de nouveaux patients demandant un traitement pour dépendance aux opiacés diminue également dans de nombreux pays, le nombre absolu de nouvelles demandes de traitement déclarées pour consommation primaire d’héroïne étant passé de 80 000 en 1999 à 51 000 en 2005 (128).
L’interdépendance entre les demandes de traitement répétées, les niveaux de traitement d’entretien et la prévalence de la consommation problématique d’opiacés est complexe.
Pour quelques pays, il est possible d’utiliser les niveaux estimés de la prévalence de la consommation d’opiacés pour calculer le rapport entre patients suivant un traitement d’entretien et consommateurs problématiques d’opiacés.
En 2005, dans les États membres de l’UE et en Norvège, on estime que le nombre de traitements de substitution était d’au moins 585 000.
Cette estimation s’appuie sur le suivi des traitements effectué dans la plupart des pays et donne une image générale de la disponibilité des services.
Ces chiffres correspondent probablement à une estimation minimale dans la mesure où certaines modalités de traitement sont vraisemblablement sous-déclarées, par exemple le traitement assuré par les généralistes ou dans les établissements carcéraux.
Dans les pays de l’UE pour lesquels des estimations de la consommation problématique d’opiacés étaient disponibles pour 2005, l’importance du traitement de substitution chez les consommateurs problématiques d’opiacés a été calculée (graphique 10).
Les résultats montrent qu’il existe des différences considérables entre les pays, les taux variant de moins de 10 % (Slovaquie) à environ 50 % des consommateurs d’opiacés (Italie).
Toutefois, les données laissent à penser qu’il faut revoir la disponibilité des solutions de traitement dans tous les pays pour s’assurer que les services existants sont suffisants pour répondre aux besoins estimés.
Les États membres de l’EU-15 déclarent la grande majorité des patients traités (97 %) ainsi que la majorité (80 %) de toutes les demandes de traitement enregistrées dans la base de données du TDI.
C’est sept fois plus qu’en 1993, année où le nombre de cas de traitement de substitution était estimé à environ 73 000 (Farrell, 1995).
Les données font ressortir un accroissement d’environ 15 % du nombre de patients dans l’UE et en Norvège de 2003 à 2005, accroissement essentiellement dû aux augmentations
Malgré de récentes augmentations du nombre des traitements de substitution dans les États baltes et dans les pays d’Europe
) Voir le tableau TDI-114 du bulletin statistique 2007.) Voir le tableau TDI-24 du bulletin statistique 2007.)
Voir le tableau TDI-119 du bulletin statistique 2007.) Voir le graphique TDI-1 du bulletin statistique 2007.)
Voir le tableau HSR-7 du bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe traitement dans douze pays, moins de 40 % dans sept pays et plus de 70 % dans six pays (130).
Graphique 10 — Nombre d’usagers d’opiacés suivant un traitement d’entretien exprimé en pourcentage du nombre estimé d’usagers d’opiacés à problèmes, 2005
0 La réduction absolue des nouvelles demandes de traitement pour dépendance aux opiacés à mettre principalement au compte de la consommation d’héroïne est confirmée par l’examen de la tendance concernant les nouveaux patients consommateurs d’héroïne: à l’exception de la Bulgarie et de la Grèce, tous les pays signalent une diminution de la proportion des nouvelles demandes pour consommation primaire d’héroïne chez les nouveaux patients consommateurs de drogue au cours des sept dernières années.
Grèce
Républiquetchèque
Royaume-Uni(Angleterre)
Patients faisant des demandes de traitement
Le symbole indique une estimation de pourcentage et un trait indique un intervalle d’incertitude découlant des méthodes d’estimation; le nombre des usagers d’opiacés est estimé selon différentes méthodes: TM = multiplicateur de traitement; PM = multiplicateur de police; MI = indicateur multivariables.
Quand aucune méthode n’est indiquée, la ligne représente un intervalle compris entre la limite inférieure la plus basse de toutes les estimations existantes et la limite supérieure la plus élevée de celles-ci.
Pour plus d’informations, voir le graphique HSR-3 dans le bulletin statistique 2007.Sources: Points focaux nationaux.
Chez les patients consommateurs d’opiacés, les niveaux de chômage sont généralement élevés, les niveaux d’éducation généralement bas et 10 à 18 % d’entre eux sont déclarés sans abri.
Les patients faisant des demandes de traitement en milieu hospitalier sont légèrement plus âgés que ceux qui suivent un traitement ambulatoire, et les données indiquent que l’intervalle est très court entre le premier contact avec le traitement et les épisodes ultérieurs de traitement.
La proportion des demandes de traitement pour consommation primaire d’opiacés reflète, dans une certaine mesure, la prévalence relative de la consommation problématique d’opiacés illicites nécessitant un (nouveau) traitement, bien qu’elle soit influencée par l’organisation des services de traitement et du système de déclaration.
La proportion de patients demandant un traitement pour consommation d’opiacés varie d’un pays à l’autre. Sur la foi des données disponibles les plus récentes, les consommateurs d’opiacés représentent 40 à 70 % de toutes les demandes de
Il existe toutefois des différences entre les pays, la proportion d’hommes étant généralement plus forte dans les pays du sud de l’Europe.
) Voir le tableau TDI-5 du bulletin statistique 2007.) Voir le graphique TDI-3 du bulletin statistique 2007.)
Voir le tableau TDI-10 du bulletin statistique 2007.)
Voir les tableaux TDI-11, TDI-107 et TDI-109 du bulletin statistique 2007.
Il est facile de se procurer ces deux substances auprès de fournisseurs de produits chimiques et sur l’internet, et leur production illicite se limite essentiellement à la fabrication de comprimés ou de gélules.
Des études ont comparé les effets physiologiques et subjectifs de la BZP à ceux des amphétamines et indiquent qu’elle est environ dix fois moins puissante que la dexamphétamine.
Les tendances émergentes en matière de drogues copient, étendent ou remplacent souvent des tendances antérieurement populaires et soulèvent des questions quant aux raisons qui motivent la consommation de substances psychoactives.
C’est pourquoi il importe de comprendre les tendances émergentes en matière de consommation de drogue et d’alcool, non seulement en ce qui concerne les changements de politique des gouvernements, mais également l’une par rapport à l’autre et dans le contexte plus large des modes en cours et des modifications socioculturelles de la façon d’occuper les temps de loisirs.
L’évolution de la technologie de l’information et des moyens d’information facilite la diffusion des nouvelles tendances et permet à diverses opinions de s’exprimer sur la question de la consommation de drogue et des risques qui lui sont associés.
Ces dernières années, des produits contenant de la BZP ont commencé à faire l’objet d’une commercialisation agressive comme alternative légale à l’ecstasy de la part de divers détaillants dans la presse écrite, sur des sites internet, dans des boutiques et des stands spécialisés dans des clubs et festivals, et peuvent être vendus pour de l’ecstasy.
La BZP est offerte sous forme de diverses combinaisons avec d’autres pipérazines, et certaines, notamment la BZP associée à la TFMPP (136), sont censées reproduire les effets de l’ecstasy.
L’étiquette de ces produits précise généralement qu’ils contiennent de la pipérazine, mais ils y sont souvent mensongèrement présentés comme «naturels» ou «d’origine végétale».
Les nouveaux modes de consommation de la drogue, ou leur évolution, apparaissent généralement au niveau local ou urbain, et très peu d’États membres disposent, par exemple, de systèmes de contrôle indiquant l’importance des intoxications mortelles et non mortelles dues à la consommation de substances psychoactives émergentes.
Dans un contexte inévitablement partial, les informations accumulées sur les tendances émergentes en matière de drogues en Europe sont évaluées par triangulation des informations provenant d’un large éventail de sources différentes.
Ce chapitre rend compte des tendances récentes de la consommation illicite de substances psychoactives qui ne sont pas prises régulièrement en compte par les principaux indicateurs de consommation de drogue, qui n’ont que récemment été identifiées comme potentiellement dangereuses par les responsables des orientations politiques ou qui ont attiré l’attention des médias.
Selon les témoignages accumulés dans l’UE sur les tendances émergentes en matière de drogues, elles peuvent se comparer aux tendances de la consommation sur les marchés légaux — par exemple, la vente de substances intégralement de synthèse telles que la BZP, prétendant être «naturelles» ou «d’origine végétale», peut présenter un attrait pour les personnes s’intéressant aux produits naturels.
La consommation de BZP a été constatée dans quatorze États membres de l’UE (Belgique, Danemark, Allemagne, Irlande, Grèce, Espagne, France, Malte, Pays-Bas, Autriche, Portugal, Finlande, Suède et Royaume-Uni) et en Norvège.
Ces dernières années, la nouveauté la plus importante en ce qui concerne les nouvelles substances psychoactives est la diffusion de nouveaux dérivés de la pipérazine, dont un certain nombre sont apparus en Europe entre 2004 et 2006.
Ce groupe de substances de synthèse est dérivé du composé pipérazine d’origine et comprend la BZP (1-benzylpipérazine)
On dispose de témoignages sur les risques que présente la BZP pour la santé, ce produit semblant avoir une marge de sécurité étroite lorsqu’il est utilisé comme drogue récréative.
Au Royaume-Uni, des cas d’intoxication à la BZP ont été cliniquement constatés et il a été toxicologiquement confirmé que la BZP était la seule substance psychoactive
On n’a toutefois pas connaissance de cas mortels directement attribués à la BZP.
En mars 2007, l’Union européenne a réagi aux inquiétudes croissantes suscitées par la consommation de BZP en demandant officiellement une évaluation des risques sanitaires et sociaux présentés par cette substance (137).
Les ventes libres de GHB (138) sur l’internet ont chuté depuis que cette substance a été ajoutée à l’annexe IV de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes en mars 2001 et que, par conséquent, tous les pays de l’UE sont tenus d’en contrôler l’usage dans leur législation sur les substances psychotropes.
Le GHB a eu un usage thérapeutique en anesthésie en France et en Allemagne, ainsi que dans le traitement du sevrage alcoolique en Italie et en Autriche.
En juin 2005, le comité des médicaments à usage humain (CHMP) de l’Agence européenne des médicaments (EMEA) a recommandé d’autoriser la mise sur le marché du produit médical Xyrem (dont le GHB est le principe actif) pour le traitement de la cataplexie chez les patients adultes souffrant de narcolepsie (EMEA, 2005) (139).
Selon la description qui en est donnée, la mCPP a des effets stimulants et hallucinogènes similaires à ceux de l’ecstasy (MDMA).
Les comprimés contenant de la mCPP ressemblent souvent aux comprimés d’ecstasy, sont presque toujours vendus pour de l’ecstasy, et les deux drogues sont souvent associées dans un même produit.
On peut supposer que l’ajout de mCPP a pour objet de potentialiser ou d’améliorer les effets de la MDMA.
Depuis 2004, on a trouvé de la mCPP dans vingt-six États membres (tous à l’exception de Chypre) et en Norvège. Elle est en passe de devenir la nouvelle substance psychotrope la plus courante dans l’UE depuis l’entrée en vigueur du dispositif européen d’alerte rapide en 1997.
Aucun cas d’intoxication grave ou mortelle liée à la mCPP n’a été déclaré dans l’Union européenne.
Si peu d’éléments tendent à prouver qu’il s’agit d’une substance particulièrement dangereuse en termes de toxicité aiguë, sa toxicité chronique (usage prolongé) n’a pas été déterminée.
Le GHB est facile à fabriquer à partir de ses précurseurs [gamma-butyrolactone (GBL) et 1,4-butanédiol (1,4-BD)], des solvants couramment utilisés dans l’industrie et disponibles dans le commerce.
Certains pays, ayant pris conscience du risque de détournement de ces substances, ont choisi de les contrôler (individuellement ou toutes les deux) en vertu de leur législation sur le contrôle des stupéfiants ou d’une législation équivalente (Italie, Lettonie et Suède).
Le GBL n’étant pas contrôlé dans la plupart des États membres et étant facile à se procurer sur l’internet auprès de fournisseurs de produits chimiques, certains consommateurs de GHB semblent être passés au GBL.
Des analyses qualitatives du GHB disponible sur l’internet et des forums sur la drogue basés en Allemagne, aux Pays-Bas et au Royaume-Uni donnent à penser que les consommateurs de GBL se le procurent auprès de fournisseurs de produits chimiques qui le commercialisent à d’autres fins légitimes.
Prévalence et modes de consommation
Des cas d’agressions sexuelles perpétrées après ajout subreptice d’une drogue dans une boisson pour que la victime soit dans l’incapacité de se défendre sont de plus en plus souvent cités dans les médias et dans les publications médicales depuis les années 80.
Toutes les sources d’information disponibles indiquent que la prévalence générale de la consommation du GHB est faible et que les niveaux de consommation relativement élevés se limitent à certaines sous-populations.
Il ressort d’une enquête effectuée sur l’internet au Royaume-Uni que le GHB est plus couramment consommé à domicile (67 %) que dans les lieux fréquentés la nuit (26 %) (Sumnall e.a., 2007).
Une enquête effectuée en 2005 auprès de 408 personnes fréquentant les pubs, à Amsterdam, faisait mention d’estimations de la prévalence de la consommation de GHB au cours de la vie considérablement plus élevées parmi la clientèle des bars gays et des cafés à la mode (17,5 et 19 %, respectivement) que parmi celle des pubs et cafés ordinaires et estudiantins (5,7 et 2,7 %, respectivement) (Nabben e.a., 2006).
Le terme GHB a été retenu pour inclure l’usage possible de GBL ou de 1,4-BD.)
Voir «Procédure européenne d’autorisation de mise sur le marché des produits médicamenteux», p. 70.
Chapitre 7: Tendances nouvelles et émergentes en matière de drogues et actions menées contre les nouvelles drogues
L’internet comme source d’information sur les tendances émergentes en matière de drogues nausées, vomissements, bradycardie et dépression respiratoire, notamment).
Depuis 1993, cinq États membres et la Norvège ont déclaré des décès liés à la consommation de GHB à l’OEDT: le Danemark et l’Italie (1 cas chacun), la Finlande et la Norvège (3 cas chacun), ainsi que la Suède et le Royaume-Uni (environ 40 décès liés à la consommation de GHB).
En 2004, plus d’un tiers des jeunes de l’Union européenne déclaraient que s’ils voulaient en savoir plus sur les drogues, ils iraient voir sur l’internet (Eurobaromètre, 2004).
Si les jeunes vont bien sur l’internet chercher des informations sur les drogues, la question se pose de savoir dans quelle mesure les informations auxquelles ils ont accès sont neutres et exactes.
Certains sont parrainés par des gouvernements, d’autres sont gérés par des groupes de pression ou des réseaux de consommateurs ou de défense des intérêts.
En plus d’agir comme source d’information sur les drogues, l’internet a créé un marché pour les drogues licites et illicites, et des sites proposent de vendre les unes et les autres.
En exploitant les possibilités qu’offre l’internet d’utiliser des stratégies de commercialisation en ligne, qui sont très attentives aux demandes des consommateurs et à l’évolution du marché et de la situation juridique, les revendeurs de drogue en ligne ont de plus en plus la possibilité de répandre de nouveaux produits ou de nouvelles pratiques en matière de consommation de drogue.
À Amsterdam, en 2005, le nombre déclaré d’urgences non mortelles dues à la consommation de GHB s’est élevé à 76, soit plus, comme les années précédentes, que les urgences médicales attribuées à la consommation de champignons hallucinogènes (70 cas), d’ecstasy (63 cas), d’amphétamines (3 cas) et de LSD (1 cas).
Comparativement aux autres substances, une forte proportion de cas de GHB (84 %) a nécessité un transport à l’hôpital. Aux Pays-Bas, les demandes d’information sur le GHB auprès du centre national antipoison ont augmenté de 27 % (représentant 241 demandes sur 1 383) en 2005 comparativement à 2004.
Dans le cadre du projet E-POD («European perspectives on drugs»), l’OEDT étudie les moyens d’utiliser l’internet comme source d’information sur les tendances émergentes en matière de drogue.
Au niveau de l’UE également, des initiatives contribuent à fournir des informations fiables sur les questions de santé publique: le nouveau portail de santé publique de l’UE permet d’accéder à un éventail d’informations sur la santé publique, y compris en matière de drogue (1).
Les réponses à la consommation de GHB sont le plus souvent assurées par des projets nationaux ou communautaires plus particulièrement axés sur les lieux de vie nocturne.
Elles consistent généralement à former le personnel des boîtes de nuit et à diffuser des informations sur les risques que présente la consommation de GHB (Allemagne, France, Pays-Bas, Autriche et Royaume-Uni).
Les conseils sur les précautions à prendre dans les boîtes de nuit pour éviter que les boissons ne soient «dopées» et les mesures à observer en cas de surdose potentielle sont les principales informations diffusées au sujet du GHB.
Des équipes assurant un soutien de premier secours pour les problèmes de drogue et d’alcool sont de plus en plus souvent mises en place à l’occasion de grandes
En raison d’un manque d’informations, il est difficile d’évaluer les tendances de la consommation de GHB, même si les témoignages disponibles donnent à penser qu’elle reste limitée à de petites sous-populations.
Les données tirées d’enquêtes effectuées dans des dancings en Belgique, aux Pays-Bas et au Royaume-Uni indiquent que la consommation de GHB peut avoir atteint un sommet aux alentours de 2000 à 2003 et qu’elle a diminué depuis.
Toutefois, on ne sait pas très bien dans quelle mesure ces conclusions sont valables pour d’autres sous-groupes.
Il est intéressant de noter qu’en Finlande les services d’aide téléphonique en matière de drogue ont fait état d’appels concernant le GBL pour la première fois en 2005 (FESAT, 2005).
La décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives prévoit la mise en place d’un mécanisme d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de constituer des menaces pour la santé publique et la situation sociale.
L’OEDT et Europol, en étroite collaboration avec leurs réseaux — respectivement les points focaux nationaux Reitox et les unités nationales Europol —, jouent un rôle central dans la mise en œuvre d’un système d’alerte précoce pour la détection des nouvelles substances psychoactives (1).
Le principal risque pour la santé associé à la consommation de GHB semble être le risque élevé de perte de conscience, notamment lorsque la drogue est consommée avec de l’alcool ou d’autres drogues sédatives. La consommation de GHB peut également entraîner d’autres problèmes (coma, baisse de la température du corps, hypotonie, hallucinations,
Rapport annuel 2007 — État du phénomène de la drogue en Europe manifestations pour intervenir en cas d’incidents liés au GHB ou à d’autres drogues.
Dans l’Union européenne, la kétamine fait l’objet d’un suivi depuis qu’un détournement de son utilisation, en 2000, a commencé à susciter des inquiétudes (OEDT, 2002).
Au niveau national, elle fait l’objet d’une législation concernant les drogues contrôlées (par opposition à la réglementation des médicaments) dans presque la moitié des États membres de l’UE. En Suède et au Royaume-Uni, elle est inscrite sur la liste des substances narcotiques depuis 2005 et 2006, respectivement.
Récemment, un examen critique de la kétamine effectué par l’OMS a conclu que des contrôles internationaux entraîneraient des problèmes de disponibilité de la substance utilisée dans les médicaments à usage humain dans les régions retirées du monde et dans les médicaments vétérinaires, dans la mesure où il n’existe pas de produit de remplacement adapté (OMS, 2006). À la
On dispose de peu de données épidémiologiques sur la consommation de kétamine, bien qu’au Royaume-Uni, une récente enquête effectuée en milieu scolaire ait fait état de taux de prévalence au cours de la vie inférieurs à 0,5 %.
On dispose également de données tirées d’enquêtes effectuées dans des espaces de danse, et, selon les différentes études portant sur cette population à haut risque, les taux de prévalence de la consommation de kétamine au cours de la vie variaient de 7 % dans une étude tchèque à 21 % pour un échantillon hongrois.
Chapitre 8Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue il faut garder un certain nombre de considérations à l’esprit: les UDVI peuvent ne pas faire l’objet d’un diagnostic s’ils ne sont pas en contact avec des services de santé; les nouvelles infections peuvent ne pas nécessairement être attribuées à l’injection de drogue; le nombre de cas identifiés peut être influencé par des différences de taux de dépistage et de déclaration d’un pays à l’autre ou dans le temps.
Les données fournies à l’OEDT et au Centre européen pour la surveillance épidémiologique du sida (EuroHIV, 2006) indiquent qu’à la fin de 2005, le taux de transmission du VIH chez les utilisateurs de drogue par voie intraveineuse (UDVI) était faible dans la plupart des pays de l’Union européenne.
Cela peut, ne serait-ce que partiellement, s’expliquer par l’application accrue de mesures de prévention, de traitement et de réduction des risques, y compris de programmes de traitement de substitution et d’échange d’aiguilles et de seringues, même si d’autres facteurs, par exemple le recul de la consommation de drogues injectables constaté dans plusieurs pays, peuvent également avoir joué un rôle.
Il est toutefois vraisemblable que, dans plusieurs pays et régions de l’UE, les taux de la transmission du VIH liée à la consommation de drogues injectables soient restés relativement élevés en 2005 (140), ce qui souligne la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
La surveillance des maladies infectieuses liées à la drogue chez les UDVI en Europe ne concerne actuellement que le VIH/sida et l’hépatite virale (B et C).
Il s’agit de deux systèmes complémentaires, «déclarations de cas» (ou «notifications»: comptes absolus de cas nouvellement déclarés/notifiés) et «surveillance de la séroprévalence» (ou «surveillance sentinelle»: pourcentage de cas testés positifs dans les échantillons d’utilisateurs de drogues injectables) (graphique 11) (141).
Les deux systèmes ne sont probablement pas parfaits, et la disponibilité des données varie d’un pays à l’autre, mais, s’il faut interpréter avec circonspection les données fournies par l’un ou l’autre de ces systèmes, pris ensemble, ils donnent une image plus complète des récentes tendances épidémiologiques.
Déclarations des cas de VIH
Les déclarations de cas d’infection au VIH nouvellement diagnostiqués constituent un important indicateur du nombre (incidence) de nouvelles infections chez les utilisateurs de drogues injectables.
Lors de l’interprétation de ces données,
Il ressort de l’examen des données disponibles qu’en 2005, dans la plupart des pays, les taux de nouvelles infections liées à l’utilisation de drogues injectables étaient faibles.
Cette analyse présente toutefois une faiblesse: dans plusieurs pays à forte prévalence, les données de signalement concernant les cas récents ne sont pas disponibles (Estonie, Espagne, Italie et Autriche).
Dans dix-neuf États membres, dont la plupart n’ont jamais connu d’épidémie importante de VIH chez les UDVI, les taux de cas déclarés liés à l’utilisation de drogues injectables sont restés inférieurs à cinq par million d’habitants en 2005.
Des chiffres plus élevés ont été déclarés par l’Irlande et le Luxembourg (16 et 15 nouveaux cas par million d’habitants, respectivement).
De tous les pays pour lesquels on dispose de données concernant les UDVI, le Portugal est celui où le taux est le plus élevé (85 nouveaux cas par million d’habitants en 2005), mais la situation actuelle semble s’être stabilisée après un recul entre 2000 et 2003 (142).
En Lettonie, en Lituanie et probablement aussi en Estonie, les taux de nouvelles infections liées à la consommation de drogues par injection ont fortement chuté depuis les sommets atteints par l’épidémie en 2001-2002, même s’ils restent élevés comparativement à la plupart des autres pays.
En Lettonie, le taux est passé de 283 nouveaux cas par million d’habitants en 2001 à 49 en 2005.
En Lituanie, après une forte poussée constatée chez les détenus, la valeur record enregistrée en 2002 (109 par million d’habitants) est tombée à 25 nouveaux cas par million en 2005.
Même si, en Estonie, le recul de l’infection par le VIH est important, le pays déclare encore le taux le plus élevé de nouveaux cas d’infection par le VIH dans l’UE.
Et, bien que l’on ne dispose pas de données spécifiques aux UDVI pour l’Estonie, la consommation de drogue par voie intraveineuse a des chances de rester un mode majeur de transmission du VIH dans ce pays.
) Voir le graphique INF-2 dans le bulletin statistique 2007.)
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Graphique 11 — Estimations (tirées d’études nationales et régionales) de la prévalence du VIH parmi les usagers de drogue par voie intraveineuse
Grèce
Républiquetchèque
Royaume-Uni
Suède
Belgique
Espagne
Les estimations concernant l’Espagne et la Suède ont trait aux données de 2006; les données relatives à l’Irlande et à la Lettonie sont de 2003 et celles relatives à la Slovaquie de 2003-2004.
Les pays sont classés par ordre croissant de prévalence sur la base de la moyenne des données nationales ou, si celles-ci ne sont pas disponibles, des données infranationales.Il convient d’interpréter avec prudence les différences apparaissant entre les pays en raison des différents types de paramètres et/ou méthodes d’analyse; les stratégies nationales en matière d’échantillonnage varient également — pour plus d’informations, voir le graphique INF-3 dans le bulletin statistique 2007.
Toutes les tailles d’échantillons déclarées sont supérieures à 50.Sources: Points focaux nationaux Reitox.
Pour les sources primaires, les détails de l’étude et les données antérieures à 2004, voir les tableaux INF-8 (partie i et partie ii) et INF-0 (partie i) dans le bulletin statistique 2007.
Tendances de la prévalence du VIH
Prévalence du VIH chez les jeunes et les nouveaux utilisateurs de drogues injectables
L’augmentation de la prévalence du VIH dans des échantillons réitérés d’utilisateurs de drogues injectables peut également être une indication d’infection continue — bien que le recul de la mortalité des UDVI infectés ou la diminution du nombre d’UDVI non infectés puissent être d’importants facteurs de confusion.
La plupart des séries chronologiques disponibles pour l’UE indiquent une stabilité de la prévalence, ce qui donne à penser que le nombre d’utilisateurs de drogues injectables infectés et décédés fait équilibre avec celui des utilisateurs de drogues injectables contractant une infection par le VIH.
Néanmoins, dans certaines études de séries chronologiques, on constate depuis 2001 des augmentations géographiquement dispersées de la prévalence dans neuf pays, souvent accompagnées de tendances à la stabilité ou à la diminution dans d’autres régions, si bien qu’il est difficile de déterminer des tendances générales.
Les pays concernés sont, là encore, la Lettonie (augmentation nationale) et la Lituanie (augmentation dans une ville), mais également l’Autriche (augmentation nationale), le Royaume-Uni (augmentation en Angleterre et au pays de Galles, mais à un niveau peu élevé)
L’analyse des niveaux d’infection par le VIH dans les échantillons de nouveaux utilisateurs de drogues injectables (ceux qui pratiquent cette méthode depuis moins de deux ans) et de jeunes utilisateurs de drogues injectables (ceux de moins de 25 ans) confirme les conclusions tirées des données disponibles sur les cas déclarés.
Comme, dans ces groupes, les infections ont des chances d’être récentes, ces données constituent des indicateurs supplétifs de l’incidence du VIH.
Dans ces sous-groupes (comme en témoignent les études de prévalence mentionnées plus bas), un niveau élevé d’infection par le VIH (plus de 5 % en 2004-2005) vient corroborer les indications d’une forte incidence récente chez les UDVI au Portugal (données nationales), en Estonie et en Lituanie (données régionales ou urbaines) et donne à penser que cela a également été le cas dans une ville sur les trois ayant communiqué des données en Pologne (143).
Il faut garder à l’esprit que ces sous-échantillons sont généralement de petite taille et que, pour certains pays, on ne dispose pas de données de séroprévalence du VIH concernant les jeunes et les nouveaux utilisateurs de drogues injectables.
) Voir les tableaux INF-9 et INF-10 dans le bulletin statistique 2007.
Dans le rapport annuel, seuls les échantillons comptant 50 personnes et plus sont pris en compte.
De plus, une prévalence se maintenant à un faible niveau depuis 2001 (moins de 1 % pour l’ensemble des données disponibles) est signalée dans quatre pays qui sont tous de nouveaux États membres: Bulgarie (Sofia, mais la prévalence suit une courbe ascendante), Hongrie (niveau national), Slovénie (deux villes, mais la prévalence augmente) et Slovaquie (deux villes).
Par ailleurs, la mortalité totale du sida (dont il est probable qu’elle est essentiellement liée à la consommation de drogues injectables) n’a pas diminué entre 1997 et 2002, ce qui donne à penser que la disponibilité de la thérapie HAART peut avoir été faible pendant cette période (146). Pour ce qui est des pays baltes, la Lettonie enregistre une diminution de l’incidence du sida (23 nouveaux cas par million d’habitants en 2005, contre 26, un record, en 2004), alors que l’Estonie n’a pas fourni de données spécifiques liées aux UDVI en 2005, mais a fait état d’une augmentation entre 2003 et 2004 (4 à 13 cas par million d’habitants) (147).
Hépatites B et C
Globalement, de 2001 à 2005, sur plus de 90 séries chronologiques de mesures réitérées de la prévalence du VIH dans des échantillons d’UDVI couvrant vingt-deux États membres de l’UE plus la Norvège, davantage de régions font état d’une tendance à la diminution que d’une tendance à l’augmentation.
Les données disponibles donnent à penser que, plus particulièrement dans les zones où la prévalence a été élevée, le poids de l’infection que supportent les UDVI diminue actuellement et qu’il est possible que les politiques de prévention et de réduction des risques commencent à porter leurs fruits (144).
Si, dans l’UE, chez les utilisateurs de drogues injectables, l’infection par le VIH est essentiellement concentrée dans quelques pays à forte prévalence, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus également répartie et plus prévalente.
Des niveaux d’anticorps anti-VHC supérieurs à 60 % dans des échantillons d’UDVI testés en 2004-2005 sont déclarés dans 60 études réalisées dans dix-sept pays (six pays sur vingt-huit n’ont pas communiqué de données) (148).
Sur la base des données disponibles sur la séroprévalence et sur les déclarations de cas, d’une part, et à partir des estimations du nombre d’utilisateurs de drogues injectables et de consommateurs de drogue à problèmes (voir le chapitre 6), d’autre part, on considère que, dans l’UE, 100 000 à 200 000 personnes séropositives ont déjà consommé de la drogue par injection.
Le nombre de nouveaux cas de séropositivité diagnostiqués chez les UDVI est actuellement estimé à environ 3 500 par an dans l’UE.
jeunes utilisateurs de drogues injectables (moins de 25 ans) présents dans ces échantillons, un taux élevé de prévalence (plus de 40 % dans au moins un échantillon) a été constaté dans sept pays et, chez les nouveaux utilisateurs de drogues injectables (sur lesquels on dispose de peu de données dans
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active de nombreux pays), en Pologne et au Royaume-Uni (149
Cinq pays seulement ont fait état d’études dans lesquelles le taux de prévalence était inférieur à 25 %.
Étant donné que la thérapie antirétrovirale hautement active (HAART), disponible depuis 1996, arrête effectivement la progression de l’infection par le VIH et le développement du sida, les données relatives à l’incidence du sida perdent de leur utilité en tant qu’indicateur de la transmission du VIH.
L’OMS estime que la couverture de la thérapie HAART est élevée dans les États membres de l’UE, les pays candidats et la Norvège, qui font tous état d’une couverture d’au moins 75 % (145), même si l’on ne dispose pas de données
À partir des données disponibles et des estimations du nombre d’UDVI et de consommateurs de drogue à problèmes (voir le chapitre 6), on peut calculer que, dans l’Union européenne, à peu près un million de personnes infectées par le VHC ont, à un moment donné de leur vie, consommé de la drogue par injection.
Dans le rapport annuel, seuls les échantillons comptant 50 personnes et plus sont pris en compte.)
Voir le graphique INF-6 (partie vii) dans le bulletin statistique 2007.
Chapitre 8: Maladies infectieuses et décès liés à la drogue
La santé dans les prisons, une question de santé publique
La résurgence de maladies transmissibles telles que la tuberculose, l’apparition et la propagation rapide du VIH/sida et la pandémie apparemment incontrôlable de consommation problématique de drogues psychotropes sont au nombre des principaux problèmes de santé publique apparus au cours des deux dernières décennies.
Les segments les plus vulnérables de la population sont ceux qui souffrent le plus de cette situation.
Dans les populations carcérales, notamment, les problèmes de drogue sont souvent courants et les niveaux de maladies contagieuses relativement élevés.
De plus, la consommation de drogue se poursuit souvent en prison et parfois même, c’est là qu’elle commence. On sait également que, dans le milieu carcéral, les comportements à risque peuvent être courants.
Les prisons peuvent par conséquent contribuer à élever le niveau d’infection par des maladies potentiellement graves, mais elles peuvent également offrir la possibilité d’intervenir auprès d’un groupe cible particulièrement important.
Les tendances dans le temps des cas déclarés d’hépatites B et C donnent une image différente de la situation. Dans le cas de l’hépatite B, la proportion d’UDVI dans tous les cas déclarés semble généralement avoir diminué, ce qui pourrait refléter l’impact accru des programmes de vaccination.
Aucune tendance générale n’est constatée pour la proportion d’UDVI dans les cas déclarés d’hépatite C (150); toutefois, cette proportion varie considérablement d’un pays à l’autre, ce qui donne à penser qu’il existe des différences dans la transmission de l’hépatite C. Il est probable qu’une meilleure connaissance des facteurs à l’origine de ces différences de taux d’infection sera importante pour préparer de meilleures stratégies de prévention et de réduction des risques dans ce domaine.
À quelques exceptions près [France, Royaume-Uni (Angleterre et pays de Galles) et Norvège], la santé en prison relève généralement du système judiciaire ou du système de sécurité et non pas du système de santé, ce qui risque de priver ces établissements des approches ordinaires de santé publique et soulève des questions sur l’indépendance, la qualité, l’accessibilité et le niveau des services de santé offerts.
Le mauvais état de santé des prisonniers peut avoir des répercussions sur la santé publique lorsque les consommateurs de drogue sont libérés et reprennent contact avec les membres de leur famille et de leur communauté.
C’est pourquoi la détection de maladies contagieuses graves telles que l’infection par le VIH et la tuberculose, l’application de traitements appropriés et la mise en œuvre de mesures de réduction des risques peuvent grandement contribuer à améliorer l’état de santé des communautés d’où viennent les prisonniers et où ils retournent.
Pour les prisonniers toxicomanes, des programmes de traitement en milieu carcéral peuvent permettre non seulement d’améliorer la santé de l’individu, mais également de réduire la probabilité de futurs délits.
Ces dix dernières années, on s’est mis d’accord, au niveau de l’UE, sur les éléments clés nécessaires à l’efficacité de la réponse à donner aux maladies infectieuses chez les UDVI.
En Europe, les mesures de prévention à composantes multiples sont bien connues; elles peuvent inclure: l’accès à un traitement antidrogue adapté, notamment à un traitement de substitution; des programmes d’échange d’aiguilles et de seringues; des programmes d’information et de diffusion de documents de prévention; des programmes d’éducation, y compris par des pairs, sur la façon de réduire les risques; des programmes de conseils et de dépistage volontaire des maladies infectieuses; ainsi que des programmes de vaccination et de traitement des maladies infectieuses.
Afin d’améliorer nos connaissances de la situation sanitaire dans les prisons et des solutions spécifiques à adopter, le programme de santé publique de la Commission européenne soutient le projet sur la santé dans les prisons («Health in Prisons Project») mis en œuvre par le Bureau régional de l’Organisation mondiale de la santé pour l’Europe, afin de créer une base de données destinée à recueillir les informations pertinentes sur la santé dans les prisons et d’autres déterminants de la santé.
L’OEDT participe à la création commune de la base de données, en collaboration avec l’OMS-Europe et le Réseau européen pour la prévention de la drogue et des infections en prison (Endipp) (1).
Pour s’attaquer au problème de la séropositivité non diagnostiquée, de nouveaux documents d’orientation ont été publiés cette année (OMS/Onusida, 2007).
Une approche plus proactive engageant les prestataires de soins de santé à recommander le dépistage du VIH et à donner des conseils à ce sujet, plus particulièrement dans les structures visant les populations les plus exposées, par exemple les
Programmes de mise à disposition de matériel d’injection consommateurs de drogue par injection, est suggérée pour accroître la participation volontaire aux tests de dépistage du VIH.
Il ressort des travaux de l’OEDT sur ce sujet que les examens médicaux volontaires et réguliers, y compris les activités de conseil et de dépistage concernant le VIH et d’autres infections, constituent un service particulièrement approprié à offrir aux consommateurs de drogues injectables.
La vaccination a un rôle important à jouer dans la prévention des hépatites A et B. Certains pays offrent un vaccin contre l’hépatite B à l’ensemble de la population, alors que d’autres visent plus particulièrement les personnes les plus exposées.
En Norvège, les activités de vaccination contre les hépatites A et B ont été intensifiées lorsque l’on s’est aperçu, après une épidémie de ces infections du foie, que la consommation de drogues injectables avait gagné les petites municipalités.
L’intégration de programmes d’échange ou de distribution d’aiguilles et de seringues dans les services assurés par les agences de lutte contre la drogue ainsi que l’offre combinée de services de conseils sur les risques et d’orientation des consommateurs de drogue vers des centres de traitement sont courantes dans l’Union européenne.
Ces programmes font partie des mesures prioritaires de lutte contre la propagation des maladies infectieuses chez les consommateurs de drogue dans trois pays de l’UE sur quatre et en Norvège (151).
La fourniture d’aiguilles et de seringues stériles est déclarée par tous les pays à l’exception de Chypre où cette mesure a été recommandée en 2006 par un groupe d’experts afin de freiner une éventuelle augmentation des infections liées aux injections.
La distribution d’autres matériels stériles tels que des tampons d’alcool et des lingettes, de l’eau, des filtres, des réchauds et des seringues stériles devient une approche généralisée chez les prestataires de services.
Alors que la distribution de matériel d’injection stérile dans le cadre de programmes de mise à disposition de matériel d’injection n’est généralement plus considérée comme un sujet à controverse, tous les pays ne donnent pas la priorité à ces programmes, et certains considèrent que les ventes en pharmacie sont largement suffisantes.
La forte prévalence de l’infection par le virus de l’hépatite C chez les usagers de drogue par injection indique clairement qu’il faut trouver des moyens plus efficaces de lutter contre cette maladie pour laquelle la vaccination n’est pas une solution. Un certain nombre de pays appliquent des programmes spécifiques de prévention de l’hépatite C, et des travaux intéressants sont en cours dans ce domaine.
Ainsi, la campagne de lutte contre l’hépatite C («Stop hepC»), lancée à Oslo en 2003, vise-t-elle à toucher les consommateurs de drogue avant qu’ils aient commencé à se piquer ou alors tant que cette pratique est encore nouvelle pour eux.
La nature et la diversité de la fourniture de matériel d’injection stérile varient d’un pays à l’autre.
D’une manière générale, les points de distribution de seringues sont situés dans des structures spécialisées de lutte contre la drogue, et, dans tous les pays à l’exception de trois, ce type de fourniture est complété par des services itinérants capables d’atteindre les consommateurs de drogue dans les quartiers marginalisés.
Des distributeurs de seringues complètent les services disponibles de mise à disposition de matériel d’injection dans dix pays (152), mais les données concernant le chiffre d’affaires sont rares et l’on manque de travaux de recherche sur l’efficacité de ce type de fourniture.
L’Allemagne, l’Espagne et le Luxembourg sont aujourd’hui les seuls pays offrant un programme d’échange d’aiguilles et de seringues dans les prisons, bien qu’en ce qui concerne l’Allemagne, ce service ne soit disponible que dans une prison, à Berlin.
Les services de traitement de la dépendance à la drogue et de réduction des risques doivent également trouver des solutions aux risques posés par le comportement sexuel des patients.
En plus du risque lié à l’injection, les consommateurs de drogue peuvent également être exposés à un risque accru d’infection par le VIH en raison de leur comportement sexuel — pour cause d’amoindrissement de leur capacité de décision, d’association de certaines drogues avec des comportements sexuels à haut risque, de prostitution ou de participation à des échanges «relations sexuelles contre drogue».
Les femmes qui se droguent peuvent être particulièrement exposées, mais il y a également lieu de s’inquiéter de l’interaction entre la consommation de drogue et le comportement sexuel à haut risque dans certains groupes d’hommes ayant des relations sexuelles avec d’autres hommes.
En plus de l’infection par le VIH, les consommateurs de drogue peuvent également être plus exposés aux autres maladies sexuellement transmissibles (MST), et les services de traitement de la dépendance à la drogue peuvent jouer un rôle important en diagnostiquant les MST non détectées.
Ainsi, une récente étude maltaise a fait état d’infections par le virus du papillome humain non détectées chez des femmes soumises à un test de dépistage dans une unité de traitement ambulatoire.
Grâce à la disponibilité généralisée d’officines communautaires, les programmes d’échange de seringues fonctionnant par l’intermédiaire de pharmacies améliorent considérablement la couverture géographique du service et complètent par conséquent la fourniture de matériel assurée par des structures spécialisées.
Par exemple, en Écosse, 1,7 million de seringues ont été distribuées par l’intermédiaire d’un réseau de 116 pharmacies participantes en 2004, et, au Portugal, plus de 1 300 pharmacies ont participé au programme et ont distribué 1,4 million de seringues (153).
Huit pays européens font mention de
Voir le tableau HSR-2 dans le bulletin statistique 2007.) Voir le tableau HSR-4 dans le bulletin statistique 2007.
Chapitre 8: Maladies infectieuses et décès liés à la drogue programmes officiels d’échange ou de distribution de seringues en pharmacie (Belgique, Danemark, Espagne, France, Pays-Bas, Portugal, Slovénie et Royaume-Uni).
rôles importants à jouer au niveau de la santé publique.
Elles peuvent, par exemple, évaluer le niveau des comportements à risque chez les patients, les sensibiliser à ce problème, les inciter à se soumettre au dépistage et à la vaccination, et définir une ligne de conduite en ce qui concerne les soins de santé primaires et le traitement de la dépendance à la drogue.
Si on ne connaît pas la mesure dans laquelle ces structures offrent ce type de services, les conclusions d’un audit national récemment effectué en Angleterre soulignent la nécessité de développer les services en question.
Selon ce rapport d’audit, les niveaux de sensibilisation aux maladies infectieuses chez les patients sont relativement bas et les structures concernées pourraient jouer un rôle plus proactif en offrant des services de conseils, de dépistage et de vaccination.
Dans les pays où les pharmacies constituent, pour les consommateurs de drogue, la source habituelle d’acquisition du matériel d’injection, elles peuvent jouer un rôle plus important en assurant d’autres activités de promotion de la santé auprès des usagers de drogue, par exemple en diffusant des informations sur les risques de maladies infectieuses liées aux rapports sexuels et aux injections, en offrant des services de dépistage et des conseils ainsi que des services d’orientation vers un traitement.
Actuellement, seuls la France, le Portugal et le Royaume-Uni font état de travaux visant à encourager les pharmaciens à participer aux programmes d’échange de seringues et à soutenir ceux qui le font déjà.
Mortalité et décès liés à la drogue
Décès liés à la drogue
La définition que donne l’OEDT des décès liés à la drogue fait référence aux décès qui sont directement dus à la consommation d’une ou de plusieurs drogues.
D’une manière générale, les décès liés à la drogue se produisent peu de temps après la consommation de la ou des substances concernées.
Parmi les autres expressions utilisées pour décrire ces décès, citons les «surdoses», les «intoxications», les «décès dus à la drogue» et les «décès par intoxication aiguë» (155).
Dans une communauté, le nombre de décès liés à la drogue dépend du nombre de consommateurs de drogues associées aux surdoses (notamment les opiacés).
D’autres facteurs sont également importants: la proportion d’usagers de drogue par injection, la prévalence de la polytoxicomanie, la disponibilité et la politique des services de traitement et des services d’urgence.
La couverture géographique des programmes d’échange d’aiguilles et de seringues et la fourniture de matériel d’injection par leur intermédiaire varient considérablement d’un pays à l’autre.
Toutefois, un nombre croissant de pays disposent de réseaux nationaux d’échange ou de distribution de ce type de matériel.
Parmi les pays dans lesquels la couverture nationale est considérée comme bonne, citons le Luxembourg et Malte, deux petits pays, l’Italie, où ces programmes sont couramment ou souvent mis en œuvre dans environ 70 % des circonscriptions sanitaires, la République tchèque, où ils sont disponibles dans la totalité des 77 circonscriptions et à Prague, la capitale, et la Finlande, où la législation oblige les municipalités à offrir les services nécessaires de prévention des maladies infectieuses, y compris des programmes d’échange de seringues (PES).
Le Portugal estime que les PES mis en œuvre par l’intermédiaire de pharmacies et d’antennes mobiles couvrent environ 50 % du territoire, et, au Danemark, dix des treize comtés offrent de tels programmes.
Toutes les villes autrichiennes dans lesquelles la consommation de drogue par injection est significative disposent d’au moins un point d’échange d’aiguilles et de seringues, alors qu’en Bulgarie, ces services sont offerts dans dix villes dans lesquelles les niveaux de consommation de drogue à problèmes sont relativement élevés.
Bien que la comparabilité des données européennes se soit améliorée ces dernières années, les différences de qualité des rapports d’un pays à l’autre restent telles que toute comparaison directe doit être faite avec précaution.
L’importance des décès liés à la drogue peut s’exprimer en nombre de cas déclarés, en pourcentage de la population ou en fonction de la mortalité proportionnelle.
S’il existe des différences de qualité des rapports d’un pays à l’autre, des tendances en matière de nombres et de caractéristiques des surdoses peuvent être constatées à condition que les méthodes ne changent pas avec le temps.
Entre 2003 et 2005, plusieurs pays (Bulgarie, République tchèque, Estonie, Hongrie, Autriche, Slovaquie et
) ont déclaré une augmentation du nombre total de seringues échangées ou distribuées dans le cadre de PES spécialisés.
Entre 1990 et 2004, entre 6 500 et plus de 9 000 décès ont été déclarés chaque année par les États membres de l’UE, soit plus de 122 000 décès pendant cette période. On peut considérer que ces chiffres constituent une
Les structures spécialisées mettant en œuvre des programmes d’échange d’aiguilles et de seringues peuvent avoir d’autres estimation minimale (156).
) Voir le tableau HSR-3 dans le bulletin statistique 2007.)
La plupart des définitions nationales de cas sont identiques ou très similaires à celle de l’OEDT, bien que certains pays incluent encore des cas de décès dus à des médicaments psychoactifs ou de décès autres que par surdose, généralement en nombre limité (voir la note méthodologique du bulletin statistique 2006 intitulée «Drug-related deaths summary: deaths summary: definitions and methodological issues» et «DRD Standard Protocol, version 3.1»).) Voir les tableaux DRD-2 (partie i), DRD-3 et DRD-4 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 12 — Proportion de décès par intoxication aiguë révélant la présence d’opiacés
Républiquetchèque (2005) (
Suède(2003)
Royaume-Uni (
Espagne(2004)
Grèce(2005)
Belgique(1997)
(1) Dans le cas de la République tchèque, la définition des décès par intoxication aiguë donnée dans la «sélection D» de l’OEDT a été utilisée au lieu de la définition nationale.
Données concernant 2005 ou la dernière année au titre de laquelle des données sont disponibles.
Pour plus d’informations, voir le tableau DRD-1 dans le bulletin statistique 2007.Sources: Rapports nationaux Reitox (2006), extraits des registres nationaux de mortalité ou des registres spéciaux.
La mortalité due aux décès liés à la drogue varie chez les jeunes adultes peuvent être directement ou indirectement attribués à l’usage d’opiacés (Bargagli e.a., 2006) (voir plus bas).
Chez les hommes âgés de 15 à 39 ans, les taux de mortalité sont généralement trois fois plus élevés (61 décès par million d’habitants, en moyenne).
En plus des surdoses, les consommateurs de drogue meurent pour des raisons indirectement liées à l’usage de drogue.
Par exemple, le sida lié à l’usage de drogue par voie intraveineuse a provoqué près de 1 400 décès en 2003 (EuroHIV, 2006) (159
), et il n’est pas impossible que ce chiffre soit sous-estimé.
Le nombre de décès dus à d’autres causes indirectement liées à l’usage de drogue (hépatite, violence, suicide ou accident) est plus difficile à évaluer.
On estime, du moins dans certaines villes européennes, que 10 à 20 % des décès enregistrés
Pour déterminer le niveau global du taux de mortalité résultant de la consommation de drogues à problème au niveau national ou européen, il faudra améliorer la collecte et l’analyse des données.
Il est fait état d’une tentative allant dans ce sens à l’échelle nationale dans le rapport national néerlandais.
En extrapolant les données tirées d’une étude locale, le taux de mortalité directement ou indirectement dû à la consommation abusive de drogue a été estimé en tenant compte des différences régionales.
Il importe de pousser plus avant les travaux méthodologiques, mais ce type d’étude, en plus de mesurer l’importance des décès indirectement liés à la consommation de drogue, peut potentiellement résoudre le problème des éventuelles sous-déclarations de décès par surdose.
) En France, le taux était de 0,9 par million d’habitants en 2005, ce qui laisse supposer une certaine sous-déclaration, mais il faut noter que ce taux était dix fois plus élevé en 1994, année au cours de laquelle les décès par surdose ont commencé à baisser.) Voir le tableau DRD-5 dans le bulletin statistique 2007.)
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Décès liés à la méthadone et à la buprénorphine
Décès liés à la consommation d’héroïne (160
Bien que les études fassent apparaître que le traitement de substitution réduit le risque de surdose mortelle, tous les ans, il est fait état de décès associés au détournement de produits utilisés dans le traitement de substitution.
Le contrôle du nombre de décès liés à la consommation de méthadone et de buprénorphine et le suivi des circonstances de la mort peuvent fournir d’importantes informations pour l’assurance qualité des programmes de substitution et pour les initiatives de prévention et de réduction des risques.
La surdose d’opiacés est une des principales causes de décès chez les jeunes en Europe, en particulier chez les hommes vivant en milieu urbain.
Des opiacés sont décelés dans la plupart des cas de décès par intoxication aiguë déclarés dans l’UE et dus à la consommation de substances illicites.
Ils représentent 46 à 100 % des cas (graphique 12), et il s’agit essentiellement d’héroïne ou de ses métabolites.
En Europe, la majeure partie des décès liés aux opiacés sont dus à la consommation d’héroïne mais, souvent, d’autres substances susceptibles d’avoir joué un rôle sont également identifiées, notamment l’alcool, les benzodiazépines ou d’autres opiacés et, dans certains pays, la cocaïne.
Une collecte de données à titre volontaire sur les substances impliquées dans les décès dus à la drogue, à laquelle neuf pays ont participé en 2006 (161), a confirmé que, dans les surdoses d’opiacés, plus d’une drogue est généralement mentionnée (60 à 90 % des cas) et que l’on peut considérer qu’il s’agit de «décès liés à la polytoxicomanie».
Plusieurs pays ont signalé la présence de méthadone dans un nombre considérable de décès liés à la drogue, mais le rôle joué par ce produit dans les décès n’est pas toujours très clair et d’autres substances peuvent également être présentes.
L’Espagne a signalé (rapports nationaux Reitox, 2005) quelques rares décès par surdose liés à la seule méthadone (2 % du total), mais elle a indiqué que cette substance était souvent présente dans des décès liés aux opiacés (42 %) et à la cocaïne (20 %).
Les autres pays n’ont pas fait état de décès liés à la méthadone ou n’ont déclaré qu’un nombre très limité de cas.
La majorité des usagers de drogue victimes de surdose d’opiacés sont des hommes (59 à 100 % des cas), les pourcentages les plus élevés chez les femmes étant enregistrés en République tchèque, en Pologne et en Slovaquie, et les plus faibles en Italie, en Lituanie et au Luxembourg.
Très peu de décès par surdose sont déclarés chez les jeunes de moins de 15 ans mais, dans cette tranche d’âge, les décès liés à la drogue peuvent être sous-déclarés. Des décès liés à la drogue sont enregistrés chez les personnes de plus de 65 ans, mais sept pays seulement font état de plus de 5 % de cas dans cette tranche d’âge.
Dans plusieurs des États membres ayant adhéré à l’UE depuis 2004, l’âge moyen comparativement faible des décès et la forte proportion de victimes de surdose chez les moins de 25 ans peuvent indiquer que, dans ces pays, les consommateurs d’héroïne sont plus jeunes (163).
Les décès par empoisonnement à la buprénorphine sont rares, et cette rareté est attribuée aux caractéristiques pharmacologiques agonistes-antagonistes de cette substance.
Quelques décès ont toutefois été rapportés par des pays européens.
Dans les rapports nationaux 2005 et 2006, seules la France et la Finlande ont fait état de décès liés à cette substance.
En Finlande, de la buprénorphine a été découverte dans 83 cas en 2005 (73 en 2004), généralement associée à des benzodiazépines, à des somnifères ou à de l’alcool, ou injectée. En France, seulement deux surdoses mortelles de buprénorphine ont été déclarées en 2005 (quatre en 2004).
En plus de la France et de la Finlande, en 2004, trois autres pays ont mentionné des décès liés à la buprénorphine (deux ou trois dans chaque cas).
Une étude effectuée au Royaume-Uni entre 1980 et 2002 et consacrée à la recherche exhaustive de décès pour
Dans les autres États membres, la tendance est moins claire, et il est d’autant plus difficile d’interpréter les chiffres que les nombres de cas sont faibles (164).
Voir le tableau DRD-1 (partie i) dans le bulletin statistique 2007.)
Voir le graphique DRD-2 dans le bulletin statistique 2007.)
Voir les graphiques DRD-3 et DRD-4 dans le bulletin statistique 2007.
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Graphique 13 — Tendance globale des décès subits liés à la drogue, 1996-2005, pour tous les États membres ayant des données disponibles de pervitine à problèmes et de demandes de traitement.
Dans les pays qui ont fourni des données, plus de 400 décès liés à la cocaïne ont été recensés dans les rapports nationaux de 2006 et de 2005.
Il est clair qu’il faut pousser plus loin l’étude de la mortalité et des conséquences pour la santé de la consommation de cocaïne.
(1) Pour 2005, le chiffre est provisoire; il s’appuie sur une comparaison entre 2004 et 2005 uniquement pour les pays ayant des données pour ces deux années.NB: Le changement indexé est calculé sur la base des pays ayant des informations pour l’année mentionnée et l’année précédente.
Voir le tableau DRD-2 dans le bulletin statistique 2007 pour le nombre de décès dans chaque pays et les notes méthodologiques.Sources: Rapports nationaux Reitox (2006), extraits des registres généraux de mortalité ou des registres spéciaux (médecine légale ou police).
lesquels la buprénorphine a été mentionnée n’a relevé que 43 cas, souvent en association avec des benzodiazépines ou d’autres opiacés (Schifano e.a., 2005).
Les tendances nationales des décès liés à la drogue peuvent donner un aperçu de l’évolution de la consommation problématique de drogue dans chaque pays et de l’évolution des réponses apportées à ce problème.
Les données disponibles pour l’Union européenne font apparaître certaines tendances générales dans les décès liés à la drogue.
Avec plus de recul, les États membres de l’EU-15 et la Norvège ont connu une forte augmentation des décès liés à la drogue pendant les années 80 et au début des années 90, parallèlement, peut-être, à l’expansion de la
Décès par intoxication aiguë liés à des drogues autres que les opiacés consommation d’héroïne et de la pratique de l’injection (167
Décès liés à l’ecstasy et aux amphétamines
Les décès liés à la drogue ont continué d’augmenter entre 1990 et 2000, mais de façon moins sensible.
Les décès pour lesquels il est fait état de consommation d’ecstasy sont rares, mais ils ont suscité une inquiétude considérable lorsqu’ils ont commencé à être déclarés, il y a quelques années, dans la mesure où ils surviennent souvent de manière inattendue chez des jeunes socialement intégrés.
Dans l’ensemble de l’Europe, il a été fait état de 78 décès liés à l’ecstasy (165).
Depuis 2000, de nombreux pays de l’UE font état d’une réduction du nombre des décès liés à la drogue, peut-être à la suite de la plus grande disponibilité des traitements et de l’augmentation des initiatives de réduction des risques, même si un éventuel recul de la pratique de la consommation par voie intraveineuse et une réduction de la disponibilité de l’héroïne peuvent également avoir leur importance.
Au niveau européen, les décès liés à la drogue ont chuté de 6 % en 2001, de 14 % en 2002 et de 5 % en 2003 (graphique 13).
Toutefois, les rapports de 2004 et les données provisoires de 2005 indiquent que la diminution du nombre des décès liés à la drogue ne s’est pas poursuivie au-delà de 2003.
Les cas déclarés de décès liés aux amphétamines sont également rares, bien que la République tchèque en ait attribué 16 à la consommation de pervitine (méthamphétamine) en 2004 et 14 en 2005, en corrélation avec une augmentation du nombre estimé de consommateurs
Chapitre 8: Maladies infectieuses et décès liés à la drogue
Comorbidité et projet Isadora
En Italie, après plusieurs années de diminution du nombre des décès liés à la drogue, une légère augmentation a été notée au cours des deux dernières années (169). Plusieurs causes possibles ont été avancées pour expliquer cette récente progression: la polytoxicomanie des consommateurs d’opiacés ou un éventuel accroissement de l’offre d’héroïne.
Les troubles psychiatriques sont couramment associés à la consommation problématique de drogue.
Bien qu’il n’existe aucune collecte systématique d’informations sur la comorbidité au niveau européen, les conclusions d’études locales réalisées dans plusieurs pays européens donnent à penser que de 30 à 90 % des patients suivant un traitement pour dépendance à la drogue peuvent souffrir de troubles psychiatriques comorbides.
Parmi les troubles les plus couramment diagnostiqués chez les toxicomanes, citons les troubles de la personnalité, la dépression, la personnalité antisociale, l’anxiété et les troubles de l’humeur et de l’alimentation.
La schizophrénie et les tendances suicidaires sont également mentionnées.
Il apparaît que la comorbidité est plus courante chez les héroïnomanes, notamment chez ceux qui ont une longue expérience de la consommation de drogue, dont le traitement à la méthadone a été interrompu à plusieurs reprises et dont les conditions sociales et les conditions de vie se sont détériorées.
De même, la dépendance à la drogue est courante chez les personnes atteintes de maladie mentale grave.
Il existe une nette différence des tendances des décès liés à la drogue entre les États membres de l’EU-15 et ceux qui ont adhéré à l’UE en 2004.
Dans les États membres de l’EU-15, on a constaté une diminution globale depuis 1996, très marquée entre 2000 et 2002, donnant à penser qu’il y aurait une réduction à long terme du nombre des jeunes usagers d’opiacés par injection.
Toutefois, dans ces pays, les tendances récentes sont mitigées.
Dans les nouveaux États membres, on a constaté une forte augmentation jusqu’en 2002, mais suivie d’une réduction en 2003-2004.
Il visait à identifier les principaux facteurs de risque institutionnels et individuels de comorbidité et portait sur sept sites dans toute l’Europe et 352 patients sélectionnés dans des services psychiatriques de soins intensifs.
Selon les résultats, les mauvais pronostics et les diagnostics mixtes chaotiques ne sont pas dus aux seules caractéristiques des patients, mais également à la fragmentation des services offerts entraînant souvent une compartimentalisation inefficace des soins.
Le projet Isadora a notamment donné lieu à la rédaction d’un manuel complet de formation aux diagnostics mixtes.
Une augmentation de la proportion des décès liés à la drogue chez les consommateurs de drogue de moins de 30 ans a été constatée en Grèce et chez ceux de moins de 25 ans en Estonie, au Luxembourg et en Autriche et, dans une moindre mesure, en Lettonie et aux Pays-Bas, bien que dans la plupart des pays on note chez les jeunes consommateurs de drogue une réduction de la proportion des surdoses (170).
On constate également, entre les deux sexes, des différences de tendances en ce qui concerne les décès liés à la drogue (171
Des études effectuées auprès de consommateurs d’opiacés dans divers milieux européens ont démontré que la mortalité dans ce groupe est forte par comparaison à celle de la population générale.
Une étude de cohorte sur la mortalité réalisée en République tchèque a conclu que le taux de mortalité normalisé des consommateurs de stimulants était de quatre à six fois plus élevé que celui de la population générale, alors que celui des consommateurs d’opiacés l’était de neuf à douze fois (rapports nationaux Reitox, 2005). Une étude de cohorte française ayant porté sur des individus arrêtés pour consommation d’héroïne, de cocaïne ou de crack a
Les informations concernant la mortalité globale (directement et indirectement liée aux drogues) chez les consommateurs de drogue à problèmes font essentiellement référence aux consommateurs d’opiacés, alors que celles qui concernent la mortalité liée à d’autres formes de consommation de drogue font généralement défaut, mais auront une importance croissante pour les questions de santé publique, par exemple chez les consommateurs réguliers de cocaïne socialement intégrés.
) Voir le tableau DRD-2 dans le bulletin statistique 2007.) Voir le graphique DRD-11 dans le bulletin statistique 2007.)
Voir le graphique DRD-9 dans le bulletin statistique 2007.)
Voir le graphique DRD-6 dans le bulletin statistique 2007.
Des informations complémentaires sur les taux de mortalité chez les consommateurs de drogue devraient être fournies par des études de cohorte actuellement en cours dans plusieurs pays européens (Bulgarie, Espagne, Malte, Autriche, Pologne, Roumanie, Suède, Royaume-Uni et Norvège).
contribue considérablement à réduire le nombre des décès liés à la drogue et le taux de mortalité.
Plusieurs pays ont abaissé leurs seuils d’accessibilité au traitement d’entretien, et les changements de la philosophie en faveur de l’accélération de l’entrée et de la réinscription au traitement d’entretien à la méthadone (mesures ayant prouvé qu’elles pouvaient améliorer les chances de survie) sont évidents.
Une étude longitudinale de l’efficacité des traitements de la dépendance à l’héroïne, examinant le lien entre le maintien en traitement et la mortalité, est actuellement en cours en Italie (Bargagli e.a., 2006).
Des études récemment réalisées aux Pays-Bas et en Norvège n’ont constaté aucun lien entre l’âge et le risque de décès par surdose (Cruts e.a., sous presse; Ødegård e.a., 2006, cité dans le rapport national norvégien), mais, à mesure que les consommateurs d’opiacés vieillissent, la mortalité due à des conditions chroniques peut progressivement s’ajouter à la mortalité due à des causes externes telles que le suicide et la violence.
Les mauvaises conditions de vie des consommateurs de drogue ainsi que leurs problèmes de santé mentale peuvent également contribuer de manière non négligeable au taux de mortalité élevé constaté dans ce groupe.
Dans les premières semaines qui suivent la sortie de prison ou la fin du traitement, les personnes ayant subi un sevrage de drogues opiacées sont exposées à un grand risque de surdose si elles retombent dans la consommation de drogue, car leur tolérance antérieure se trouve réduite.
Il est par conséquent important, dans le cadre des mesures de réduction des risques, d’informer les personnes quittant ces milieux des risques que peut comporter la reprise de la consommation de drogue et de discuter avec elles de stratégies de réduction de ces risques.
La poursuite des soins, assortie d’un soutien social et de services de traitement, peut par conséquent jouer un rôle important dans cette situation, notamment pour les personnes sortant de prison.
Certaines études identifient le suicide comme une cause de décès par surdose chez les consommateurs de drogue.
Les suicides connus, ajoutés aux décès pour raison indéterminée, ont représenté 30 % de la totalité des décès liés à la drogue déclarés en Écosse en 2005. En 2003, 13 % des décès liés à la drogue étaient des suicides (Scottish Executive, 2005).
On pense que les problèmes de consommation excessive de drogue contribuent de plusieurs façons au comportement suicidaire: facteurs de risque courants, consommation excessive de substances dans la population encline à avoir des comportements à haut risque.
L’intérêt porté aux mesures de prévention des surdoses a augmenté compte tenu de l’importance relative des surdoses de drogue comme problème de santé publique.
Les États membres, notamment ceux dans lesquels l’héroïnomanie est un problème déjà ancien, ont progressivement accru la disponibilité des traitements contre la dépendance à l’héroïne au cours des dernières années et arrivent aujourd’hui à toucher un nombre croissant d’héroïnomanes jusqu’alors difficiles à atteindre (voir également chapitres 2 et 6).
Les travaux de recherche indiquent que la consommation simultanée d’autres drogues, notamment d’alcool et de somnifères, peut augmenter le risque de surdose aux opiacés; par conséquent, la polyconsommation de drogues est un problème important à aborder par les services.
La disponibilité d’opiacés antagonistes dans les ambulances, les structures de traitement ou d’autres cadres où le risque de surdose aux opiacés peut se rencontrer est une démarche plus courante, mais pas pour autant universelle.
Chapitre 8: Maladies infectieuses et décès liés à la drogue environ 40 aux Pays-Bas, 25 en Allemagne, 6 en Espagne et 1 au Luxembourg ainsi qu’en Norvège.
La mise à disposition de salles de consommation de drogue, dans lesquelles les drogués peuvent consommer dans un espace désigné où des services médicaux et autres peuvent également être disponibles, est une approche qui a prêté à controverse.
Ces salles ont été critiquées par l’OICS dans ses récents rapports annuels, mais certains États membres de l’UE considèrent qu’elles constituent un élément utile de leurs réponses à certaines formes de toxicomanie.
Les salles de consommation sont parfois également considérées comme une possibilité de réduire les nuisances publiques causées par l’usage de drogue. Il y a actuellement plus de 70 salles de ce genre dans l’Union européenne et en Norvège:
Les techniques d’information, d’éducation et de communication (IEC) sont utilisées dans toute l’Europe dans le cadre d’initiatives visant à réduire le nombre des décès liés à la drogue.
Plusieurs pays rapportent que des documents informatifs spécialement préparés sont distribués aux consommateurs de drogue, à leurs pairs et aux membres de leurs familles ainsi qu’à la police.
En plus des cours de premiers soins s’adressant au personnel des agences antidrogue ou aux consommateurs de drogue eux-mêmes, l’évaluation des risques de surdose et les conseils sur la gestion des risques semblent devenir plus courants en Europe et sont mentionnés, par exemple, dans les rapports de Malte, des Pays-Bas et de la Roumanie.
En 2005, un plan d’action visant à réduire le nombre des décès liés à la drogue a été lancé en Écosse. Il comprend un DVD de sensibilisation aux problèmes de surdose, de nouveaux travaux de recherche sur les délais d’appel des secours et un forum national d’examen des tendances et d’identification des domaines où d’autres initiatives doivent être prises.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2007 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications officielles des Communautés européennes
ÉTAT DU PHÉNOMÈNE
Avis juridique
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne ou des Communautés européennes.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traduction sont été effectuées par le Centre de traduction des organes de l’Union européenne.
Une fiche bibliographique figure à la fin de l’ouvrage.
© Observatoire européen des drogues et des toxicomanies, 2008
La reproduction est autorisée sous réserve de l’indication de la source.
Remerciements
Remarques liminaires
Commentaire: La consommation de drogue — Nouvelle perspectives et réalités anciennes
Chapitre 1: Politiques et législations
Évolution des politiques internationales et européennes • Stratégies nationales • Dépenses publiques • Législation nationale • Criminalité • Recherche au niveau national
Chapitre 2: Réponse au phénomène de la drogue en Europe — Vue d’ensemble
Prévention • Traitement • Réduction des risques • Réinsertion sociale • Réponses sanitaires et sociales en milieu carcéral
Chapitre 3: Cannabis
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et LSD
Offre et disponibilité • Prévalence et modes de consommation • Espaces récréatifs • Traitement
Offre et disponibilité • Prévalence et modes de consommation • Traitement et réduction des risques
Chapitre 6: Usage d’opiacés et injection de drogue
Offre et disponibilité d’héroïne • Estimations de la prévalence de l’usage problématique d’opiacés • Usage de drogue par voie intraveineuse • Traitement de l’usage problématique d’opiacés
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Maladies infectieuses • Prévention des maladies infectieuses • Mortalité et décès liés à la drogue • Réduction du nombre de décès
Chapitre 8: Nouvelles drogues et tendances émergentes
Action de l’UE concernant les nouvelles substances psychoactives • Boutiques en ligne • GHB et GBL
Préface suffit de prendre en compte les développements inquiétants résultant du transit de la cocaïne par l’Afrique occidentale pour que nous reviennent à l’esprit les dommages collatéraux que ce problème peut engendrer.
Nous sommes fiers de vous présenter le treizième rapport annuel de l’Observatoire européen des drogues et des toxicomanies (OEDT).
La réalisation de ce rapport n’a été rendue possible que grâce à l’engagement de nos partenaires du réseau des points focaux nationaux Reitox et aux experts des quatre coins de l’Europe qui ont contribué à l’analyse.
Nous sommes également redevables aux agences de l’Union européenne (UE) et aux organisations internationales travaillant dans le domaine des drogues.
Notre rapport est un effort collectif et nous remercions tous ceux qui y ont apporté leur contribution.
La logique sous-tendant ce travail est qu’un débat fondé, productif et raisonné passe par une analyse sereine de ce que nous savons de la situation en matière de drogues. Ce travail permet d’éclairer les opinions par des faits et garantit que les personnes posant de difficiles choix politiques puissent comprendre clairement quels sont les coûts et bénéfices des options disponibles.
Sur un plan positif, la consommation de drogue en Europe semble se stabiliser, et l’on peut noter des progrès dans la manière dont les États membres de l’UE s’attaquent au problème.
Pour la plupart des formes de consommation de drogue, nous estimons globalement que nous ne constatons pas d’accroissement et, dans certaines zones, les tendances semblent être à la baisse.
En termes de réponses, nous avons vu pratiquement tous les États membres adopter une approche stratégique, et une cohésion plus importante est visible au niveau européen.
La disponibilité des traitements continue de progresser et, dans certains pays, la situation en est au point que la majorité des héroïnomanes, auparavant considérés comme une population cachée, sont maintenant en contact avec des services de l’un ou l’autre type.
Il n’y a pas si longtemps, l’infection par le VIH parmi les utilisateurs de drogues injectables était un souci central dans le débat politique sur la drogue.
Depuis lors, un mélange pragmatique de mesures de prévention, de traitement et de réduction des risques est devenu la norme en Europe, et les taux de nouvelles infections imputables à la consommation de drogue ont chuté et continuent sur cette lancée.
Cette année a été exceptionnellement chargée pour la politique antidrogue, et l’OEDT a eu l’honneur de soutenir à la fois l’évaluation finale de l’actuel plan d’action drogue de l’UE et la révision de la session extraordinaire de 1998 des Nations unies sur la lutte contre le problème de la drogue.
Il est gratifiant de noter qu’à l’aune des standards internationaux, l’Europe se distingue comme l’une des parties du monde où les capacités de suivi sont les plus développées.
Néanmoins, nous sommes conscients des limites de nos ressources d’informations actuelles, et nous travaillons en permanence avec nos partenaires à l’amélioration de la qualité et de la pertinence des données disponibles.
Les bonnes nouvelles font de mauvais gros titres et peuvent passer inaperçues.
Toutefois, il est important de reconnaître les progrès qui ont été faits.
En Europe, nous comprenons de mieux en mieux quelles mesures peuvent être efficaces dans la lutte contre les problèmes de la drogue.
L’obtention d’investissements et d’un soutien politique passe par l’acceptation que nos activités peuvent faire, et font, une différence.
Cela ne veut pas dire que notre rapport ne souligne pas de nombreux domaines d’inquiétude pour l’Union européenne.
Citons par exemple les progressions constantes de la consommation de cocaïne et les différences considérables existant entre les pays en termes de disponibilité et de qualité des services pour les personnes ayant des problèmes.
Nous devons, dès lors, conclure que, même si des progrès ont été enregistrés, notre travail est loin d’être fini.
Toutefois, nous avons aujourd’hui en Europe un consensus plus fort que jamais sur la direction que nous devons prendre.
Le débat politique sur les drogues se caractérise par le thème sous-jacent des coûts, à la fois cachés et plus visibles, du problème de la drogue en Europe.
Ce point est abordé dans diverses parties de ce rapport.
L’OEDT œuvre au développement d’une compréhension des dépenses publiques associées à la lutte contre la consommation de drogue dans les États membres de l’Union.
Ce travail en est encore à ses balbutiements et les estimations qui en sont dérivées sont davantage indicatives que précises.
Néanmoins, elles indiquent que des sommes considérables sont dépensées, en présentant des chiffres préliminaires oscillant entre 28 et 40 milliards d’euros.
Le mal causé par la consommation de drogue est, par contre, plus difficile à exprimer en termes économiques.
Quels coûts doit-on imputer aux décès tragiques dus aux drogues en Europe, à l’impact négatif sur les communautés où les drogues sont produites ou vendues, ou encore à la façon dont le trafic de drogue nuit au développement social et la stabilité politique des pays producteurs et de transit? Il
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le Bureau régional de l’Organisation mondiale de la santé (OMS) pour l’Europe, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN), et le Centre européen pour la surveillance épidémiologique du sida (EuroHIV);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications officielles des Communautés européennes.
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’UE, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse: http://www.emcdda.europa.eu/about/partners/reitox-network
Remarques liminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’UE, les pays candidats et la Norvège (participant aux travaux de l’OEDT depuis 2001) sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2006 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Les prix de vente au détail des drogues communiqués à l’OEDT correspondent aux prix payés par le consommateur.
Pour la plupart des pays, les rapports relatifs à la pureté ou à la puissance des substances se fondent sur un échantillon de toutes les drogues saisies. Il n’est généralement pas possible d’établir une corrélation entre les données communiquées et un niveau spécifique du marché de la drogue.
Concernant la pureté, la puissance et les prix de vente au détail, toutes les analyses se fondent sur des valeurs (modales) courantes ou, en l’absence de telles données, sur des valeurs moyennes.
Les rapports relatifs à la prévalence de l’usage des drogues basés sur des enquêtes réalisées au sein de la population générale se réfèrent principalement à la population nationale dans la tranche d’âge comprise entre 15 et 64 ans.
Certains pays ont recours à d’autres limites d’âge supérieure/inférieure, dont: la Bulgarie (18-60), la Républiquetchèque (18), le Danemark (16), l’Allemagne (18), la Hongrie (18-59), Malte (18), la Suède (16) et le Royaume-Uni (16-59).
Dans les rapports relatifs aux demandes de traitement, les termes «nouveaux patients» font référence aux personnes qui ont entamé un traitement pour la première fois de leur vie et «tous les patients», à toutes les personnes sous traitement.
Les patients en cours de traitement au début de l’année considérée ne sont pas inclus dans les données.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période étudiée.
Les chiffres de 2005 peuvent être utilisés en remplacement des valeurs manquantes pour 2006 dans l’analyse des tendances du marché de la drogue. Pour les autres tendances, les données manquantes peuvent être interpolées.
Les tendances en matière de prix sont adaptées à l’inflation en vigueur au niveau national.
Le terme «rapports», dans le contexte des violations de la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
D’autres informations sur les données et méthodes d’analyse sont disponibles dans le bulletin statistique 2008.
Le rapport annuel est disponible au téléchargement dans 23 langues à l’adresse suivante: http://www.emcdda.europa.eu/ publications/annual-report/2008
Le bulletin statistique 2008 (http://www.emcdda.europa.eu/stats08) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et quelque 100 diagrammes statistiques supplémentaires.
Les vues d’ensemble par pays (http://www.emcdda.europa.eu/publications/country-overviews) offrent une synthèse des principaux aspects de la situation des drogues dans chaque pays.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/ publications/national-reports).
Commentaire La consommation de drogue en Europe — Nouvelles perspectives et réalités anciennes
L’Europe fait entendre sa voix au cours d’une année importante en termes de réflexion et de redéfinition des politiques antidrogue dans leurs législations antidrogue entre trafiquants ou dealers et consommateurs.
Cette distinction se reflète dans la réduction des sanctions dont sont passibles les consommateurs dans certains pays.
Toutefois, d’autres ont rejeté l’idée d’assouplir ces peines et les ont parfois renforcées.
Dans la pratique, il est souvent difficile d’établir une distinction entre fournisseur et consommateur, et les critères appliqués à cet égard par les États membres sont très variables.
En Europe, 2008 a vu l’évaluation du plan d’action drogue 20052008, ainsi que des travaux visant à préparer un nouveau plan pour promouvoir la stratégie antidrogue de l’UE au cours des a seconde période (2009-2012).
Dans le même temps, 13 États membres de l’Union refondent ou passent en revue leurs stratégies et plans nationaux de lutte antidrogue.
À l’échelle internationale, cette année marque aussi la révision à 10 ans des déclarations et plans d’action adoptés lors de la 20e session extraordinaire de l’Assemblée générale des Nations unies (UNGASS).
Autant d’événements qui font de 2008 une année de réflexion sans précédent sur les résultats obtenus à ce jour par les stratégies antidrogue ainsi que sur les orientations à prendre pour l’avenir, tant en Europe que dans le reste du monde.
L’idée selon laquelle les pays européen sont moins recours à des peines criminelles en matière de toxicomanie n’est pas confirmée par les données disponibles. Ces cinq dernières années, on a assisté à une hausse du nombre d’infractions à la législation antidrogue signalées en Europe.
La plupart de celles-ci ont trait à la consommation et à la possession pour usage personnel, plus qu’à l’approvisionnement. D’ailleurs, si les délits liés à l’offre ont augmenté de 12%, ceux concernant la possession ont progressé de plus de 50%.
Le cannabis reste la drogue le plus souvent associée à des infractions à la législation antidrogue.
En Europe, on observe un consensus de plus en plus grand sur la manière dont les États membres adoptent leurs stratégies antidrogue nationales ainsi que sur leur contribution au débat général sur la drogue.
À une exception près, tous les États membres de l’Union possèdent désormais leurs propres documents de politique antidrogue et près de la moitié d’entre eux calquent ces documents sur le modèle du plan d’action européen — preuve s’il en est de la convergence politique croissante en Europe quant à la manière de répondre au problème de la drogue.
Les États membres de l’UE, aidés dans cette tâche par la Commission, présentent un front de plus en plus uni dans les débats qui entourent la révision de l’UNGASS.
Ces contributions européennes mettent l’accent sur la nécessité de politiques et d’actions globales, équilibrées et fondées sur des preuves, ainsi que sur l’intérêt d’une surveillance accrue du problème de la drogue à l’échelle mondiale au cours de la période post-UNGASS.
Une nouvelle étude explore l’attitude des jeunes face à la consommation de drogue
Consommation de drogue et sanctions pénales: un tableau contrasté
Ces dernières années, l’OEDT a relevé une tendance des pays européens à établir une distinction plus marquée
Une récente étude Eurobaromètre s’est penchée sur les attitudes et perceptions des jeunes face à la drogue.
Il en ressort un consensus notable entre les pays.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Traitement de la toxicomanie: accent sur les résultats et les besoins des patients l’ensemble, le risque associé à des drogues comme l’héroïne, la cocaïne et l’ecstasy est jugé élevé par 81 à 96% des personnes interrogées.
La grande majorité des personnes interrogées (95%) estime que ces drogues devraient rester sous contrôle en Europe.
Toutefois, les avis divergent davantage sur le cannabis, 40% pensant que la drogue représente un risque élevé, alors qu’une proportion comparable (43%) considère que la consommation de cannabis pose un «risque sanitaire moyen», globalement similaire à celui du tabagisme.
La perception des risques sanitaires associés au cannabis se reflète également dans le soutien moindre au maintien de l’interdiction du cannabis (67%) et dans l’opinion, défendue par une minorité substantielle de personnes interrogées (31%), selon laquelle le cannabis devrait être réglementé de la même manière que l’alcool et le tabac.
Prévention de la toxicomanie: les preuves s’accumulent, mais la pratique évolue lentement
Le nombre de toxicomanes sous traitement pour leur dépendance a considérablement augmenté ces dernières années et, dans de nombreux pays, une part significative des consommateurs d’opiacés à problèmes suivent un traitement de substitution à long terme.
Cette tendance a conduit à une diversification des options pharmaceutiques disponibles et a résulté dans une plus grande attention à la qualité et aux résultats du traitement, là où l’on se concentrait précédemment sur l’intérêt même du traitement.
Ainsi, le débat est désormais davantage axé sur la définition d’objectifs réalistes à long terme pour les traitements de substitution ainsi que sur la possibilité pour les patients de se réinsérer dans la société et de retrouver un mode de vie normal.
Élément clé d’une telle réinsertion, l’emploi s’est révélé avoir une forte valeur pronostique.
Toutefois, le retour sur le marché du travail est souvent difficile, du fait des compétences médiocres et du faible niveau d’éducation qui caractérisent beaucoup des toxicomanes chroniques, globalement vieillissants, sous traitement à long terme en Europe.
Parvenir à un consensus sur ce qui constitue un résultat fructueux pour les toxicomanes de longue durée et sur la possible réinsertion sociale de cette population est aujourd’hui l’une des priorités des services de traitement des toxicomanes en Europe.
En dépit du soutien pratiquement unanime à la prévention de la toxicomanie, il est difficile, méthodologiquement parlant, de réaliser des évaluations formelles dans ce domaine et, historiquement, les preuves démontrant l’efficacité des interventions en la matière sont maigres.
Cette situation évolue à mesure que les bases scientifiques de la prévention s’étoffent et que des études plus rigoureuses sont menées.
Bien que les résultats doivent encore souvent être inférés d’études américaines dont la pertinence pour l’Europe est discutable, le corpus européen se renforce.
Considérées dans leur ensemble, les informations désormais disponibles permettent de mieux cerner les types d’activités susceptibles de sortir des effets et de mieux cibler les personnes les plus vulnérables.
Néanmoins, de nouvelles données laissent entendre que, dans de nombreux pays, les approches dominantes ne s’appuient toujours sur aucune preuve probante et, dans certains cas, prévoient des activités qui peuvent même se révéler contreproductives.
Le défi pour les décideurs réside peutêtre dans le fait que les programmes éprouvés exigent souvent un plus grand investissement en ressources et davantage de moyens en termes de formation et de contrôle qualité.
Pour appuyer le transfert des connaissances et les meilleures pratiques en matière de lutte contre la drogue, l’OEDT a lancé en 2008 un portail internet sur les meilleures pratiques.
Le portail, qui comprend un module de prévention, fournit une vue d’ensemble des dernières preuves en matière d’efficacité et d’efficience des programmes ainsi que des outils et normes visant à améliorer la qualité des interventions.
Des exemples des pratiques évaluées en Europe sont également disponibles.
Bien que les traitements pour toxicomanie continuent à s’étendre en Europe, il existe toujours un écart considérable entre les pays en termes de disponibilité des soins et de couverture des différents types de toxicomanie.
En outre, si de plus en plus de pays reconnaissent la valeur des options thérapeutiques destinées aux toxicomanes en milieu carcéral, cette prise de conscience doit encore s’accompagner d’investissements dans des services ad hoc, peu développés dans la plupart des États.
Autre défi majeur pour les services de traitement de la toxicomanie en Europe: la nécessité de développer des modèles de soins sur mesure pour répondre aux besoins d’une population de toxicomanes plus hétérogène.
Dans un contexte général où aucune preuve ne permet d’identifier une approche à privilégier, certains pays européens développent de nouvelles méthodes intéressantes pour soigner les consommateurs de cannabis ou de cocaïne.
Il est donc vraisemblable que les services d’aide aux toxicomanes en Europe doivent développer une palette de plus en plus diversifiée d’options thérapeutiques s’ils veulent pouvoir répondre aux besoins de plus en plus diversifiés de leurs patients.
Commentaire: La consommation de drogue en Europe
Des tendances nationales divergentes sont toujours apparentes et des différences marquées subsistent entre les pays.
Les baisses de prévalence sont surtout manifestes chez les jeunes.
Prévalence au cours de la vie: environ 9,5 millions de personnes (2,8% des adultes européens)
Consommation au cours de l’année dernière: plus de 2,6 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du mois dernier: plus d’1 million d’Européens
Les estimations présentées ici se réfèrent à la population adulte (15 à 64 ans) et se basent sur les dernières données disponibles.
Prévalence au cours de la vie: au moins 71 millions de personnes (22% des adultes européens)
Prévalence au cours de la vie: près de 11 millions de personnes (3,3% des adultes européens)
Consommation au cours de l’année dernière: environ 23 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours de l’année dernière: environ 2 millions d’adultes européens ou un cinquième des usagers au cours de la vie
Consommation au cours du mois dernier: plus de 12 millions d’Européens
Consommation au cours du mois dernier: moins d’1 million d’Européens
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,8% à 11,2%
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,0% à 1,3%
Prévalence au cours de la vie: au moins 12 millions de personnes (3,6% des adultes européens)
Usage problématique d’opiacés: entre 1 et 6 cas pour 1 000 adultes
Consommation au cours de l’année dernière: 4 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du mois dernier: environ 2 millions d’Européens
Principale drogue consommée dans environ 50% de toutes les demandes de traitement
Variation entre les pays de l’usage de drogue au cours de l’année dernière: plage de variations de 0,1% à 3,0%
Plus de 600 000 usagers d’opiacés ont bénéficié d’un traitement de substitution en 2006
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope amphétamines restent les stimulants les plus consommés dans la plupart des pays d’Europe centrale, septentrionale et orientale, où, dans certains cas, elles représentent une part importante du problème de la drogue.
La consommation de métamphétamines reste rare en dehors de la Républiquetchèque et de la Slovaquie, bien que la disponibilité ou la consommation de la drogue soient signalées de manière sporadique dans d’autres pays.
En dépit de cette évolution récente, les niveaux de consommation du cannabis en Europe restent élevés par rapport à la situation passée, et nombreux sont les pays qui comptent une forte population de consommateurs réguliers et intensifs, surtout parmi les jeunes hommes.
Production domestique de cannabis: la grande inconnue
Historiquement, la résine de cannabis est le produit dominant dans de nombreux États membres de l’UE et l’Europe occidentale reste globalement la principale consommatrice de cette forme de la drogue.
Toutefois, la production domestique de cannabis végétal, rarement détectée, augmente elle aussi en Europe.
La plupart des pays font désormais état d’une production locale, allant de quelques plants cultivés pour usage personnel à des véritables plantations destinées à des fins commerciales.
Au vu des analogies qui existent tant dans le contexte dans lequel les différentes drogues stimulantes sont consommées que dans les raisons invoquées pour y avoir recours, ces substances peuvent, dans une certaine mesure, être considérées comme des produits concurrents sur le marché européen de la drogue.
Ceci implique que les interventions doivent non seulement viser les substances individuelles, mais qu’elles doivent aussi considérer les drogues stimulantes comme un groupe, plutôt que comme une série de problèmes distincts.
Ce point est important, car les mesures visant à influer sur la disponibilité de l’une de ces substances peuvent rester sans effet réel si elle sont pour seuls résultats de pousser les consommateurs à opter pour d’autres produits.
L’évolution de la production de drogues synthétiques en Europe soulève des inquiétudes quant à son coût environnemental
L’étendue et la part de marché relative du cannabis végétal «maison» restent mal connues, raison pour laquelle l’OEDT réalise actuellement une étude visant à cartographier le marché du cannabis en Europe.
Les débats vont également bon train quant aux implications de l’évolution du marché du cannabis.
Parmi les inquiétudes exprimées, citons l’impact négatif des sites de production du cannabis sur les communautés locales du fait d’une recrudescence de la criminalité, ainsi que la puissance souvent grande du cannabis «maison».
La production locale constitue également un défi pour le monde judiciaire, car les sites de production sont proches du consommateur, se dissimulent assez facilement et ne nécessitent pas que la drogue soit transportée au-delà des frontières nationales.
La consommation de la cocaïne toujours à la hausse dans un marché européen des drogues stimulantes segmenté
Les pays européens restent les principaux producteurs d’amphétamines et de MDMA, bien que leur poids relatif ait quelque peu décru à mesure que la production s’intensifiait ailleurs.
En moyenne, entre 70 et 90 unités de production sont détectées chaque année.
Celles-ci se concentrent essentiellement dans quelques pays d’Europe occidentale et orientale.
Les données des autorités judiciaires suggèrent que la production de drogues synthétiques, y compris de métamphétamines, devient de plus en plus sophistiquée, avec des cycles de production plus intensifs, du fait de l’utilisation de récipients à réaction plus grands, d’équipements industriels et «faits maison» et d’unités mobiles.
En Europe, les drogues stimulantes jouent un rôle important non seulement chez les populations de toxicomanes à problèmes, chroniques et marginalisés, mais également chez des groupes de jeunes bien intégrés socialement, qui consomment de la drogue dans un contexte récréatif.
Toutefois, les modes de consommation de stimulants varient d’un pays à l’autre.
Ainsi, la cocaïne est désormais le stimulant le plus couramment utilisé dans de nombreux pays d’Europe méridionale et occidentale et sa consommation ne cesse de s’y accroître, alors que les indicateurs de la consommation d’amphétamines et d’ecstasy sont globalement stables et suggèrent même une diminution dans ces régions. En revanche, les
L’augmentation du volume de production moyen est susceptible d’aggraver le problème des déchets.
À titre d’exemple, la production d’un kilogramme d’amphétamines ou de MDMA génère en moyenne quelque 15 à 20 kilogrammes de déchets, dont des substances chimiques toxiques et inflammables, ce qui pose un risque sérieux pour l’environnement.
Les coûts en termes de dégâts écologiques et de décontamination des sites utilisés pour le dépôt clandestin de déchets chimiques résultant de la production de drogues synthétiques peuvent être considérables.
Commentaire: La consommation de drogue en Europe
Trafic de cocaïne via l’Afrique de l’Ouest: source d’inquiétudes et champ d’action suggèrent que les consommateurs d’opiacés, et surtout les héroïnomanes, représentent quelque 60% des patients traités pour toxicomanie en Europe.
Parmi les nouveaux patients admis en traitement, la proportion relative des consommateurs d’opiacés — mais pas leur nombre effectif — a diminué, mais semble maintenant se stabiliser.
Par ailleurs, si certains éléments indiquent un lent vieillissement des consommateurs d’opiacés européens, il semble que ces drogues fassent également de nouveaux adeptes, à un rythme suggérant que l’ampleur du problème n’est pas près de diminuer.
Ainsi, tant le volume que le nombre des saisies de cocaïne ne cessent d’augmenter, avec des quantités de plus de 120 tonnes interceptées chaque année, dont plus des trois quarts en Espagne et au Portugal.
Les efforts visant à contrer le trafic de la cocaïne à destination de l’Europe ont été renforcés par la mise en place, à Lisbonne, du Centre d’opération et d’analyse maritime contre le trafic de drogue (MAOC-N), qui joue un rôle de premier plan dans la coordination des activités d’interdiction et dans l’échange d’informations entre États membres.
Bien que la cocaïne pénètre en Europe par de nombreuses voies, le trafic via les pays d’Afrique de l’Ouest s’est considérablement accru.
Ces États constituent désormais une route privilégiée pour la cocaïne destinée au marché européen.
Cette situation est susceptible de déstabiliser et de saper les efforts de développement dans une région déjà en proie à de nombreux défis sociaux, sanitaires et politiques.
Plus particulièrement, les recettes générées par le trafic de cocaïne sont de nature à miner le système judiciaire et à encourager la corruption.
L’Union européenne et ses États membres coopèrent avec les pays d’Afrique de l’Ouest afin de développer diverses mesures pour faire face à cette menace croissante.
Allant peutêtre à l’encontre des perceptions intuitives, eu égard à la situation en Afghanistan, les problèmes liés à des opiacés détournés de leur but thérapeutique ou à des opiacés synthétiques produits illégalement semblent se généraliser dans certains pays.
En Lettonie, en Lituanie et en Estonie, par exemple, il existe des signes d’un problème croissant provoqué par la disponibilité de 3-méthylfentanyl fabriqué illégalement en dehors du territoire de l’UE.
Du fait des a puissance (le fentanyl étant considérablement plus puissant que l’héroïne), la consommation de cette drogue peutêtre extrêmement dangereuse, comme le montrent les quelque 70 intoxications mortelles au fentanyl relevées en Estonie en 2006.
D’autres pays constatent une augmentation du nombre de personnes demandant de l’aide pour des problèmes liés à la consommation d’opiacés manifestement détournés de buts thérapeutiques. Autant d’éléments qui viennent aggraver le problème de plus en plus présent de la polytoxicomanie désormais caractéristique de la toxicomanie chronique dans certaines régions d’Europe.
La consommation d’opiacés synthétiques progresse, mais l’héroïne n’est pas en reste
Injection de drogue et VIH: une image globalement positive, avec des écarts nationaux considérables
Les dernières estimations en date montrent que, à près de 733 tonnes, la production potentielle mondiale d’héroïne a continué à s’intensifier.
Toutefois, l’impact de cette hausse sur la disponibilité et la consommation de cette drogue en Europe est difficile à évaluer.
Il est délicat de tirer des conclusions à cet égard sur la base des données disponibles.
Ainsi, la quantité d’héroïne interceptée dans l’Union européenne a légèrement diminué, mais cette évolution a été contrebalancée par une forte hausse des saisies en Turquie.
Il n’existe pas d’éléments probants portant à croire à une croissance épidémique des problèmes liés à l’héroïne comme celle qu’ont connue de nombreuses régions d’Europe dans les années 90.
Globalement, les données indiquent une stabilisation, mais pas une diminution du problème.
En tant que telle, la consommation d’héroïne en Europe reste un sérieux problème de santé publique et une part importante des coûts sanitaires et sociaux associés à la toxicomanie lui est toujours imputable. Les données
Près de 40% de tous les héroïnomanes entamant un traitement dans une structure ambulatoire déclarent s’injecter la drogue, ce qui démontre que ce mode d’administration particulièrement dangereux reste un important problème sanitaire en Europe.
L’injection est associée à différentes conséquences néfastes, dont, notamment, la propagation d’infections hématogènes telles que le VIH et l’hépatite C. L’évolution de la proportion des «usagers de drogues par voie intraveineuse» parmi les patients sous traitement indique que, dans de nombreux pays, la tendance globale est à l’abandon de ce mode de consommation, bien que les données révèlent des écarts régionaux et nationaux marqués.
Dans certains pays, et plus particulièrement en Europe orientale, les injections restent le principal mode d’administration de l’héroïne et plus de 80% des héroïnomanes entamant un traitement déclarent y avoir recours. Certains États membres
Des étude sont également montré que la mortalité globale chez les toxicomanes, compte tenu également des maladies, accidents et actes de violence, est jusqu’à cinquante fois supérieure à celle de la population générale.
Globalement, le taux de nouvelles infections au VIH en Europe diminue après un pic dû à une épidémie localisée dans certains pays au début de cette décennie.
Toutefois, il subsiste des écarts importants entre les pays.
Bien que les données suggèrent une amélioration de la situation en Estonie, en Lettonie et au Portugal, ces pays font toujours état de taux de nouvelles infections hors proportion et représentent une part importante de tous les nouveaux cas de VIH en Europe attribués à la consommation de drogue.
Les données issues d’études régionales et locales laissent aussi entendre que la transmission du VIH reste un problème en Espagne et en Italie, bien que l’absence de données nationales empêche de dégager des tendances pour ces pays. Ailleurs, les comportements à risque se maintiennent et il subsiste un risque de nouvelles épidémies, ce qui souligne fortement la nécessité de rester vigilant.
Décès liés à la drogue: un important fléau pour la santé publique
Une récente étude de l’OEDT a montré que plus de 200 produits psychoactifs naturels, semi-synthétiques et synthétiques, sont vendus par des boutiques en ligne en Europe.
Beaucoup de ces substances se définissent comme des «euphorisants légaux» ou des «euphorisants végétaux» et sont vantées comme autant d’alternatives aux substances contrôlées, bien que leur statut légal effectif varie considérablement d’un pays européen à l’autre.
Des rapports suggèrent que le nombre de détaillants en ligne de ces produits ne cesse d’augmenter et qu’ils s’adaptent rapidement aux tentatives visant à endiguer le marché, notamment en lançant de nouveaux produits.
Par ailleurs, les pharmacies et commerces en ligne vendant des substances psychoactives à des fins manifestement légitimes sont également susceptibles d’offrir de nouvelles voies pour l’approvisionnement en drogues illicites.
Considérées globalement, les ventes en ligne représentent désormais un défi considérable pour les politiques antidrogue et mécanismes de contrôle internationaux et nationaux.
Eu égard à la vitesse à laquelle de nouveaux produits peuvent apparaître et être distribués, la surveillance des activités en ligne devient un domaine de développement important.
L’importance du dialogue avec la société civile: une prise de conscience
Or, on sait que ce chiffre est une estimation minimale, car nombre de cas ne sont pas déclarés.
Les opiacés, et surtout l’héroïne, sont les drogues le plus souvent associées à des surdoses, bien que la présence d’autres drogues et d’alcool soit souvent décelée.
À l’heure actuelle, la tendance en matière de décès dus à la drogue est à la stabilisation, après une baisse de plusieurs années au début de ce siècle.
Les problèmes de drogue sont inextricablement liés à d’autres questions sociales et sanitaires.
Par conséquent, pour être fructueuses, les interventions doivent impliquer de nombreux acteurs et peuvent bénéficier du soutien des communautés dans lesquelles elles sont mises en œuvre.
Cette prise de conscience se reflète dans la reconnaissance croissante de ce que le débat politique doit être éclairé par un dialogue au sein de la société civile.
S’inscrivant dans cette démarche, plusieurs mesures ont récemment été prises dans le discours européen sur les drogues. Parmi les plus remarquables, citons la mise sur pied, par la Commission
Chapitre 1 Politiques et législations
New York afin d’aborder le problème de la drogue dans le monde.
En adoptant cette déclaration politique, les États membres de l’ON Use sont engagés à atteindre des résultats quantifiables dans la réduction de l’offre et de la demande en drogues illicites pour 2008.
La politique antidrogue devrait revêtir une importance toute particulière en 2008.
En effet, c’est cette année que les Nations unies et l’Union européenne évalueront les résultats de leurs politiques en matière de lutte contre la consommation de drogues illicites et les risques liés à celles-ci.
Les Nations unies passeront en revue les progrès enregistrés dans la mise en œuvre des mesures et dans la réalisation des objectifs arrêtés lors de leur session extraordinaire de 1998 sur la lutte contre le problème de la drogue dans le monde.
En Europe, 2008 verra l’évaluation finale de l’actuel plan d’action drogue de l’UE (2005-2008) ainsi que la préparation du plan d’action portant sur la période 2009-2012.
En outre, un nombre sans précédent d’États membres de l’UE feront également le point sur leurs stratégies et plans d’action nationaux et élaboreront de nouveaux documents sur la politique à mener en la matière (1) dans le courant de l’année.
La session de cette année de la commission des Nations unies sur les stupéfiants (CND) a entamé la révision à 10 ans des progrès enregistrés en termes de réalisation des objectifs définis au cours de l’UNGASS de 1998.
Il ressort d’un rapport présenté par l’Office des Nations unies contre la drogue et le crime (ONUDC) que des avancées significative sont été enregistrées ces dix dernières années, bien que, dans certains domaines et régions, les États membres n’aient pas encore pleinement atteint les objectifs définis dans la déclaration politique (3).
Cette évaluation sera suivie d’une période d’un an de réflexion, année au cours de laquelle des débats doivent être organisés entre les groupes de travail d’experts intergouvernementaux, puis au sein de réunions intersessions.
Cette procédure permettra de préparer un segment de haut niveau de deux jours, lors de la CND de 2009, qui décidera d’une éventuelle déclaration politique et de mesures à suivre.
L’OEDT se penchera sur les conclusions et évolutions de 2008 dans son prochain rapport annuel.
Cette année, le chapitre 1 se concentrera sur les récents changements intervenus dans la politique antidrogue, présentera de nouvelles données sur les dépenses publiques en relation avec la drogue, explorera trois dimensions spécifiques des législations antidrogue — possession destinée à la consommation personnelle, peines alternatives et priorité à la protection de la société — et soulignera les dernières tendances en matière de criminalité liée à la drogue.
Évolution des politiques internationales et européennes
Révision de l’UNGASS à 10 ans
En juin 1998, la 20e session extraordinaire de l’Assemblée
L’Union européenne joue un rôle actif dans la révision de l’UNGASS.
Des résolutions préparées par l’UE ont été adoptées lors des sessions de 2006 (49/1), 2007 (50/12) et 2008 (51/4) de la CND, toutes appelant de leurs vœux un processus d’examen scientifique et transparent.
L’OEDT a également participé à des consultations d’experts financées par la Commission européenne et organisées par l’ONUDC et a, dans ce contexte, fourni une vue d’ensemble des stratégies et réactions antidrogue en Europe depuis 1998.
générale des Nations unies (UNGASS) s’est réunie à
Les termes «documents nationaux de politique antidrogue» désignent tout document officiel approuvé par un gouvernement visant à définir les principes généraux et les interventions ou objectifs spécifiques dans le domaine de la drogue, officiellement présenté comme une stratégie, un plan d’action, un programme ou toute autre note d’orientation relatifs à la lutte antidrogue. http://www.un.org/ga/20special/ http://www.unodc.org/unodc/en/commissions/CND/session/51.html
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
En décembre 2007, la Commission européenne a présenté son second état des lieux de la mise en œuvre du plan d’action drogue (2005-2008) de l’UE.
Ce rapport, qui contient des données issues des États membres de l’UE, de l’OEDT, d’Europol et de la Commission européenne, évalue l’étendue dans laquelle les mesures planifiées pour 2007 ont été exécutées.
En juin 2006, la Commission européenne a publié un livre vert sur le rôle de la société civile dans la politique antidrogue de l’Union européenne, comme il est prévu dans le plan d’action drogue.
Cette initiative a été suivie, en 2007, par un processus de sélection destiné à un nouveau forum de la société civile sur les drogues.
L’objectif de ce forum consiste à faire office de plate-forme pour un échange informel de vues et d’informations entre la Commission et des organisations issues de la société civile de l’UE, des pays candidats et, le cas échéant, des pays participant à la politique de voisinage européenne.
Il rassemble 26 organisations représentant des horizons très différents.
Le forum s’est réuni pour la première fois en décembre 2007, puis à nouveau en mai 2008, pour débattre de l’évaluation du plan d’action drogue en vigueur ainsi que des a nouvelle mouture.
L’évaluation finale de l’actuel plan d’action drogue de l’UE a eu lieu en 2008, avec la contribution des États membres de l’UE, d’Europol et de l’OEDT.
Le rapport correspondant devrait être publié par la Commission européenne à l’automne 2008, et ses conclusions contribueront à formuler le deuxième plan d’action (2009-2012) dans le cadre de l’actuelle stratégie antidrogue de l’UE (2005-2012).
En septembre 2007, le Parlement européen et le Conseil
De nouveaux plans d’action ou programmes antidrogue ont été adoptés par quatre États membres de l’UE (la République tchèque, l’Estonie, la Hongrie et la Finlande), ainsi que par la Turquie et la Norvège, au cours du second semestre 2007.
Tous ces documents couvrent un horizon de trois à quatre ans et, exception faite du plan d’action turc, ils succèdent à des plans ou programmes antérieurs.
Au cours de la même année, l’Espagne a elle aussi adopté un programme d’action national complémentaire contre la cocaïne (pour la période 2007-2010).
Au début de l’année 2008, trois autres États membres ont adopté de nouvelles notes d’orientation.
Le premier plan d’action drogue de l’Italie présente un horizon d’un an, et sera suivi par un plan d’action quadriennal (2009-2012), calé sur celui de l’UE.
Le tout premier document national de politique antidrogue jamais adopté à Malte, bien qu’il ne comporte pas d’horizon spécifique, comprend près de cinquante actions qui seront mises en œuvre dans les années à venir.
Enfin, la nouvelle stratégie antidrogue du Royaume-Uni, qui court sur dix ans (2008-2018), est, pour la première fois, complétée par un plan d’action triennal (2008-2011), qui définit des actions clés à mettre en œuvre dans un avenir proche.
ont adopté le programme spécifique «Prévenir la consommation de drogue et informer le public» (4), qui s’inscrit dans le cadre financier 2007-2013 ainsi que dans le programme général «Droits fondamentaux et justice».
Les objectifs de ce programmes ont les suivants: prévenir et réduire la consommation de drogue, la toxicomanie et les dommages liés à la drogue; contribuer à améliorer l’information relative à la consommation de drogue; et soutenir la mise en œuvre de la stratégie antidrogue de l’Union européenne (2005-2012).
Au titre de ce programme, 21,35 millions d’euros seront débloqués afin de financer les études de la Commission, les frais de fonctionnement d’organisations non gouvernementales européennes actives dans le domaine des drogues, et des projets transnationaux.
Des actions conjointes pourront également être menées avec d’autres programmes communautaires, telle deuxième programme d’action communautaire dans le domaine de la santé (20082013) (5), qui, dans son volet consacré à la promotion de la santé en relation avec différents facteurs déterminants, prévoit des actions en matière de drogues illicites dans différents contextes, dont les écoles et le lieu de travail.
La majorité des documents nationaux de politique antidrogue adoptés à la fin de l’année 2007 et au début de l’année 2008 se concentrent essentiellement sur les
Décision n° 1150/2007/CE du Parlement européen et du Conseil du 25 septembre 2007 établissant, pour la période 2007-2013, dans le cadre du programme général «Droits fondamentaux et justice», le programme spécifique «Prévenir la consommation de drogue et informer le public» (JO L 257 du 3.10.2007, p. 23).
Décision n° 1350/2007/CE du Parlement européen et du Conseil du 23 octobre 2007 établissant un deuxième programme d’action communautaire dans le domaine de la santé (20082013) (JO L 301 du 20.11.2007, p. 3).
En 2008, 13 États membres de l’Union européenne ont déjà revu ou s’apprêtent à revoir leurs documents nationaux de politique antidrogue, faisant de cette année la plus active jamais observée en la matière au niveau national.
Enfin, les Pays-Bas, pionnier européen en la matière, envisagent de refondre leur document de politique antidrogue dans le courant de l’année.
De plus en plus, les pays européens prennent conscience de la nécessité d’inclure des volets de surveillance et
20 pays de
Une convergence a également été observée dans la forme que revêtent les stratégies et plans d’action.
Quatorze pays calquent actuellement la structure de leurs documents nationaux de politique antidrogue sur le modèle européen.
Ils sont également quatorze à désormais recourir à deux instruments complémentaires pour organiser leurs politiques antidrogue nationales, à savoir un cadre stratégique et un plan d’action (voir la figure 1).
Deux documents nationaux de politique antidrogue complémentaires
Le contenu des documents nationaux de politique antidrogue est un autre point de convergence entre les États membres de l’UE, la Croatie, la Turquie et la Norvège.
En effet, de plus en plus d’éléments indiquent des objectifs et mesures communs dans les stratégies et plans d’action antidrogue nationaux adoptés par les différents pays. Toutefois, au vu des problématiques hétérogènes auxquelles sont confrontés les pays européens en matière de drogue ainsi que de la diversité
Points focaux nationaux Reitox.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Deux autres pays ont fourni des estimations approximatives des dépenses publiques totales consacrées au problème de la drogue (l’Espagne et Malte), toutefois sans précision quant aux activités ainsi dotées.
d’évaluation en tant que composantes à part entière de leurs stratégies et plans d’action antidrogue à l’échelle nationale.
Par ailleurs, certains États, tels l’Irlande, Chypre et le Portugal, pourraient réaliser des évaluations plus approfondies en 2008.
Ce constat a été mis en évidence lors de la conférence sur l’évaluation organisée par la présidence portugaise de l’UE en septembre 2007.
Pour relever ce défi, l’OEDT examine la possibilité d’établir des orientations européennes en la matière, en collaboration avec les États membres.
Dépenses publiques liées à la drogue
En 2005, le total des dépenses publiques liées à la drogue par pays européen se situait dans une fourchette de 13 à 36 milliards d’euros (OEDT, 2007a).
Cette estimation a été obtenue en extrapolant les dépenses liées à la drogue de six pays (la Belgique, la Hongrie, les Pays-Bas, la Finlande, la Suède et le Royaume-Uni) à d’autres pays.
Une nouvelle estimation, comprenant les données d’autres pays (la République tchèque, la France, le Luxembourg, la Pologne, la Slovaquie) a récemment été proposée (OEDT, 2008d).
Cette nouvelle estimation des dépenses publiques liées à la drogue en Europe s’élève à 34 milliards d’euros (zone de confiance à 95%, 28 à 40 milliards d’euros), soit 0,3% du produit intérieur brut (PIB) consolidé de tous les États membres de l’UE.
Les dépenses publiques consacrées à la drogue coûteraient donc en moyenne 60 euros par an au citoyen européen.
Toutefois, eu égard aux données limitées sur lesquelles ils reposent, ces chiffres n’ont qu’une valeur indicative.
Rapports sur le coût social de la consommation de drogue
Quatre États membres ont communiqué des données quant au coût social de la consommation de drogue (frais directs et indirects engendrés par la consommation de drogue).
Si ces rapports peuvent fournir des informations utiles sur l’impact de la consommation de drogue dans le pays où il sont été produits, la disparité entre les méthodes et les
Deux de ces quatre pays ont fourni des indications sur la répartition des dépenses en matière de drogue entre gouvernement central et autorités régionales ou locales, ce qui permet de comparer le rôle joué par les différents secteurs du gouvernement.
Dans les pays pour lesquels des données sont disponibles, l’essentiel des dépenses publiques officiellement liées à la lutte antidrogue a été affecté à des activités financées par le gouvernement central.
) d’une sélection d’États membres de l’UE
Pays
Dépenses marquées rapportées par le secteur public (EUR)
Régional
Dépenses publiques «marquées» explicitement comme étant liées à la drogue dans les documents comptables officiels.
Dépenses totales générales du gouvernement dans l’année.
En Irlande, les administrations et agences publiques sont invitées à communiquer leurs dépenses annuelles liées à la drogue au ministère de coordination de la communauté, des affaires rurales et du Gaeltacht.
Ces dépenses ne sont pas nécessairement «marquées» explicitement comme étant liées à la drogue dans les documents comptables officiels.
Sources: Points focaux nationaux Reitox et Eurostat (http://epp.eurostat.ec.europa.eu/)
Chapitre 1: Politiques et législations modes d’établissement de rapports de résultats empêche toute comparaison entre pays.
Un constat qui souligne la nécessité d’adopter une approche commune dans le but d’évaluer le coût social de la drogue en Europe.
afférents à la criminalité liée à la drogue, dont ceux concernant le volet «répression» et les victimes de cette forme de criminalité, sont les plus importants (90% du montant total, soit 20,1 milliards d’euros).
Évolution de la législation nationale
Dédiée à l’examen des modifications apportées à la législation antidrogue depuis 1998, l’UNGASS sur les drogues revêt un intérêt tout particulier au cours de cette année de révision et d’évaluation internationales, européennes et nationales des documents de politique antidrogue.
Cette section, qui observe les changements intervenus dans trois domaines clés, pose la question suivante: les modifications des définitions légales et les réponses apportées à la consommation de drogue témoignent-elles d’une nouvelle tendance, plus générale, dans la manière dont les pays considèrent les toxicomanes?
En Italie, le coût social de la consommation de drogues illicites a été estimé à quelque 6 473 millions d’euros, les activités de répression se taillant la part du lion (43%) et le reste se répartissant entre soins de santé et services sociaux (27%) et perte de productivité des toxicomanes et personnes indirectement touchées par la consommation de drogue (30%).
Par ailleurs, on estime à 39 80 millions d’euros la somme consacrée par les toxicomanes à l’achat de drogues illicites.
Sur la base de ces données, le coût de la consommation de drogue en Italie est évalué à 0,7% du produit intérieur brut du pays.
22,26 milliards d’euros, soit un coût annuel de 63 940 euros par toxicomane à problèmes.
La consommation de drogue problématique représenterait 99% du coût total. Les coûts
Toutefois, les États membres divergent considérablement dans la manière dont il sont choisi de définir ces catégories dans leurs législations et dans les nouvelles lois adoptées ces dernières années.
En réponse au plan d’action drogue de l’UE 20052008, l’OEDT a développé un projet visant à identifier, à développer et à tester des méthodes permettant de quantifier les dépenses publiques liées à la drogue.
Une question particulière consacrée à ce sujet donne un aperçu des chiffres généraux sur les dépenses publiques liées à la drogue consenties en 2005 dans les États membres de l’UE et en Norvège.
La majeure partie des dépenses identifiée sont initialement été «étiquetées» comme étant liées à la drogue et on est généralement remonté à leur origine grâce à un examen exhaustif des documents comptables officiels, reflétant ainsi potentiellement l’engagement volontaire des États dans le domaine des drogues.
À chaque fois que cela était possible, les dépenses cachées ou «non étiquetées» comprises dans des programmes poursuivant des objectifs plus vaste sont été estimées grâce à des techniques de modélisation.
Cette nouvelle approche double fournit des estimations standardisées maximisant la validité et la comparabilité internationale des dépenses publiques consacrées à la lutte contre les drogues et la toxicomanie.
Cette question particulière (selected issue) est disponible en version imprimée ou sur internet, en anglais uniquement (http://emcdda.europa.eu/publications/selected-issues).
L’une des questions où les États membres ont montré le plus grand degré de divergence réside dans la définition de quantités seuils en relation avec la possession pour usage personnel.
Les drogues de classe A sont considérées comme les plus dangereuses.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
La consommation de drogue au sein de petits groupes constitue un autre défi pour les efforts visant à établir une distinction entre consommateur et fournisseur.
En Belgique, l’infraction spécifique de consommation en groupe a été abrogée en 2003; la même année, un amendement du code pénal hongrois a permis un traitement différencié des fournisseurs de petites quantités destinées à être consommées «conjointement» (amendement critiqué depuis pour son manque de clarté juridique).
En 2006, Malte a décidé que la condamnation à 6 mois de prison minimum pour les fournisseurs n’était pas toujours appropriée dans les situations de partage et a modifié sa législation afin d’autoriser des exceptions.
Concernant les sanctions applicables, les peines maximales et probables pour la consommation ou la possession pour usage personnel, en l’absence de circonstances aggravantes, ont été revues à la baisse dans divers pays européens depuis 2001 — soit pour toutes les drogues (Estonie, Grèce, Hongrie, Portugal, Finlande), soit pour le cannabis seul (Belgique, Luxembourg, Royaume-Uni), soit pour les drogues présentant un risque moindre (Roumanie).
Toutefois, au cours de cette période, tous les pays n’ont pas réduit les peines: ainsi, la France et la Pologne ont décidé de ne pas amender leur législation au terme de consultations et le Danemark a revu les peines «normales» à la hausse, passant de cautions à des amendes (qui ont ensuite été augmentées).
En Italie, une nouvelle loi a réintroduit la consommation de drogue au titre de contravention administrative, et la consommation de cannabis a été reclassifiée.
Elle est désormais passible des mêmes sanctions que la consommation d’autres substances illicites, comme l’héroïne ou la cocaïne.
Le Royaume-Uni a annoncé son intention de reclassifier lui aussi le cannabis vers une catégorie supérieure.
des sanctions ou à des peines de prison, conformément aux objectifs de l’UNGASS et du plan d’action de l’UE.
En Irlande et à Malte, après une arrestation, les toxicomanes peuvent désormais être envoyés en traitement.
C’est aussi le cas au Royaume-Uni, où le dépistage de drogues lors de l’interpellation est autorisé dans certaines circonstances.
Des tribunaux spéciaux ont été mis sur pied en Irlande, au Royaume-Uni (Angleterre et Écosse) et en Norvège.
Il en est aussi question à Malte.
Le Portugal a quant à lui mis en place un système de «commissions pour la dissuasion de la toxicomanie» composées d’un avocat, d’un médecin et d’un travailleur social.
Dans d’autres pays, de nouvelles loi sont introduit une forme de traitement en guise d’alternative à des sanctions: en France, les contrevenants à la législation antidrogue ne présentant pas de dépendance peuvent suivre des cours de sensibilisation, dont ils assument les frais; en Espagne, en Hongrie et en Lettonie, les peines privatives de liberté peuvent être suspendues pour les toxicomanes qui se soumettent à un traitement; et en Bulgarie, en Hongrie, en Roumanie et en Turquie, la probation peutêtre assortie d’un traitement.
Les Pays-Bas s’efforcent de renforcer le recours aux traitements comme condition d’une libération anticipée.
Lorsque cela semble approprié, en Finlande, les condamnés peuvent désormais être dirigés vers une prison ouverte s’ils ne prennent plus de drogue.
En Grèce, ils peuvent être envoyés dans une unité de soins spéciale.
Quant à l’Italie, elle a étendu la possibilité de suivre une cure aux personnes condamnées pour des délits plus graves (lorsque le délit est passible de six ans de prison, contre quatre ans auparavant).
Il en va de même pour l’Espagne (où l’on est passé de trois à cinq ans).
En Belgique, à tous les niveaux du système judiciaire, il existe des alternatives pour orienter les délinquants toxicomanes vers des options thérapeutiques.
Priorité à la protection de la société
Les changements dans l’accès des toxicomanes à des traitements via le système judiciaire ont généralement deux caractéristiques en commun.
D’une part, ils élargissent le champ de l’orientation des toxicomanes vers des soins, même s’il subsiste des différences entre les pays concernant le stade auquel cette proposition de traitement intervient; la plupart des pays la réservant au stade des tribunaux, au lieu de l’appliquer auparavant, lors des contacts avec la police ou le ministère public.
D’autre part, ils sont conditionnels.
En effet, si le toxicomane ne suit pas le traitement qui lui est imposé, la procédure d’inculpation, les poursuites ou la peines e remettent à courir.
Les pays ont adopté — et parfois élargi — des options ou systèmes permettant d’aiguiller les contrevenants vers des soins ou des consultations, en guise d’alternative à
Ces dix dernières années, la législation pénale a de plus en plus été utilisée pour protéger la société contre les toxicomanes et, parallèlement à la distinction établie entre le consommateur «malade» et le trafiquant «criminel», la catégorie des «utilisateurs» a également été scindée, dans la législation, entre fauteurs de troubles et consommateurs qui ne posent pas problème.
Les mesures prises pour réduire les peines pour usage personnel et proposer des solutions alternatives, décrites ci-dessus, s’inscrivent dans cette démarche. Ces options thérapeutiques et peines
sont disponibles que dans les rapports préliminaires de contravention à la législation antidrogue, généralement établis par les services de police. Bien que ces données soient généralement considérées comme des indicateurs indirects de la consommation et du trafic de drogues, il importe de noter qu’elles reflètent la diversité des législations nationales et des modalités d’application de la loi.
Elles sont également tributaires des différences entre pays en termes de définition des priorités et d’affectation des ressources par les autorités judiciaires à des délits spécifiques.
Il est donc difficile d’établir des comparaisons entre les pays et préférable de comparer des tendances plutôt que des chiffres absolus.
D’une manière générale, dans les États membres de l’UE, le nombre de «cas signalés» d’infractions à la législation antidrogue a augmenté en moyenne de 36% entre 2001 et 2006 (voir la figure 2).
Les données traduisent un accroissement des tendances dans tous les pays déclarants, à l’exception de la Bulgarie, de la Grèce, de la Lettonie et de la Slovénie, qui font état d’un recul global sur cette période de cinq ans (10).
Les critères ont également été élargis et les peines revues à la hausse pour les contrevenants susceptibles de mettre en danger d’autres citoyens.
À cet égard, l’essentiel de l’activité législative s’est concentré sur la conduite sous influence (Belgique, République tchèque, Danemark, Espagne, France, Lettonie, Lituanie, Portugal, Finlande).
Par ailleurs, de nouvelles dispositions régissent la consommation de drogue dans divers moyens de transport (trains et navires en Irlande; bateaux en Lettonie; avions en Finlande).
Dans le même temps, de nouvelles loi sont également été introduites en Europe afin de protéger les non-fumeurs du tabagisme passif.
L’équilibre entre les infractions liées à la consommation et celles qui sont liées à l’offre (vente, trafic, production) reste stable par rapport aux années précédentes.
La plupart des pays européens déclarent que la majorité des infractions sont liées à la consommation ou à la possession pour usage personnel; pour 2006, ces chiffres atteignent 93% en Espagne (11).
Toutefois, en République tchèque, aux Pays-Bas, en Turquie et en Norvège, ce sont les infractions liées à l’offre qui prédominent: jusqu’à 52% de l’ensemble des infractions liées à la drogue déclarées en 2006 en Turquie et 88% en République tchèque.
En conclusion, il apparaît que les sanctions pénales ont souvent été réduites pour le consommateur individuel qui évite toute circonstance aggravante mais, en contrepartie, pourrait-on dire, elle sont été revues à la hausse pour les personnes dont les actions peuvent affecter d’autres citoyens.
Cette dernière évolution illustre la priorité désormais accordée à l’application de la loi pénale pour protéger la société.
Le nombre d’infractions à la législation antidrogue a connu une croissance moyenne de 51% entre 2001 et 2006 dans l’Union européenne, avec une tendance à la hausse pour deux tiers des pays déclarants et à la baisse
La criminalité liée à la drogue est un vaste concept, susceptible d’inclure tous les délits et crimes commis en relation, d’une manière ou d’une autre, avec la drogue (9
il est intéressant de constater qu’au cours de la même période, les délits liés à la consommation ont augmenté en proportion de toutes les infractions à la législation antidrogue dans la moitié des pays déclarants.
Dans la pratique, en Europe, les données de routine ne
Pour un débat sur les liens entre drogues et criminalité, voir OEDT (2007b). Voir tableau DLO-1 du bulletin statistique 2008.
Figure 2 — Évolution des cas signalés d’infractions à la loi antidrogue dans les États membres de l’UE, 2001-2006
Dans la plupart des pays européens, en 2006, le cannabis restait la drogue illicite la plus souvent mentionnée dans les infractions liées à la drogue (14). Dans les pays où c’est le cas, les délits liés au cannabis représentaient de 36 à 86% de l’ensemble des infractions liées à la drogue.
Dans quelques pays, des drogues autres que le cannabis prédominaient dans les cas d’infractions liées à la drogue: en République tchèque, les méthamphétamines représentaient 60% de toutes les infractions à la législation antidrogue; à Malte, les chiffres pour l’héroïne étaient de 41%.
—— Tous les cas signalés
Entre 2001 et 2006, le nombre d’infractions liées au cannabis est resté stable ou a augmenté dans la majorité des pays déclarants, ce qui s’est traduit par une croissance globale moyenne de 34% au niveau de l’UE (voir la figure 2).
Des tendances à la baisse ont toutefois été constatées en Bulgarie, en Républiquetchèque (2002-2006) et en Slovénie (15).
Dans la période allant de 2001 à 2006, les infractions liées à la cocaïne ont augmenté dans tous les pays européens à l’exception de la Bulgarie, de l’Allemagne et de la Slovaquie.
La moyenne de l’UE a cru de 61% pendant cette même période.
Les tendances représentent les informations disponibles contenues dans les rapports nationaux sur les cas signalés d’infractions (pénales et non pénales) à la loi antidrogue déclarées par l’ensemble des autorités répressives des États membres de l’UE; toutes les séries sont indexées sur la base de 100 en 2001 et sont pondérées par les chiffres de population du pays pour donner la tendance globale au niveau de l’UE. Les nombres totaux d’infractions signalées en 2006 dans les pays intégrés dans les tendances (avant la pondération) étaient les suivants: amphétamines, 41 069; cannabis, 550 878; cocaïne, 100 117; ecstasy, 17 598; héroïne, 77 242; tous les cas signalés, 936 866.
Les pays ne disposant pas de données pour deux années consécutives ou plus ne sont pas inclus dans les calculs des tendances: la tendance générale se base sur tous les pays de l’UE à l’exception du Royaume-Uni; la tendance pour le cannabis se base sur 18 pays, celle pour l’héroïne sur 17, celle pour les amphétamines sur 12 et celle pour l’ecstasy sur 13 pays.
Pour obtenir davantage d’informations sur la méthodologie, voir la figure DLO-3 du bulletin statistique 2008.
Points focaux nationaux Reitox et, en ce qui concerne les chiffres de population, Eurostat (http://epp.eurostat.ec.europa.eu/).
à l’ecstasy a fluctué tout au long de la période, sans réel changement entre 2001 et 2006.
Voir tableau DLO-5 du bulletin statistique 2008.
Voir tableau DLO-3 du bulletin statistique 2008.
Voir tableau DLO-6 du bulletin statistique 2008.
Pour une analyse complémentaire des infractions liées au cannabis, voir le chapitre 3.
Voir tableau DLO-7 du bulletin statistique 2008.
Chapitre 1: Politiques et législations la base des rapports fournis par 25 États membres, par la Croatie et par la Norvège, il est possible de donner une vue d’ensemble de l’organisation de la recherche sur les drogues dans les pays européens.
À une époque où l’importance des mesures basées sur des preuves est de plus en plus largement reconnue, il est intéressant de constater que 21 pays signalent que les résultats des recherches servent à éclairer la politique antidrogue, au moins dans une certaine mesure.
Coordination et financement tchèque, Espagne, France, Luxembourg, Hongrie, Pologne, Portugal, Norvège).
Les deux types de programmes de financement couplent généralement la recherche sur les drogues illicites avec d’autres assuétudes, telles que l’alcool, le tabac et les jeux d’argent.
Les fonds sont pour la plupart mis à disposition par le biais de contrats de recherche ou de programmes-cadres pour lesquels les chercheurs posent leur candidature.
Parmi les autres types de sources de financement, citons les fondations, les académies scientifiques, les institutions privées, les fonds spéciaux de lutte contre la drogue, la Commission européenne et les Nations unies.
Structures et projets
La recherche en matière de drogue est mentionnée dans la stratégie ou le plan d’action antidrogue national de 20 des 27 pays déclarants, soit sous la forme d’une rubrique spécifique soit sous la forme d’une référence à celle-ci en tant que composante essentielle des politiques basées sur les preuves; 15 des 27 pays déclarants possèdent, à l’échelon national, des structures destinées à coordonner la recherche liée à la drogue.
Seuls cinq pays signalent que la recherche en matière de drogue n’est pas mentionnée dans leurs stratégies nationales ou qu’ils ne disposent pas d’une structure de coordination nationale à cet égard.
La majorité des pays déclarent que la recherche est principalement menée dans les universités et les centres spécialisés, dont certains accueillent des points focaux nationaux, suivis par les centres de recherche privés.
Certains pays font état de réseaux de recherche nationaux (Allemagne, Espagne, Portugal).
Ceux-ci peuvent jouer un rôle de premier plan dans l’organisation et le financement de la recherche, ainsi que promouvoir l’établissement de liens plus directs entre chercheurs et praticiens.
L’État est la principale source de financement de la recherche en matière de drogue dont font état les États membres, soit par le biais de programmes généraux de recherche, soit par le biais de programmes de recherche axés sur la drogue.
La santé et les sciences sociales constituent deux des principaux domaines de recherche générale susceptibles de financer des travaux sur la drogue.
Les fonds spécialement dédiés à la recherche en matière de drogue peuvent être mis à disposition par des agences de coordination nationale (République
Parmi les principales études réalisées depuis 2000 par les États membres, plus de la moitié portait sur l’épidémiologie et environ un tiers sur la recherche appliquée (généralement des évaluations de mesures de prévention et de traitement).
D’autres étude sont également été citées, telles celles sur les facteurs déterminants, facteurs de risque et facteurs protecteurs en relation avec la toxicomanie, sur les conséquences de la toxicomanie ainsi que sur les mécanismes et effets de la drogue.
Du nouveau sur la recherche en matière de drogue
L’OEDT, par l’intermédiaire de son réseau de points focaux nationaux Reitox, a collecté des informations détaillées sur la recherche dans le domaine de la drogue réalisée dans les pays européens.
Les informations fournies par les États membres comprennent une description des organismes de recherche nationaux et des accords de financement. Les États membres ont également fourni les listes des principales études réalisées depuis 2000 et identifié les publications et revues scientifiques et les sites web par lesquels les conclusions de la recherche en matière de drogue ont été diffusées dans leur pays.
L’OEDT diffuse ces informations et bien d’autres par le biais de différents produits et canaux de diffusion (voir http://www.emcdda. europa.eu/themes/research).
Pour un examen plus approfondi de ce sujet, voir la question particulière 2008 consacrée à la recherche en matière de drogue (http://www.emcdda.europa.eu/ publications/selected-issues).
La Commission européenne a commandé une analyse comparative approfondie des recherches réalisées sur les drogues illicites dans l’Union européenne.
L’étude devrait fournir un aperçu des financements disponibles pour la recherche en matière de drogue auprès de l’Union européenne et des États membres, en se fondant sur les résultats de la question particulière consacrée à la recherche, et en élargissant le spectre pour inclure la recherche dans le domaine de la réduction de l’offre de drogues et de la sécurité.
L’étude examinera l’infrastructure de recherche existante au sein des États membres et au niveau européen, et fera une comparaison avec d’autres régions, comme l’Amérique du Nord et l’Australie.
Elle conclura en formulant des recommandations pour les options politiques visant à combler les lacunes dans les connaissances et à améliorer la coopération au niveau européen.
Elle évaluera également les réseaux européens existants, y compris ceux de l’OEDT et de ses points focaux nationaux Reitox.
Les résultats de cette étude seront présentés début 2009.
Chapitre 2 Réponse au problème de la drogue en Europe — Vue d’ensemble
Améliorer le suivi de la réduction de l’offre de drogues
Ce chapitre présente une vue d’ensemble des réponses au problème de la drogue en Europe, et souligne, à chaque fois que c’est possible, les tendances, évolutions et questions de qualité.
Les mesures passées en revue ici incluent la prévention, le traitement, la réduction des risques et la réinsertion sociale, qui, ensemble, forment un système complet de réduction de la demande.
Ce chapitre propose également une révision des données disponibles concernant les besoins des toxicomanes en milieu carcéral, ainsi que des réponses existantes dans ce cadre spécifique.
Par ailleurs, les défis futurs liés au suivi dans un autre champ de la politique antidrogue, à savoir la réduction de l’offre, sont également abordés brièvement.
La réduction de l’offre de drogues peutêtre définie comme l’ensemble des activités visant à empêcher que les drogues illicites arrivent jusqu’aux consommateurs.
Elles peuvent comprendre des instruments tels que des conventions internationales, des dispositions légales et politiques européennes et nationales, ainsi que des actions s’attaquant aux divers processus et acteurs impliqués dans la production et le trafic des drogues illicites, mais également dans le détournement ou la fabrication illicite de substances licites (médicaments, précurseurs chimiques) à des fins illicites et dans le blanchiment de l’argent de la drogue.
Les activités de répression, les initiatives de développement alternatif et les projets visant à prévenir la criminalité liée à la drogue contribuent tous à la réduction de l’offre de drogues.
Le suivi et l’analyse constituent, comme c’est le cas pour la réduction de la demande de drogues, un soutien important pour ces activités et leur évaluation.
La prévention antidrogue s’articule autour de différents niveaux ou stratégies, de la prévention environnementale à la prévention indiquée, qui, idéalement, ne devraient pas interférer les uns avec les autres mais se compléter.
La description qui suit de la situation et des tendances actuelles en Europe repose sur des données qualitatives relatives à la mise en œuvre d’une prévention universelle et sélective communiquées à l’OEDT en 2007 (17) ainsi que sur la littérature en matière de prévention indiquée (OEDT, 2008f).
Prévention universelle
De récentes collectes de données effectuées dans le cadre des examens annuels de l’état d’avancement du plan d’action drogue de l’UE et de la révision de l’UNGASS (voir le chapitre 1) ont révélé un tableau contrasté concernant la disponibilité de données relatives à la réponse apportée dans le domaine de la réduction de l’offre.
Les activités liées à des projets internationaux sont généralement bien documentées, tandis que les données sur les activités réalisées au niveau national sont souvent difficilement accessibles et comparables.
La Commission européenne, Eurostat, Europol et l’OEDT travaillent à l’amélioration de cette situation dans le cadre du prochain plan d’action drogue de l’UE (2009-2012).
Les cadres conceptuels et les systèmes d’information existants, ainsi que les sources d’information potentielles pour le suivi et l’analyse des activités de réduction de l’offre réalisées dans les États membres doivent être examinés.
Il est également nécessaire de mieux comprendre les marchés de la drogue, en particulier les accords de fourniture et de distribution, dans leurs dimensions économique et sociale.
Deux études financées par la Commission européenne vont explorer les systèmes et sources d’information sur la réduction de l’offre de drogues et les marchés internationaux de la drogue.
En Europe, les objectifs de la prévention antidrogue universelle en milieu scolaire semblent avoir changé ces dernières années.
En 2007, l’objectif le plus fréquemment mentionné pour les activités de prévention (12 pays déclarants sur 28) était de développer des compétences utiles dans la vie quotidienne.
En 2004, pour la moitié des pays concernés (13/26), l’objectif était de sensibiliser les jeunes au problème et de les informer.
La création d’environnements scolaires protecteurs, forme de mesure structurelle, était aussi davantage à l’ordre du jour en 2007 (six pays) qu’en 2004 (quatre pays).
Les données ont été fournies par les experts nationaux des États membres.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble
Dépistage de drogues dans les écoles
Programmes Mustap
Visite d’agents de police dans les écoles
Autres sujets de prévention antidrogue intégrés dans le programme
Autres conférences externes
Activités créatives hors programme
Informations portant exclusivement sur les drogues
Journées d’information sur les drogues
Entraînement des compétences personnelles et sociales en dehors des programmes standardisés
Événements pour les parents
Nombredepays
Couverture complète
Couverte étendue
Mustap: programmes multisessions standardisés avec documentation imprimée.
Points focaux nationaux Reitox.
environnement social protecteur et normatif, celles-ci visent à influencer les choix des jeunes concernant la consommation de drogue (Toumbourou et al., 2007).
Cette approche correspond aux politiques de prévention générales qui, de plus en plus, prévoient des règles plus strictes en matière de tabac et d’alcool en milieu scolaire.
À cet égard, vingt pays font état d’une interdiction totale de la cigarette dans toutes les écoles, et dix-huit d’une couverture complète ou étendue (18) des politiques antidrogue dans les écoles. En Europe centrale et occidentale, surtout, les États membres indiquent avoir mis en œuvre des mesures structurelles visant à réduire la consommation de tabac et d’alcool dans les écoles.
Ces mesures de prévention peuvent également être complétées par d’autres mesures structurelles, telles que l’amélioration de la conception des bâtiments scolaires et de la vie à l’école.
L’efficacité de ces mesures est toutefois sujette à caution.
En revanche, parmi les mesures davantage fondées sur des preuves, certaines ne sont mentionnées que par quelques pays.
Citons, à titre d’exemples, les programmes normalisés, les approches normatives basées sur les pairs ou les mesures spécifiquement ciblées sur les garçons.
Toutes ces activités visent à améliorer les compétences communicatives, à accroître les aptitudes à la gestion des conflits, du stress et des frustrations ou à rectifier les préjugés normatifs concernant la consommation de drogue.
La prédominance généralisée de mesures peu basées sur les preuves est peutêtre due au fait que celles-ci requièrent moins de ressources et moins de formation des équipes pédagogiques.
La prévention dans le cercle familial est une autre approche très courante.
Onze pays indiquent s’être dotés d’une couverture complète ou étendue pour les réunions et soirées familiales.
Comme la prévention en milieu scolaire, la prévention dans le cercle familial semble se concentrer
Outre les activités ciblant spécifiquement la consommation de drogues, des mesures structurelles sont également menées dans les écoles. Destinées à créer un
Couverte étendue: l’intervention est menée à bien dans une majorité d’établissements où la taille de la population cible est suffisante pour sa mise en œuvre.
Couverture complète: l’intervention est disponible dans pratiquement tous les établissements où la taille de la population cible est suffisante pour sa mise en œuvre.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Drogues et groupes de jeunes vulnérables — Question particulière OEDT 2008 essentiellement sur l’information. Une formation et un encadrement intensifs des familles, approche qui a fait ses preuves dans différentes études (Petrie et al., 2007), sont proposés de manière limitée, sept pays seulement faisant état d’une couverture maximale.
La prévention sélective est guidée par des indicateurs sociodémographiques, tels que le chômage, la délinquance et le décrochage scolaire.
Elle est axée sur des groupes, familles ou communautés spécifiques, dont les membres, du fait de leurs faibles liens sociaux ou ressources, sont davantage exposés à un risque de toxicomanie ou de dépendance.
Cette question particulière fournit des informations en profondeur sur les facteurs de risque et les profils de vulnérabilité de groupes spécifiques et explore les problèmes liés à la drogue et à la consommation de drogue dans ces groupes.
Elle étudie les conséquences de la vulnérabilité liée à l’absentéisme scolaire, aux échecs scolaires, aux handicaps sociaux, aux problèmes familiaux et à la délinquance.
Les réponses spécifiques aux problèmes liés à la drogue et à la consommation de drogue dans les groupes vulnérables y sont également abordés, de même que les questions de législation, prévention et traitement.
Treize pays indiquent que la majeure partie de leurs mesures de prévention dans le cercle familial est sélective.
Toutefois, les critères de risque majeurs des familles font rarement l’objet d’une intervention en Europe.
Sur les 30 pays déclarants, seuls sept disent s’être dotés d’un programme complet ou étendu de mesures concernant la consommation de substances dans les familles, et cinq mener des actions dans le cadre des conflits familiaux et des cas de négligence.
Par ailleurs, quatre pays ont mentionné les catégories suivantes de mesures: résorption des handicaps sociaux (par exemple chômage), contribution à la résolution des problèmes pénaux ou assistance aux familles marginalisées issues de minorités ethniques.
En outre, seuls trois pays répondent aux besoins des familles confrontées à des problèmes de santé mentale.
Les facteurs de risque des groupes de jeunes vulnérables, tels que les délinquants juvéniles, les sans-abri, les jeunes en décrochage scolaire, les jeunes défavorisés ou les jeunes issus de minorités ethniques, font également rarement l’objet de mesures, en dépit de leur importance politique croissante.
Depuis 2004, de plus en plus de politiques antidrogues identifient ces problèmes comme les cibles principales des mesures de prévention, mais la couverture en la matière ne s’est pas accrue depuis lors.
La question particulière 2008 relative aux jeunes vulnérables fournit des informations plus détaillées à cet égard.
Une intervention précoce auprès de ces enfants exige une étroite coopération entre services médicaux, sociaux et de la jeunesse.
Le concept allemand de traitement multimodulaire, par exemple, offre à la fois des conseils aux parents et aux éducateurs, un soutien médical, psychothérapeutique et psychosocial ainsi qu’une aide pédagogique au jardin d’enfants et à l’école.
L’approche irlandaise de l’éducation ciblée et du conseil psychosocial pour les jeunes, principalement destinée à prévenir des problèmes de développement à l’école, dans les établissements pédagogiques et dans la famille, a livré des résultats d’évaluation globalement positifs.
Le portail des meilleures pratiques de l’OEDT thérapie comportementale manualisée présentait des résultats de suivi bien meilleurs en matière de tabagisme et de consommation de cannabis que les traitements traditionnels (Zonnevylle-Bender et al., 2007).
Efficacité et risques des mesures
Le portail fournit des informations sur l’efficacité de différentes interventions, mais il convient de noter que la base de données reste parfois limitée et que la prudence est de mise lorsqu’il faut poser des choix entre différentes interventions.
Par ailleurs, si les essais comparatifs mesurent l’efficacité des programmes, le succès de certaines interventions dans différentes situations reste sujet à question.
répandue en Europe, est non seulement inefficace, mais elle comporte également des risques d’effets indésirables (Werch et Owen, 2002). Il en va de même pour les campagnes menées dans les mass médias, qui peuvent comporter le risque d’accroître la propension à la consommation de drogue (21).
L’efficacité générale de la prévention en milieu scolaire a été remise en question (Coggans, 2006; Gorman et al., 2007).
Ainsi, l’étude EU-Dap study, un essai européen contrôlé randomisé, cofinancé par la Commission européenne et destiné à développer et à évaluer un programme de prévention en milieu scolaire, affiche des résultats positifs (20).
Par exemple, la seule fourniture d’informations sur les effets de la drogue, approche
Plusieurs États membres signalent avoir développé des processus de certification afin de garantir la qualité des programmes et l’utilisation efficace des ressources issues de budgets publics (République tchèque, Hongrie, Pologne, Portugal).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
La présente section vise à fournir un aperçu du traitement des toxicomanes en Europe, en décrivant l’organisation et la prestation des services.
de cocaïne dans plusieurs États membres, ainsi qu’une augmentation du nombre de consommateurs de ces drogues désireux de suivre un traitement (voir les chapitres 3 et 5).
Toutefois, la disponibilité générale de services spécifiquement ciblés sur les besoins des consommateurs de non-opiacés reste limitée.
En règle générale, dans les États membres de l’Union, les services de traitement des toxicomanes sont essentiellement assurés par le secteur public, bien que les organisations non gouvernementales (ONG) puissent jouer un rôle comparable (sept États membres), voire être le principal prestataire de ces soins (cinq États membres).
Les médecins généralistes jouent eux aussi un rôle important et sont, dans certains pays, des fournisseurs clés des traitements de substitution.
Le secteur privé est également impliqué dans certains pays, essentiellement dans les soins en milieu hospitalier.
Néanmoins, dans la plupart des cas, le financement des soins aux toxicomanes est assuré par les deniers publics ou lié aux assurances sociales ou aux assurances de soins de santé.
Le traitement en milieu hospitalier a principalement pour cadre les communautés thérapeutiques, les hôpitaux psychiatriques et les services spécialisés d’hôpitaux généraux. Les services proposés vont de la désintoxication à court terme à des programmes de traitement psychiatrique basé sur l’abstinence de longue durée.
Les services en établissement conviennent particulièrement bien aux toxicomanes présentant des besoins thérapeutiques complexes, du fait de la coexistence de problèmes de santé physique et mentale.
Les patients traités en milieu hospitalier présentent, en moyenne, un profil analogue à ceux des soins ambulatoires: il sont autour de 30 ans, sont essentiellement des hommes et commencent un traitement pour une consommation primaire d’opiacés (24).
La proportion de patients toxicomanes sans emploi ni logement stable est, toutefois, plus élevée chez les patients en milieu hospitalier, et ce dans la plupart des pays où une telle comparaison était possible (25).
Les soins aux toxicomanes sont dispensés dans divers contextes, centres de soins ambulatoires, milieu hospitalier, cabinets de médecine générale, services à bas seuil ou prisons.
Les soins ambulatoires, y compris ceux prodigués dans les cabinets de médecine générale, représentent la principale source de traitement de la toxicomanie en Europe.
Ce phénomène est essentiellement dû au fait que c’est généralement dans ce cadre que sont délivrés les traitements de substitution.
Les toxicomanes commençant à suivre un traitement dans un cadre ambulatoire ont, à en croire les derniers chiffres de l’indicateur de demandes de traitement, en moyenne autour de 30 ans et sont essentiellement de sexe masculin (22).
Près d’un tiers viennent de leur propre chef, 22% sont contraints de suivre un traitement par le système judiciaire, avec une tendance à la hausse ces dernières années, et les autres sont envoyés par les services sanitaires et sociaux ou des réseaux d’information informels (23).
La moitié des patients commençant un traitement dans un cadre ambulatoire font état d’une consommation primaire d’opiacés, contre 21% et 16%, respectivement, de consommateurs primaires de cannabis et de cocaïne.
L’accroissement de la proportion de patients, et surtout de nouveaux patients, envoyés en traitement pour des problèmes liés à des drogues autres que des opiacés reflète peutêtre une amélioration dans la disponibilité des traitements pour les consommateurs de cannabis et
Historiquement, les services de traitement de la dépendance à la drogue ont toujours été orientés sur les besoins des consommateurs d’opiacés, qui restent le principal groupe de toxicomanes sous traitement.
Dans la majorité des États membres, la principale option de ces patients réside dans un traitement de substitution allié à des soins psychosociaux.
Suite à l’introduction d’un traitement fortement dosé à la buprénorphine à Chypre en 2007, un traitement de substitution est désormais disponible dans tous les États membres, ainsi qu’en Croatie et en Norvège (26).
En Turquie, aucun traitement de substitution n’a encore été introduit, bien que cette option soit autorisée en vertu d’un règlement de 2004 portant sur les centres de traitement.
Après la méthadone, la buprénorphine est le deuxième substitut aux opiacés le plus prescrit, et son utilisation dans le traitement de la dépendance aux opiacés n’a cessé de croître ces dernières années (voir le chapitre 6).
Cette option thérapeutique est désormais disponible dans tous les États membres, à l’exception de la Bulgarie, de la Hongrie et de la Pologne.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble
Réduction des risques par injection, associée à un accès facilité aux traitements d’entretien à la méthadone, est allée de pair avec un recul des maladies infectieuses et des décès liés à la drogue chez les toxicomanes (De la Fuente et al., 2006).
Au Portugal, les données disponibles montrent une stabilisation des maladies infectieuses, probablement imputable en partie à une plus grande disponibilité des réponses en matière de réduction des risques et de traitement.
La prévention et la réduction des risques liés à la drogue est un objectif de santé publique dans tous les États membres, de même que l’une des priorités de la stratégie et du plan d’action antidrogue de l’UE (Commission européenne, 2007a).
Les principales mesures en la matière sont le traitement de substitution aux opiacés et les programmes d’échange d’aiguilles et de seringues (PES), qui ciblent les décès par overdose et la propagation de maladies infectieuses.
Ces mesures sont mentionnées comme étant disponibles dans tous les pays à l’exception de la Turquie (voir aussi les chapitres 6 et 8) et, bien qu’il existe des différences considérables dans la portée et les niveaux des services, la tendance générale en Europe est au renforcement et à la consolidation des mesures de réduction des risques.
Les toxicomanes en traitement sont souvent des chômeurs et des sans-abri.
De tels désavantages tendent également à être plus répandus chez certains groupes de toxicomanes, surtout chez les femmes, les héroïnomanes et les consommateurs de crack, les membres de minorités ethniques et les personnes présentant une comorbidité avec des problèmes psychiatriques.
La réinsertion sociale est reconnue comme une composante essentielle des stratégies globales de lutte contre la drogue, et elle peutêtre appliquée à n’importe quel stade de la toxicomanie et dans différents cadres.
Les objectifs des mesures de réinsertion sociale peuvent être réalisés par le renforcement des capacités, l’amélioration des aptitudes sociales, des actions visant à faciliter et à promouvoir l’emploi ou encore à obtenir ou à améliorer les logements.
En pratique, les services de réinsertion peuvent proposer une orientation professionnelle, des stages professionnels et une aide au logement, tandis que les mesures en milieu carcéral peuvent mettre les détenus en relation avec des services de logement communautaire et d’assistance sociale en vue de leur libération.
En outre, la plupart des pays fournissent divers services sanitaires et sociaux dans des agences à bas seuil.
Toutefois, certains pays indiquent que la mise en œuvre de mesures de réduction des risques a été retardée par le manque de soutien politique.
En Grèce, l’expansion des services à bas seuil et des traitements de substitution est au point mort; les programmes d’échange d’aiguilles et de seringues en Roumanie et en Pologne ont fait l’objet de coupes en 2006, après que les financements externes ont cessé. Le seul programme d’échange d’aiguilles et de seringues de Chypre n’est pas soutenu par les autorités.
En Hongrie, où les PES et le travail sur le terrain ont été renforcés, une étude réalisée auprès de la population qui ne suit pas de traitement suggère que la couverture de ces programmes reste insuffisante et que les obstacles à l’accès sont nombreux.
Le non-accès au logement, tout comme le fait de vivre dans des conditions précaires, est l’une des formes les plus graves d’exclusion sociale auxquelles sont confrontés les toxicomanes, et touchent environ 10% des consommateurs
Du fait du profil spécifique des États baltes et de la Roumanie eu égard au VIH/sida, les donateurs internationaux continuent à jouer un rôle important dans ces pays.
Le soutien financier des activités de réduction des risques est assuré par le programme du Fonds mondial destiné à la lutte contre le sida, le paludisme et la tuberculose, alors qu’en Estonie, en Lituanie et en Lettonie, l’ONUDC a récemment lancé un projet de prévention et de traitement du VIH/sida chez les consommateurs de drogue par injection et dans les établissements pénitentiaires.
Enfin, certains États membres ont récemment examiné les conséquences de l’introduction de mesures visant à réduire les risques.
En Espagne, la diminution du nombre de consommateurs de drogue de drogue qui ont commencé un traitement en 2006 (27).
Si une aide au logement est proposée aux patients suivant un traitement pour toxicomanie dans de nombreux pays, des lacunes sont également rapportées, et deux pays indiquent qu’il est difficile pour les toxicomanes d’avoir accès aux services généraux destinés aux sans-abri auxquels ont traditionnellement recours les alcooliques (Irlande, Italie).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Le fait que les drogues entrent dans la plupart des prisons, en dépit de toutes les mesures prises pour réduire l’approvisionnement, est reconnu tant par les experts du milieu carcéral que par les décideurs politiques. Les études réalisées entre 2001 et 2006 en Europe montrent qu’entre 1 et 56% des détenus rapportent avoir consommé de la
drogue en prison, et jusqu’à un tiers s’en sont injecté ( Ceci soulève des inquiétudes quant à la propagation potentielle de maladies infectieuses, surtout dans le cadre de l’utilisation commune du matériel d’injection.
Aider les patients en traitement à trouver un emploi est un élément clé de la réinsertion sociale, puisque qu’un patient sur deux est sans emploi (28).
De nouvelles approches visant à les aider à trouver et à conserver un emploi ont montré leur efficacité, parmi celles-ci: «programmes d’encadrement», emplois subventionnés (également possibles en Lituanie depuis 2006) et coaching spécial d’employeurs et de travailleurs, tel que celui proposé dans le cadre du projet «Ready for work» en Irlande, ou diverses «agences pour l’emploi» ou «agences sociales» en République tchèque.
Réponses sanitaires et sociales en milieu carcéral
Les prisons sont un lieu important où proposer des mesures sanitaires et sociales aux toxicomanes.
La population carcérale dans l’Union européenne compte plus de 607 000 personnes (33), avec une rotation annuelle estimée à plus de 860 000 détenus.
Dans la plupart des pays, la part des détenus condamnés pour une violation de la législation antidrogue est comprise entre 10 et 30%.
En se fondant sur les données disponibles, on peut estimer à plus de 400 000 le nombre de personnes consommant ou ayant consommé des drogues illicites dans les prisons européennes chaque année.
Les besoins en soins de santé de cette importante population de toxicomanes ou anciens toxicomanes dans les prisons européennes, seront, dans une certaine mesure, déterminés par les problèmes sanitaires liés à la consommation de drogue, et notamment aux maladies infectieuses comme les hépatites B et Cet le VIH/sida (voir le chapitre 7).
Soins de santé
Toutefois, les choses changent, et dans un nombre croissant de pays européens, cette responsabilité est transférée au système de soins de santé [en France, en Italie, au Royaume-Uni (Angleterre et pays de Galles), en Norvège].
En Espagne, des services complets à l’intention des toxicomanes sont développés dans toutes les prisons, conformément au plan d’action de la stratégie antidrogue nationale (20002008).
Ils se fondent sur un protocole de coopération signé en 2005 entre le ministère de la santé et le ministère de l’intérieur. Dans d’autres pays, pour répondre aux besoins du nombre croissant de toxicomanes incarcérés, les prison sont mis en place une coopération avec les services de santé publique et des agences non gouvernementales spécialisées dans la lutte contre la drogue.
Les mesures visant les détenus qui consomment de la drogue se sont multipliées dans l’Union européenne. Contrairement à la situation d’il ya cinq ans, la plupart
Les données issues de diverses études continuent à faire état d’une surreprésentation des toxicomanes dans les prisons européennes, en proportion de la population générale.
Des études réalisées entre 2001 et 2006 montrent que la proportion de détenus (29) déclarant avoir un jour consommé des drogues illicites varie considérablement entre populations carcérales, centres de détention et prisons, oscillant entre un tiers ou moins (en Bulgarie, en Hongrie et en Roumanie), plus de 50% dans la plupart des études et jusqu’à 84% dans une prison de femmes en Angleterre et au pays de Galles.
Le cannabis reste la drogue illicite la plus fréquemment évoquée par les détenus, avec une prévalence au cours de la vie allant jusqu’à 78%.
Bien que les estimations de consommation au cours de la vie d’autres substances soient très faibles dans certaines prisons (jusqu’à 1%), certaines études font état de 50 à 60% pour l’héroïne, les amphétamines ou la cocaïne parmi les détenus (30).
Il est aussi possible que les formes les plus dommageables de toxicomanie soient concentrées chez les détenus, certaines études indiquant que plus d’un tiers des personnes interrogées se sont déjà injecté de la drogue (31).
Voir tableau TDI-20 du bulletin statistique 2008.
Voir tableau DUP-1 du bulletin statistique 2008.
Voir tableau DUP-2 du bulletin statistique 2008.
Voir tableaux DUP-3 et DUP-4 du bulletin statistique 2008.
Chapitre 2: Réponse au problème de la drogue en Europe — Vue d’ensemble le seul pays européen à proposer une vaste gamme de mesures de réduction des risques en milieu carcéral.
des pays font désormais état d’activités dans les domaines suivants: informations liées à la drogue et prévention; dépistage des maladies infectieuses et campagnes de vaccination; traitement contre la dépendance à la drogue, dont les traitements de substitution.
En outre, ces mesures sont désormais plus largement disponibles dans les pays.
Des traitements de substitution en milieu carcéral sont officiellement disponibles dans tous les pays, à l’exception de la Bulgarie, de l’Estonie, de la Lettonie, de la Lituanie, de Chypre, de la Slovaquie et de la Turquie, bien que, dans de nombreux pays, l’accessibilité globale de cette option thérapeutique reste limitée. L’Espagne est actuellement
En 2006, seuls quatre États membres ont communiqué des données sociodémographiques et des informations sur les modes de consommation de drogue chez les détenus en traitement par le biais de leur système national de suivi des traitements.
En France, à Chypre et en Slovaquie, c’est un opiacé, généralement l’héroïne, qui est le plus souvent mentionné comme drogue primaire par ceux qui entament un traitement, alors qu’en Suède, ce sont les amphétamines, ce qui reflète largement les modes de consommation de drogues problématiques dans ce pays.
être relâché dans les trois mois, s’il est considéré comme inapte au traitement ou si sa motivation n’est pas réelle.
Législation récente sur le traitement pour toxicomanie dans les prisons
En 2006 et début 2007, six pays ont révisé leurs cadres et directives légaux affectant le droit des prisonniers à un traitement pour toxicomanie.
En Roumanie, une nouvelle base légale pour l’établissement d’un traitement de substitution dans les prisons a été créée en mai 2006 par un arrêté ministériel commun des ministres de la justice, de la santé publique et de l’administration et des affaires internes concernant la continuation de programmes d’aide médicale, psychologique et sociale pour les détenus.
En Belgique, une directive de 2006 du ministre de la justice indique que les détenus ont droit à la même gamme d’options thérapeutiques que les personnes libres.
Dans le même temps, en Irlande, de nouvelles directives pour l’administration pénitentiaire soulignent les standards de soin pour les services de traitement, qui devraient être comparables à ceux disponibles dans la communauté, tout en étant adaptés au cadre pénitentiaire.
En Norvège, une circulaire de 2006 des ministères de la justice, de la santé et des affaires sociales a renforcé la coopération entre les deux secteurs, dans l’objectif de fournir un meilleur suivi pendant et après l’exécution des peines.
Plus spécifiquement, en Slovaquie, une loi de 2006 a permis la fourniture de services psychologiques aux toxicomanes en détention préventive présentant un état de manque.
L’objectif de cette loi est de fournir ces services aux toxicomanes lorsqu’ils en ont le plus besoin, à savoir au moment du sevrage forcé dès la mise en détention.
Elle a également créé un cadre légal permettant de soutenir les unités spéciales de traitement existant pour les toxicomanes condamnés.
Au Danemark, un amendement législatif datant de janvier 2007 permet aux toxicomanes emprisonnés d’obtenir le traitement gratuit de leur toxicomanie.
La loi stipule que le traitement devrait normalement commencer dans les 14 jours suivant la requête du prisonnier auprès de l’administration pénitentiaire et de réinsertion danoise.
Toutefois, ce droit n’est pas octroyé si le délinquant doit
Chapitre 3 Cannabis
Introduction plus de la moitié aux Amériques (Amérique du Nord et du Sud) et près d’un quart en Afrique (ONUDC, 2008).
La forte dispersion de la culture du cannabis signifie aussi qu’une part importante du trafic est susceptible d’être intrarégional.
C’est le cas pour une partie du cannabis
35 ), végétal en Europe, où, outre la production domestique ( l’Albanie et les Pays-Bas sont apparus comme des pays sources (rapports nationaux Reitox).
Le paysage européen du cannabis a considérablement évolué ces dix dernières années, tout comme le débat relatif à la réponse à donner à l’usage répandu de cette drogue.
Pendant la première moitié des années 90, quelques pays faisaient état d’une prévalence élevée, alors que la norme européenne correspondait à un taux de consommation qui, aujourd’hui, semblerait bas.
Dans pratiquement tous les pays, la consommation de cannabis a augmenté au cours des années 90 et au début des années 2000, débouchant aujourd’hui sur une image européenne beaucoup plus uniforme, même s’il subsiste des différences d’un pays à l’autre.
Par ailleurs, ces dernières années ont vu une prise de conscience croissante des implications pour la santé publique de la consommation répandue et à long terme de cette drogue, ainsi qu’une hausse du nombre des demandes de traitement enregistrées pour des problèmes liés au cannabis.
À l’heure actuelle, l’Europe pourrait bien entrer dans une nouvelle phase, puisque les données indiquent une stabilisation, voire une baisse de la consommation.
Celle-ci reste toutefois élevée par rapport aux niveaux passés, et les éléments constitutifs d’une réponse efficace à la consommation de cannabis sont toujours une question clé du débat sur les drogues en Europe.
Offre et disponibilité
La production mondiale de résine de cannabis était estimée à 6 000 tonnes en 2006, contre 7 500 tonnes en 2004 (ONUDC, 2007a).
Le Maroc en restait le principal acteur international.
La superficie consacrée à la production de résine de cannabis ya toutefois reculé de 134 000 hectares en 2003 à 76 400 hectares en 2005, pour une production de 1 066 tonnes (ONUDC et gouvernement du Maroc, 2007).
On signale aussi la production de résine en Afghanistan, où elle connaît une croissance rapide, ainsi qu’au Pakistan, en Inde, au Népal, en Asie centrale et dans d’autres pays de la Communauté des États indépendants (CEI) (ONUDC, 2008).
La résine de cannabis produite au Maroc est généralement introduite clandestinement sur le territoire européen via la Péninsule ibérique (Europol, 2008), avant d’être distribuée, pour partie, au départ des Pays-Bas.
Le cannabis peutêtre cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
À l’heure actuelle, on estime à 172 le nombredepays et territoires où la plante est cultivée (ONUDC, 2008) (34).
Considérés dans leur globalité, ces faits signifient qu’il est sans doute très difficile de fournir des estimations relativement précises quant à la production mondiale de cannabis.
Les derniers chiffres de l’ONUDC concernant la production mondiale de cannabis végétal sont de l’ordre de 41 600 tonnes (2006), dont
En 2006, 52 30 tonnes de cannabis végétal et 10 25 tonnes de résine de cannabis ont été saisies à l’échelle mondiale, ce qui constitue une baisse par rapport au pic enregistré en 2004.
L’Amérique du Nord reste en tête en ce qui concerne les saisies de cannabis végétal (58%), alors que les saisies de résine de cannabis restent concentrées en Europe centrale et occidentale (62%) (ONUDC, 2008).
Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 40. Voir «La production de cannabis en Europe», p. 41.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
En Europe, on estime à 177 000 le nombre de saisies de cannabis végétal, soit 86 tonnes, effectuées en
Offre et disponibilité des drogues — Données et sources
La Turquie a fait état de saisies record de cannabis végétal en 2006.
Le nombre de saisies de cannabis végétal en Europe n’a cessé d’augmenter depuis 2001, bien que la quantité globale de celles-ci ait diminué jusqu’en 2005.
À cet égard, les dernières données disponibles semblent indiquer une nouvelle hausse.
Les informations systématiques et habituelles permettant de décrire les marchés et le trafic de la drogue sont toujours limitées.
Les estimations de production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer le suivi de produits qui ne sont pas cultivés dans des zones géographiques limitées, comme le cannabis.
En Europe, les saisies de résine de cannabis dépassent celles de cannabis végétal, tant en nombre qu’en quantité: en effet, elles sont deux fois plus nombreuses (325 000) et les quantités interceptées (713 tonnes) huit fois supérieures.
La plupart des saisies de résine reste le fait de l’Espagne (environ la moitié des saisies et deux tiers des quantités interceptées en 2006), suivie, de loin, par la France et le Royaume-Uni.
Après une période de stabilisation entre 2001 et 2003, le nombre de saisies de résine de cannabis montre des signes de reprise en Europe, alors que les quantités interceptées ont augmenté jusqu’en 2003/2004, avant de connaître un recul.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues, mais elles renseignent également sur les priorités, moyens et stratégies de répression, sur la vulnérabilité des trafiquants et sur les pratiques de communication des informations.
On peut également analyser les données sur la pureté ou la puissance ainsi que les prix au détail des drogues illicites pour comprendre les marchés de vente au détail de la drogue.
Toutefois, la disponibilité de ce type de données peutêtre limitée et leurs fiabilité et comparabilité peuvent poser question.
Des renseignements venant des forces de l’ordre pourraient aider à compléter le tableau obtenu.
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Les autres données sur l’offre de drogues proviennent majoritairement des systèmes d’information et analyses de l’ONUDC, et sont complétées par des informations supplémentaires émanant d’Europol.
Les informations sur les produits précurseurs sont obtenues de l’OICS, qui participe à des initiatives internationales visant à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
En constante augmentation depuis 2001, le nombre de saisies de plants de cannabis s’est stabilisé en 2006 (38).
Après un net déclin en 2002, qui faisait suite à des saisies record en 2001, le nombre de plants interceptés en Europe a connu un nouveau relèvement, bien qu’il se soit stabilisé en 2006, à la moitié des chiffres enregistrés en 2001.
Sur ces cinq années, le nombre de plants de cannabis saisis en Europe, de même que la quantité signalée en kilogrammes, montrent une hausse constante, avec une accélération en 2006, du fait de saisies record opérées en Lituanie.
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC), son principal élément actif. Elle varie fortement d’un pays et d’une région à l’autre, ainsi qu’entre échantillons et produits.
Entre 2001 et 2006, la puissance de la résine et du cannabis végétal est restée stable ou a diminué dans beaucoup des 16 pays européens ayant fourni des données suffisantes.
Pour les données concernant les saisies de drogue effectuées en Europe mentionnées dans ce chapitre, voir les tableaux SZR-1, SZR-2, SZR-3, SZR-4, SZR-5 et SZR-6 du bulletin statistique 2008.
La Turquie ayant déclaré n’avoir saisi aucun plant de cannabis en 2005 et 2006, après avoir fait état de saisies record entre 2001 et 2004, elle a été exclue de l’analyse européenne.
Ce tableau est provisoire, les données du Royaume-Uni, pays où la majeure partie des plants de cannabis ont été saisis en 2005, n’étant pas encore disponibles pour 2006.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Les enquêtes de population: un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe
L’usage de drogue dans la population générale ou en milieu scolaire peutêtre évalué au moyen d’enquêtes représentatives qui donnent des estimations de la proportion de personnes déclarant avoir consommé certaines drogues sur des périodes définies.
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité (1).
ont également consommé au cours des douze derniers mois et 7% au cours des trente derniers jours.
On estime qu’une part plus importante encore des 15-24 ans a consommé du cannabis au cours de l’année écoulée (17%) ou du mois dernier (9%), bien que la proportion moyenne des personnes de cette tranche d’âge qui en ont pris un jour soit légèrement plus faible (30%).
Les estimations nationales en matière de prévalence de la consommation de cannabis varient fortement d’un pays à l’autre, quelque soit le critère considéré.
Les pays du haut de l’échelle affichent des valeurs dix fois supérieures à celles des pays ayant la prévalence la plus basse.
La consommation de cannabis est plus forte chez les hommes que chez les femmes (voir la question particulière 2006 sur le genre), bien qu’on observe des différences marquées d’un pays à l’autre.
Ainsi, la proportion hommes-femmes chez les personnes déclarant avoir consommé du cannabis au cours de l’année dernière allait de 6,4 hommes pour 1 femme au Portugal à 1,3 en Italie.
En étroite collaboration avec des experts nationaux, l’OEDT a développé un questionnaire de base commun utilisé pour les enquêtes menées auprès des adultes [le «European Model Questionnaire» (questionnaire type européen), EMQ].
Ce protocole a maintenant été mis en œuvre dans la plupart des États membres (2).
Il existe toutefois encore des différences de méthodologie et d’année de collecte des données d’un pays à l’autre, et les écarts mineurs, en particulier entre pays, doivent donc être interprétés avec prudence (3).
Consommation de cannabis chez les élèves
Après le tabac et l’alcool, le cannabis reste la substance psychoactive la plus couramment consommée par les élèves.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente dont les résultats sont disponibles dans chaque pays (dans la plupart des cas, elle a été réalisée entre 2004 et 2007).
Les chiffres portant sur la consommation, au moins une fois, de cannabis chez les 15-16 ans peuvent fournir des indications sur la consommation récente ou actuelle, puisqu’il s’agit de la tranche d’âge au cours de laquelle on expérimente généralement cette substance pour la première fois.
Ainsi, cinq pays présentent des estimations inférieures à 10%; 11 pays ont déclaré des valeurs comprises entre 10 et 20% et 11 pays des valeurs entre 21% et 31% (Currie et al., 2008) (41).
Des trois durées standard utilisées pour communiquer les données des enquêtes, la prévalence au cours de la vie est la plus courante.
Cette mesure ne reflète pas la consommation actuelle de drogue parmi les adultes, mais est utile pour faire des rapports sur les élèves et pour aider à comprendre les habitudes de consommation et l’incidence.
Pour les adultes, on se concentre sur la consommation au cours de la dernière année et du dernier mois (4).
Il est important d’identifier les personnes consommant régulièrement de la drogue ou ayant des problèmes avec leur consommation de drogues, et l’on progresse à cet égard avec le développement d’échelles brèves permettant d’évaluer des formes de consommation plus intensives dans la population générale, chez les adultes et les élèves (voir l’encadré sur l’élaboration d’échelles psychométriques dans le rapport annuel de 2007).
Pour obtenir davantage d’informations sur la méthodologie adoptée pour l’enquête, consultez le bulletin statistique 2008 (http://www.emcdda.europa.eu/stats08/gps/methods).
Les tranches d’âge standard utilisées par l’OEDT sont: tous les adultes (de 15 à 64 ans) et les jeunes adultes (de 15 à 34 ans).
Le rapport utilise les termes «consommation ou prévalence au cours de la vie», «prévalence au cours de la dernière année» et «prévalence au cours du dernier mois» et, parfois, les termes plus familiers «expérience au cours de la vie», «consommation récente» et «consommation actuelle», respectivement.
Concernant l’expérience au cours de la vie, il existe une forte variation entre les pays en termes d’estimations de la consommation au cours des 30 derniers jours chez les élèves.
Sur la base des données collectées au cours des enquêtes ESPAD précédentes, on estime qu’en
Modes de consommation du cannabis
Enquêtes récentes effectuées en milieu scolaire
Les données disponibles indiquent des modes de consommation du cannabis variables.
Parmi les personnes âgées de 15 à 64 ans qui ont consommé du cannabis au moins une fois dans leur vie, seuls 30% l’ont fait au cours de l’année écoulée (42).
L’enquête HBSC (Health behaviour in school-aged children — Comportement sanitaire des enfants en âge scolaire) est une étude collaborative de l’OMS qui s’intéresse à la santé et au comportement sanitaire des enfants et a inclus des questions à propos de la consommation de cannabis parmi les élèves de 15 ans depuis 2001.
La seconde édition de cette enquête comprenant des questions sur la consommation de cannabis a été réalisée entre octobre 2005 et mai 2006 et a bénéficié de la participation de 26 États membres de l’UE et de la Croatie.
La quatrième édition du projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) a eu lieu en 2007: 25 États membres de l’UE, ainsi que la Croatie et la Norvège, y ont participé.
Cette enquête s’intéresse principalement à la consommation de substances par les écoliers qui atteignent 16 ans pendant l’année civile concernée.
Les résultats des dernières enquêtes seront publiés en décembre 2008.
Le nombredepays participant à ces deux enquêtes internationales en milieu scolaire, organisées toutes deux tous les quatre ans, n’a cessé de progresser à chaque édition et la plupart des pays européens y prennent désormais part.
L’Espagne, l’Italie, le Portugal, la Slovaquie, la Suède et le Royaume-Uni ont également rapporté des données sur la consommation de cannabis tirées de leurs propres enquêtes nationales en milieu scolaire en 2006.
L’estimation des modes de consommation intensifs et à long terme est une importante question de santé publique. La consommation quotidienne ou quasi quotidienne (20 jours au moins au cours des 30 derniers jours) peutêtre un indicateur d’usage intensif.
Les données relatives à cette forme de consommation du cannabis en Europe ont été collectées en 2007/2008, dans le cadre d’un «essai sur le terrain» coordonné par l’OEDT, en collaboration avec des experts nationaux et les points focaux Reitox de 13 pays. Sur la base de ces données, quoique limitées, on estime que plus de 1% de tous les adultes européens, soit quelque 4 millions de personnes, consomment du cannabis tous les jours ou presque.
La plupart de ces consommateurs de cannabis, soit 3 millions, ont entre 15 et 34 ans, ce qui correspond à environ 2-2,5% de tous les Européens de cette tranche d’âge (43).
2003, environ 3,5 millions (22,1%) des 15-16 ans avaient consommé du cannabis au moins une fois dans leur vie dans les États membres de l’Union européenne, ainsi qu’en Croatie et en Turquie, et environ 1,7 million (11%) en avaient consommé au cours du mois précédent l’enquête.
Les tendances de la consommation intensive de cannabis en Europe sont difficiles à cerner, mais parmi les pays participant aux deux essais sur le terrain de 2004 et 2007 (France, Espagne, Irlande, Grèce, Italie, Pays-Bas, Portugal), l’augmentation moyenne était d’environ 20%, quoique cette estimation soit largement influencée par les chiffres de la France, de l’Espagne et de l’Italie.
Comparaisons internationales
La consommation répétée de cannabis peutêtre assez stable sur de longues périodes, y compris chez les jeunes consommateurs.
Une étude allemande récemment publiée, qui a suivi pendant 10 ans un groupe de jeunes âgés entre 14 et 24 ans, a révélé que parmi ceux qui avaient consommé du cannabis à plusieurs reprises (cinq fois au moins au cours de leur vie) au début de l’étude, une forte proportion continuait à en consommer, 56% d’entre eux déclarant avoir continué après quatre ans et 46% en consommant toujours après 10 ans.
À l’inverse, la consommation occasionnelle de cannabis au début de l’enquête (entre 1 et 4 fois) ne semble pas être associée au développement ultérieur de modes de consommation à long terme ou plus problématiques (Perkonigg, 2008).
Les chiffres européens peuvent être comparés à ceux d’autres régions du monde.
Ainsi, aux États-Unis, l’enquête nationale sur la consommation de drogues et la santé (Samhsa, 2005) estimait à 49% la prévalence de la consommation de cannabis au cours de la vie chez les jeunes adultes (15-34 ans, recalculée par l’OEDT) et à 21% la prévalence au cours de l’année dernière.
Pour la même tranche d’âge, la prévalence de la consommation de cannabis au cours de la vie était de 58% et la prévalence au cours de l’année écoulée de 28% au Canada (2004), alors qu’en Australie, les chiffres étaient de 48% et de 20%.
Tous ces chiffres sont supérieurs aux moyennes européennes correspondantes, respectivement de 31% et de 13%.
Voir tableau GPS-7 du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Période de consommation
Toute la vie
Année dernière
Mois dernier
15-64 ans
Moyenne européenne
Pays à la prévalence la plus faible
Malte (0,8%) Bulgarie (1,5%) Grèce (1,7%) Suède (2,0%)
Malte (0,5%) Suède (0,6%) Lituanie (0,7%) Bulgarie (0,8%)
Pays à la prévalence la plus élevée
Italie, Espagne (11,2%) Républiquetchèque (9,3%) France (8,6%)
Danemark (36,5%) France (30,6%) Royaume-Uni (30,1%) Italie (29,3%)
Espagne (8,7%) Italie (5,8%) Royaume-Uni, France, Républiquetchèque (4,8%)
15-34 ans
Moyenne européenne
Pays à la prévalence la plus faible
Grèce, Lituanie, Suède (1,5%) Bulgarie (1,7%)
Malte (1,9%) Grèce (3,2%) Chypre (3,4%) Bulgarie (3,5%)
Pays à la prévalence la plus élevée
Espagne (15,5%) France, Républiquetchèque (9,8%) Royaume-Uni (9,2%)
Danemark (49,5%) France (43,6%) Royaume-Uni (41,4%) Espagne (38,6%)
Espagne (20,3%) Républiquetchèque (19,3%) France (16,7%) Italie (16,5%)
15-24 ans
Moyenne européenne
Pays à la prévalence la plus faible
Grèce (1,2%) Suède (1,6%) Chypre, Lituanie (2,0%)
Grèce, Chypre (3,6%) Suède (6,0%) Bulgarie, Portugal (6,6%)
Roumanie (2,7%) Malte (4,9%) Chypre (6,9%) Grèce (9,0%)
Pays à la prévalence la plus élevée
Républiquetchèque (28,2%) Espagne (24,3%) France (21,7%) Royaume-Uni (20,9%)
Danemark (44,2%) Républiquetchèque (43,9%) France (42,0%) Royaume-Uni (39,5%)
Espagne (18,6%) Républiquetchèque (15,4%) France (12,7%) Royaume-Uni (12,0%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Chapitre 3: Cannabis scolaire, élèves en difficulté scolaire), ce qui donne à penser que des stratégies spécifiques sont nécessaires pour fournir une bouée de sauvetage à ces jeunes gens particulièrement vulnérables.
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de la drogue, bien que sa gravité et ses conséquences semblent moins importantes que celles généralement observées avec d’autres substances psychoactives.
Néanmoins, eu égard à la proportion relativement grande de la population qui consomme régulièrement du cannabis, l’impact global des modes de consommation intensifs sur la santé publique pourrait être d’envergure.
L’analyse des données issues de l’enquête de population nationale menée aux États-Unis révèle qu’environ 20 à 30% des utilisateurs quotidiens pouvaient être identifiés comme dépendants entre 2000 et 2006 (44).
Il ressort d’une étude australienne que 92% des consommateurs de cannabis de longue durée ont été considérés comme dépendants à un moment donné de leur vie, plus de la moitié d’entre eux étant jugés dépendants au moment de l’étude.
Une étude de suivi réalisée un an plus tard suggère que, parmi les consommateurs de longue date, les mesures de la consommation de cannabis et de la dépendance à celui-ci pouvaient rester stables sur une telle période (Swift et al., 2000).
Elle comparait des élèves âgés de 15 à 16 ans qui avaient consommé du cannabis au cours des 30 jours précédents, en 2003, à d’autres élèves.
Cette comparaison montre qu’en moyenne, les élèves qui ont consommé du cannabis sont plus susceptibles d’avoir consommé d’autres substances.
Ces comparaisons indiquent que la consommation de cannabis est associée à des niveaux de consommation de drogues licites et illicites nettement supérieurs à la moyenne (46).
En collaboration avec plusieurs pays, l’OEDT développe des méthodes de suivi des modes de consommation intensifs et à long terme du cannabis, y compris de la dépendance.
Des échelles psychométriques sont actuellement testées dans plusieurs pays de l’UE, et les résultats disponibles seront analysés cette année.
Ces informations pourront aider les États membres de l’UE dans l’évaluation des implications des modes de consommation plus problématiques du cannabis pour la santé publique et dans la planification d’interventions appropriées (45).
Une première vague de consommation a été observée dans les années 70, suivie d’un déclin dans les années 80 et d’une nouvelle recrudescence substantielle au cours des années 90.
L’analyse de l’année d’initiation dans les enquêtes récentes a également permis d’identifier une importante expansion de la consommation de cannabis en Espagne (vers le milieu des années 70) et en Allemagne (au début des années 90) (voir les rapports 2004 et 2007).
Modes de consommation du cannabis chez les élèves
Les données de l’étude HBSC montrent que la consommation fréquente de cannabis reste rare chez les écoliers de 15 ans.
Seuls six pays déclarent une prévalence de la consommation fréquente de cannabis (définie ici comme 40 prises au moins au cours des 12 derniers mois) supérieure à 2%.
Toutefois, la consommation fréquente concerne davantage les garçons, avec des estimations allant jusqu’à 5% dans sept pays.
Certains rapports indiquent une corrélation entre les modes de consommation du cannabis plus problématiques et l’appartenance à un groupe à risque (par exemple délinquants juvéniles, jeunes en décrochage
Les données de l’enquête nationale communiquées à l’OEDT révèlent que dans pratiquement tous les pays européens, la consommation de cannabis a connu un déclin marqué au cours des années 90, surtout chez les jeunes (voir la figure 4) et les élèves.
Aux alentours de l’an 2000, la prévalence de la consommation de cannabis au cours de la vie chez les 15-34 ans est passée à plus de 30% dans neuf pays et à près de 40% dans deux cas, alors que la prévalence de la consommation au cours de l’année écoulée a atteint 15 à 20% dans sept pays et la prévalence de la consommation au cours du mois écoulé entre 8 et 15% dans six pays.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
2001/2002 et de 2005/2006 révèle une tendance à la stabilisation ou à la baisse dans la consommation de cannabis au cours de la vie et dans la consommation fréquente chez les élèves de 15 ans dans la plupart des pays de l’Union (49).
D’autres études réalisées en Espagne, intéressant de s’attacher à l’évolution de la consommation de cannabis au Royaume-Uni (Angleterre et pays de Galles), État qui a déclaré les plus fortes estimations de prévalence en Europe pendant la première moitié des années 90, mais dans lequel une tendance constante à la baisse a récemment été observée surtout chez les 16-24 ans (47).
au Portugal, en Slovaquie, en Suède et au Royaume-Uni ont également rapporté des tendances à la stabilisation ou à la baisse.
Les informations issues d’enquêtes nationales récentes suggèrent que la consommation de cannabis se stabilise dans de nombreux pays.
Parmi les 16 pays pour lesquels il est possible d’analyser la tendance de 2001 à 2006, on constate que la prévalence de la consommation au cours de l’année écoulée chez les jeunes adultes a augmenté de 15% au moins dans six pays, diminué dans une proportion comparable dans trois pays et est restée stable dans sept (48).
Des tendances stables ou à la baisse apparaissent également dans les dernières données publiées sur la consommation de cannabis chez les élèves.
Une comparaison des données des études HBSC de
La disponibilité du cannabis sur l’ensemble du territoire européenne semblant pas avoir changé et les prix étant en baisse dans la plupart des pays déclarants, l’explication des tendances actuelles doit être cherchée ailleurs.
L’enquête de population française de 2005 (Baromètre Santé) a relevé que 80% des personnes qui avaient cessé de consommer du cannabis invoquaient un manque d’intérêt comme motif de cet arrêt.
Le phénomène peut aussi s’expliquer en partie par la diminution du tabagisme observée.
En effet, le mode d’administration du tabac étant le même que celui du cannabis, les deux comportements peuvent être associés dans une certaine mesure (rapports nationaux Reitox; Currie et al., 2008).
Figure 4 — Tendances de la prévalence au cours de l’année dernière de l’usage de cannabis chez les jeunes adultes (âgés de 15 à 34 ans)
Espagne
Royaume-Uni (¹)
Pays-Bas
Suède
Grèce
Pour obtenir davantage d’informations, voir la figure GPS-4 du bulletin statistique 2008.
Rapports nationaux Reitox (2007), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Les consommateurs de cannabis sont principalement traités dans des centres de soins ambulatoires, mais, dans certains pays (en Irlande, en Slovaquie, en Finlande et en Suède), environ un tiers de ces patients optent pour un traitement en milieu hospitalier (53).
Il n’existe pas nécessairement un lien direct entre la baisse de la consommation expérimentale ou occasionnelle de cannabis et les tendances relatives à la consommation régulière de cette drogue.
C’est ce qui ressort des données de deux études consécutives réalisées auprès d’adolescents en Allemagne, qui révèlent une baisse de la consommation au cours de la vie et au cours de l’année écoulée, alors que la «consommation régulière» (plus de 10 fois au cours de l’année écoulée) reste inchangée (2,3%) (BZgA, 2004 et BZgA, 2007, citées dans le rapport national allemand).
Traitement pour dépendance au cannabis
Caractéristiques des demandes de traitement
Les personnes qui demandent un traitement ambulatoire pour une consommation primaire de cannabis indiquent aussi consommer d’autres drogues: 21% mentionnent l’alcool comme substance secondaire, 12% les amphétamines et l’ecstasy, et 10% la cocaïne.
Après l’alcool (32%), le cannabis est la deuxième substance psychoactive secondaire la plus souvent citée (21%) par les personnes bénéficiant d’un traitement pour d’autres drogues primaires (54).
Tendances dans les nouvelles demandes de traitement pour toxicomanie
Parmi les 390 000 demandes de traitement recensées au total en 2006 (données disponibles pour 24 pays), le cannabis était la raison majeure des demandes de prise en charge dans environ 21% des cas, ce qui en fait la deuxième drogue la plus souvent mentionnée après l’héroïne (50).
Toutefois, les écarts entre pays sont considérables. Ainsi, le cannabis est cité comme cause première du traitement par moins de 5% de tous les patients en Bulgarie, en Lituanie, au Luxembourg et en Roumanie, alors qu’il est mentionné comme drogue primaire par plus de 30% des patients sous traitement en France, en Hongrie et aux Pays-Bas (51).
Parmi les quelque 160 000 nouvelles demandes de traitement pour toxicomanie (données disponibles pour 24 pays) déclarées en 2006, les consommateurs de cannabis représentent le deuxième groupe (28%), après les héroïnomanes (34%).
En proportion de tous les toxicomanes en traitement mentionnant le cannabis comme drogue principale, la part des nouveaux patients est supérieure.
La moitié des pays indiquent que la proportion de nouveaux patients demandant un traitement pour une dépendance primaire au cannabis est en augmentation.
Le nombre absolu de nouvelles demandes de traitement pour dépendance au cannabis a grimpé entre 2002 et 2006, alors que la proportion de nouveaux patients commençant un traitement pour dépendance primaire au cannabis a connu une hausse de 2002 à 2005, avant de se stabiliser au même niveau en 2006 (55).
De même, parmi les nouvelles demandes de traitement, les différences sont considérables entre pays, le cannabis étant cité par moins de 10% des nouveaux patients en Bulgarie, en Lituanie et en Roumanie et par plus de 50% au Danemark, en Allemagne, en France et en Hongrie (52).
Ces écarts peuvent s’expliquer par des différences en termes de prévalence de la consommation intensive de cannabis, d’organisation des soins apportés aux toxicomanes ou de pratiques d’orientation.
Ainsi, dans certains pays présentant une forte proportion de patients traités pour dépendance au cannabis (par exemple l’Allemagne, la Hongrie, l’Autriche et la Suède), le traitement des toxicomanes est proposé en guise d’alternative à des sanctions pénales et est parfois obligatoire en cas d’arrestation.
En France, pays qui signale la plus forte proportion de consommateurs de cannabis en traitement en Europe, des centres spécialisés ont récemment été créés pour ceux-ci, ce qui a un impact direct sur les données communiquées.
Voir figure TDI-2 part (ii) dans le bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-4 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-24 du bulletin statistique 2008.
Voir tableaux TDI-22 et TDI-23 (partie i) et (partie iv) du bulletin statistique 2008.
Voir figures TDI-1 et TDI-2 et tableaux TDI-3 (partie iv) et TDI-5 (partie ii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope services examinés ne proposaient pas de programmes spécifiquement dédiés au problème du cannabis (OEDT, 2008a).
Ce constat suggère que de nombreux consommateurs de cannabis sont traités dans les mêmes conditions que les autres toxicomanes, ce qui peut présenter des difficultés, tant pour le personnel soignant que pour les patients.
drogues; changements intervenus dans la législation et les politiques, résultant parfois dans un accroissement des renvois en traitement pour dépendance au cannabis par le système judiciaire (OEDT, 2008a).
La stabilisation récente des nouvelles demandes de traitement liées à la consommation de cannabis pourrait aussi s’expliquer par les tendances plus récentes concernant la consommation de cannabis, les changements apportés au système de traitement ou les modifications dans les canaux d’orientation vers les centres de soins.
Profils des patients
Les consommateurs de cannabis entamant un traitement dans un cadre ambulatoire sont essentiellement de jeunes hommes, avec un ratio de 5,2 hommes pour 1 femme, âgés en moyenne de 24 ans.
Le cannabis est la drogue primaire la plus fréquemment mentionnée chez les jeunes.
Parmi les personnes qui suivent un traitement pour la première fois, 67% des 15-19 ans et 80% des moins de 15 ans mentionnent le cannabis comme drogue primaire (56).
Parmi les services spécialisés examinés, la plupart proposaient des cures de courte durée, généralement de moins de 20 séances, pour les consommateurs de cannabis.
Le traitement revêtait la plupart du temps la forme d’une thérapie et de conseils individuels, ou d’une information sur les conséquences possibles de la consommation de cannabis.
Le recours à des soins en milieu hospitalier pour dépendance au cannabis, lorsque de tels soins existaient, s’inscrivait généralement dans le contexte de problèmes sociocomportementaux.
La plupart des patients traités pour dépendance au cannabis semblent être relativement bien intégrés dans la société, en comparaison avec les consommateurs d’autres types de drogues.
Beaucoup vont toujours à l’école et vivent dans un logement stable, souvent avec leurs parents; toutefois, des recherches récentes indiquent aussi un profil social différent de celui de la population générale appartenant à la même tranche d’âge et un contexte familial plus défavorisé (OEDT, 2008a).
La littérature scientifique en la matière suggère que diverses psychothérapie sont fait leur preuve dans le traitement de la dépendance au cannabis, dont les thérapies basées sur la motivation, mais aucune forme de psychothérapie ne semble plus efficace que les autres (Nordstrom et Levin, 2007).
Bien que la plupart des études sur l’efficacité des traitements pour dépendance au cannabis aient été réalisées aux États-Unis et en Australie, des études européennes commencent à voir le jour et à être publiées.
Un essai clinique aléatoire réalisé en Allemagne et portant sur un programme de traitement pour adolescents présentant un problème avec le cannabis, «CANDIS», a été initié en 2004.
Ce programme se base sur une remotivation, une thérapie cognitive et comportementale et la résolution des problèmes psychosociaux.
Les résultats initiaux indiquent que la moitié des patients avaient arrêté de consommer du cannabis à la fin du traitement; 30% ont réduit leur consommation.
En outre, une réduction notable des problèmes sociaux et mentaux connexes a été constatée.
Une étude de suivi est prévue.
Globalement, les consommateurs primaires de cannabis peuvent être classés en trois groupes, en termes de fréquence d’utilisation: ceux qui en consomment occasionnellement (30%), ceux qui en consomment d’une à plusieurs fois par semaine (30%) et ceux qui en consomment quotidiennement (40%) (57).
Toutefois, on observe des différences considérables entre les pays, surtout en proportion des consommateurs réguliers de cannabis qui commencent un traitement.
Dans les pays où les patients consommateurs de cannabis sont plus nombreux, la proportion de consommateurs quotidiens oscille entre plus de 70% aux Pays-Bas et au Danemark, 40-60% en Espagne, en France et en Italie, et 20-30% en Allemagne et en Hongrie.
Des initiatives visant à fournir un traitement aux jeunes consommateurs de cannabis ont été signalées par plusieurs pays.
En France, quelque 250 centres de consultation spécialisés pour les consommateurs de cannabis, offrant conseils et assistance aux toxicomanes et à leurs familles, ont été mis sur pied depuis 2005.
Au Danemark, des fonds spéciaux ont été récemment alloués au développement de programmes ciblés sur
Voir tableaux TDI-10 et TDI-21 (partie ii) du bulletin statistique 2008.
Voir tableau TDI-18 du bulletin statistique 2008.
consommation problématique de cannabis (INCANT) (58
De nombreux contrevenants à la législation antidrogue étant de jeunes consommateurs de cannabis, qui, autrement, n’entreraient peutêtre pas en contact avec les services de traitement antidrogue, il existe des rapports faisant état d’un renforcement de la coopération entre autorités judiciaires et services de prévention et de conseil dans les écoles et les centres d’aide à la jeunesse.
L’Allemagne, l’Espagne (la Catalogne), le Luxembourg et l’Autriche ont mis en œuvre des protocoles et des programmes destinés aux jeunes contrevenants à la législation antidrogue ou aux jeunes gens condamnés pour consommation ou possession de drogue, et plus particulièrement de cannabis.
Le contrevenant peutêtre placé devant le choix de suivre une cure, au lieu de payer une amende.
Les programmes proposés dans les différents pays visent à prévenir le développement de la toxicomanie et la récidive. Ils peuvent inclure la famille, l’école ou les centres de conseil psychologique.
Le recours aux technologies de l’information et de la communication dans les mesures visant à réduire la demande de drogue ne cesse de s’accroître en Europe.
En 2006/2007, neuf États membres signalaient l’existence de services de conseils sur la toxicomanie, huit mentionnant l’internet (la République tchèque, l’Allemagne, l’Estonie, les Pays-Bas, le Portugal, l’Autriche, la Slovaquie et le Royaume-Uni), alors que le Danemark utilisait des SMS.
Ces services en ligne visent les jeunes et se concentrent sur les problèmes liés à la consommation d’alcool et de cannabis.
Consommateurs de cannabis en contact avec le système judiciaire
Le cannabis est la drogue illicite la plus souvent mentionnée dans les rapports de police concernant des infractions à la législation antidrogue (60
) en Europe, et les délits associés à cette drogue dans l’Union européenne ont augmenté en moyenne de 34% entre 2001 et 2006 (voir la figure 2).
Les données disponibles indiquent que la majorité des
Une évaluation de suivi des programmes allemands FReD destinés aux délinquants juvéniles (100 participants) a révélé que 44% des anciens participants avaient réduit leur consommation d’alcool et de tabac, 79% avaient réduit ou arrêté leur consommation de drogues illicites et 69% ont déclaré n’avoir pas récidivé depuis la fin de la cure.
Une évaluation d’équipes analogues de délinquants juvéniles (YOT — Youth Offending Teams) au Royaume-Uni a constaté que cette méthode présentait des avantages potentiels considérables (Matrix Research, 2007).
Interdiction de fumer et cannabis en matière de tabac pourraient influencer favorablement les normes perçues, qui sont des éléments prédictifs pour la consommation tant de tabac que de cannabis.
Les liens potentiels entre les politiques en matière de tabac et la consommation de cannabis constituent une question digne d’intérêt.
Les interdictions de fumer sont de plus en plus répandues en Europe: neuf États membres ont instauré une interdiction de fumer totale (lieux publics et de travail, y compris les restaurants et bars), et la Belgique, le Danemark, l’Allemagne, les Pays-Bas et le Portugal ont récemment instauré au minimum des interdictions de fumer partielles.
Certaines données indiquent également que le cannabis est un complément économique (c’est-à-dire réagissant dans le même sens au prix et à la disponibilité) des cigarettes (Cameron et Williams, 2001).
Des études isolées ont conclu que des taxes plus importantes sur les cigarettes semblent diminuer l’intensité de consommation de la marijuana et pourraient avoir un effet négatif modeste sur la probabilité de consommation chez les hommes (Farrelly et al., 2001).
Le lien entre la consommation de tabac et le passage ultérieur à une drogue illicite tend à se dissiper lorsqu’on réalise un ajustement aux facteurs de risque sous-jacents, comme l’a montré une revue d’études prospectives (Mathers et al., 2006).
Toutefois, en Europe, la prévalence de la consommation de cannabis est plus importante chez les fumeurs de tabac que chez les non-fumeurs, et des politiques règlementaires fortes
Enfin, il est intéressant de noter qu’aux Pays-Bas, l’interdiction de fumer du tabac dans les restaurants et les bars s’applique également aux coffee shops, et que la ville d’Amsterdam a décidé d’interdire la consommation de cannabis dans les lieux publics.
Chapitre 4 Amphétamines, ecstasy et LSD
Introduction partie du problème de la drogue et est responsable d’une proportion substantielle des demandes de traitement.
Les amphétamines et les méthamphétamines sont des stimulants du système nerveux central.
De ces deux substances, les amphétamines sont de loin celles qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamines semble être limitée à la Républiquetchèque et à la Slovaquie.
À l’échelle mondiale, les amphétamines (terme générique regroupant amphétamines et méthamphétamines) et l’ecstasy sont parmi les drogues illicites les plus répandues, après le cannabis.
Amphétamines et méthamphétamines: différences et similitudes
L’ecstasy est le nom générique de substances de synthèse chimiquement apparentées aux amphétamines, mais dont les effets sont dans une certaine mesure différents.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylène-dioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 80, mais sa consommation a connu une croissance spectaculaire au cours des années 90.
Historiquement, sa popularité est liée aux milieux de la dance music et, en général, sa prévalence est associée à certains sousgroupes culturels ou contextes sociaux.
Sur le marché des drogues illicites, les principaux représentants du groupe des amphétamines sont les amphétamines et les méthamphétamines (et leurs sels) — deux substances de synthèse étroitement liées appartenant à la famille des phénéthylamines.
Les estimations portant sur la consommation de diéthylamide d’acide lysergique (LSD), de loin la substance hallucinogène la plus connue, sont faibles et assez stables depuis longtemps.
Toutefois, il semble y avoir un intérêt croissant chez les jeunes pour les substances hallucinogènes d’origine naturelle.
Offre et disponibilité
Les produits à base d’amphétamines et de méthamphétamines sont essentiellement des poudres, mais l’«ice», le chlorhydrate cristallin pur de métamphétamine, est également utilisé.
Les comprimés contenant des amphétamines ou des méthamphétamines peuvent porter des logos similaires à ceux que l’on voit sur des comprimés de MDMA et autres comprimés d’ecstasy.
Compte tenu des formes physiques sous lesquelles elles sont disponibles, les amphétamines et les méthamphétamines peuvent être ingérées, «sniffées», inhalées et, mais c’est moins courant, injectées.
Contrairement au sulfate d’amphétamine, le chlorhydrate de métamphétamine, notamment sous sa forme cristalline («ice»), est suffisamment volatil pour être fumé.
Source: OEDT, profils des drogues (http://www.emcdda.europa.eu/ publications/drug-profiles/methamphetamine).
À l’échelle mondiale, plus de 19 tonnes d’amphétamines ont été saisies en 2006, dont la majeure partie au Moyen et Proche-Orient (67%), en relation avec les comprimés
Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 40.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
) produits dans le Sud-Est de l’Europe, suivie stable, ou a décru, dans la plupart des 19 pays ayant communiqué des données suffisantes pour permettre une analyse.
des saisies réalisées en Europe centrale et occidentale (27%), reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (CND, 2008; ONUDC, 2008).
En 2006, 40 sites impliqués dans la production, le conditionnement ou le stockage d’amphétamines ont été découverts dans l’Union européenne (Europol, 2007a).
Par ailleurs, l’ONUDC (2008) indique que 123 laboratoires ont été démantelés dans des pays européens.
Les efforts en termes de répression visent de plus en plus les précurseurs chimiques nécessaires à la production de drogues illicites, en guise de contre-mesure supplémentaire. La coopération internationale est particulièrement précieuse dans ce domaine.
Le projet Prism est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse, par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
Les informations sur les activités réalisées dans ce domaine sont rapportées par l’Organe international de contrôle des stupéfiants (OICS, 2008b).
La Turquie rapporte des saisies de quelque 20 millions de comprimés d’amphétamines portant le logo Captagon. La production d’amphétamines sous cette forme est signalée en Bulgarie et en Turquie.
On pense qu’elle est dans une large mesure destinée à l’exportation vers les pays consommateurs du Moyen et du Proche-Orient.
Les États membres de l’UE (principalement la Belgique et la Hongrie), avec la Fédération de Russie et l’Ukraine, n’ont ensemble intercepté que 0,3 tonne, même si Europol (2008) fait état d’une récente progression de l’exportation, du transfert et du détournement de ces produits chimiques dans l’Union européenne.
En Europe, quelque 38 000 saisies, soit un total de 6,2 tonnes d’amphétamines en poudre, ont été effectuées en 2006.
Si les chiffres provisoires pour 2006 suggèrent un recul par rapport aux niveaux de 2004 et de 2005, tant le nombre des saisies que la quantité des amphétamines interceptées ont augmenté au cours de la période 2001-2006 (63).
Toutefois, ces conclusions sont provisoires, les données les plus récentes du Royaume-Uni, pays européen qui déclare généralement le plus de saisies, n’étant pas encore disponibles.
Les saisies de comprimés d’amphétamines, par opposition à la poudre, font l’objet d’une déclaration de plus en plus importante dans quelques pays, avec un total de 390 000 comprimés saisis dans l’Union européenne (essentiellement en Espagne) en 2006.
Dans le monde, les saisies de 1-phényl-2-propanone (P-2-P), qui peutêtre utilisé pour la fabrication illicite d’amphétamines et de méthamphétamines, ont diminué en 2006.
Exception à cette tendance: les États membres de l’UE (principalement le Danemark, les Pays-Bas et la Pologne) ainsi que la Turquie et la Fédération de Russie, qui ont ensemble réalisé la majeure partie des saisies dans le monde de 2 600 litres de P-2-P.
Ce précurseur est principalement utilisé pour la fabrication d’amphétamines en Europe et les producteurs s’approvisionnent habituellement en P-2-P dans les pays asiatiques (Chine), bien que, depuis 2004, des rapports fassent également ressortir l’existence d’un approvisionnement et d’un trafic en provenance de la Fédération de Russie (Europol, 2007a).
Les saisies mondiales de 3,4-méthylènedioxyphenyl-2- propanone (3,4-MDP-2-P), utilisé pour fabriquer la MDMA, ont diminué en 2006 pour atteindre 7 500 litres, que le Canada a saisis à lui seul, à l’exception de 105 litres saisis par les Pays-Bas.
Les saisies de safrole, qui peut remplacer le 3,4-MDP-2-P dans la synthèse de la MDMA, sont restées marginales en 2006, avec 62 litres saisis dans le monde entier, principalement en Australie; en Europe, seule la France a fait état d’une saisie de safrole (7 litres).
La pureté des échantillons d’amphétamines interceptés en Europe en 2006 varie considérablement et dans une mesure telle que tout commentaire sur les valeurs «standard» doit être fait avec la plus grande prudence.
Néanmoins, les pays déclarant des données pour 2006 peuvent être répartis en deux groupes, dix pays faisant état de valeurs comprises entre 2 et 10% et les autres de taux de pureté plus élevés (25-47%).
Ce dernier groupe comprend habituellement les pays connus pour être les plus actifs en termes de production, de trafic ou de consommation d’amphétamines (les Pays-Bas, la Pologne, les États baltes et les pays nordiques).
Au cours des cinq dernières années, la pureté des amphétamines est restée
Pour les données concernant les saisies de drogues effectuées en Europe mentionnées dans ce chapitre, voir les tableaux SZR-11 à SZR-18 du bulletin statistique 2008.
Notez qu’en l’absence de données pour 2006, les données correspondantes pour 2005 ont été utilisées afin d’estimer les totaux à l’échelle européenne.
Chapitre 4: Amphétamines, ecstasy et LSD
En 2006, les prix de vente au détail généraux des amphétamines oscillaient entre 10 et 15 euros le gramme dans la moitié des pays déclarants. Au cours de la période 2001-2006, les 16 pays déclarants, à l’exception de la République tchèque, de l’Espagne et de la Roumanie, faisaient état d’une chute du prix des amphétamines.
L’importance relative de l’Europe en tant que consommatrice et productrice d’ecstasy est illustrée par les données relatives aux saisies. L’Europe en a déclaré plus de 20 000, résultant de l’interception de près de 14 millions de comprimés d’ecstasy en 2006.
Ce sont les Pays-Bas qui en ont saisi le plus (4,1 millions de comprimés), suivis par le Royaume-Uni, la Turquie, la France et l’Allemagne.
À titre de comparaison, l’Amérique du Nord en a confisqué 34% (ONUDC, 2008).
La production des méthamphétamines est concentrée en Amérique du Nord ainsi que dans l’Est et le Sud-Est asiatique.
En 2006, la production mondiale de méthamphétamines était estimée à 266 tonnes, soit une quantité supérieure à celle de tout autre drogue de synthèse illicite.
Quelque 15,8 tonnes de méthamphétamines ont été confisquées à l’échelle mondiale en 2006, pour l’essentiel dans l’Est et le Sud-Est asiatiques, suivis de l’Amérique du Nord.
Moins de 1% des saisies ont été réalisées en Europe (ONUDC, 2007; ONUDC, 2008).
Une production de cette drogue a également été signalée en Slovaquie et, dans une moindre mesure, en Lituanie (OICS, 2008a).
Quelque 3 000 saisies de méthamphétamines, pour un total de 154 kg, ont été déclarées dans 17 pays européens en 2006.
La Norvège arrive en tête des saisies et des quantités interceptées, suivie par la Suède, la Républiquetchèque et la Slovaquie.
Dans ces deux derniers pays, les saisies étaient réduites, ne concernant généralement que quelques grammes.
Entre 2001 et 2006, tant le nombre que la quantité des saisies de méthamphétamines en Europe ont augmenté. Ils restent toutefois modestes en comparaison des autres drogues.
En 2006, les données disponibles, quoique limitées, suggèrent que la pureté moyenne des méthamphétamines se situait entre 20 et 55%.
La plupart des pays ont indiqué que la teneur habituelle en MDMA des comprimés d’ecstasy se situait entre 25 et 65 mg — bien que des variations considérables aient été observées dans les échantillons analysés (9-90 mg).
En outre, des comprimés d’ecstasy fortement dosés, contenant plus de 130 mg de MDMA, ont été signalés par certains pays (Belgique, Danemark, Allemagne, France, Pays-Bas, Norvège) et de la MDMA en poudre de grande qualité a fait son apparition sur certains marchés.
Aucune tendance nette à moyen terme n’est observable dans la teneur en MDMA des comprimés d’ecstasy.
Toutefois, il est clair qu’en comparaison avec la première apparition de la drogue à grande échelle en Europe au début des années 90, le prix de l’ecstasy a considérablement diminué.
D’après l’ONUDC (2007a), la production mondiale d’ecstasy aurait diminué pour atteindre quelque 102 tonnes en 2006.
Elle semble être devenue plus diffuse sur le plan géographique, la fabrication pour consommation locale étant désormais plus courante en Amérique du Nord et dans le Sud-Est asiatique.
L’Europe reste néanmoins le principal centre de la production d’ecstasy, celle-ci se concentrant essentiellement aux Pays-Bas (où elle a connu une recrudescence en 2006 après plusieurs années de déclin), à la Belgique et, dans une moindre mesure, à la Pologne et au Royaume-Uni.
La consommation et le trafic du LSD restent marginaux, bien que des saisies réalisées en Europe laissent entrevoir
Ce tableau est provisoire, les données du Royaume-Uni, pays où la majeure partie des saisies ont été effectuées en 2005, n’étant pas encore disponibles pour 2006.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Le marché européen des stimulants: «pays à cocaïne» et «pays à amphétamines»?
Une synthèse d’informations recueillies auprès de différentes sources laisse penser que des drogues stimulantes différentes pourraient jouer un rôle similaire dans des pays différents.
Il peut dès lors s’avérer judicieux, lorsque l’on développe des politiques dans ce domaine, de ne pas seulement considérer les substances individuellement, mais également le marché des stimulants dans son ensemble.
Cocaïne et amphétamines présentes à parts égales La cocaïne prédomine Les amphétamines prédominent
Chapitre 4: Amphétamines, ecstasy et LSD un possible regain d’intérêt pour cette drogue ces dernières années.
La situation actuelle est peu claire.
En effet, si les données disponibles à l’heure actuelle indiquent un léger recul de ces deux indicateurs, le Royaume-Uni, pays qui déclare généralement les plus importantes saisies de LSD, n’a pas encore communiqué de chiffres.
Les prix de vente au détail du LSD (corrigés de l’inflation) diminuent légèrement depuis 2001 et, en 2006, étaient compris entre 5 et 11 euros l’unité dans la plupart des pays européens.
L’importance relative des stimulants dans le problème général des drogues varie également fortement d’un pays à l’autre.
Dans l’Union européenne, la consommation d’amphétamines ou d’ecstasy semble être relativement élevée dans les pays suivants: la République tchèque, l’Estonie et le Royaume-Uni et, dans une moindre mesure, eu égard à la situation nationale globale en matière de drogue, dans certains pays d’Europe centrale et septentrionale.
En revanche, dans l’ensemble, les niveaux de consommation des drogues hallucinogènes telles que le diéthylamide d’acide lysergique (LSD) sont plus faibles et sont restés stables dans une large mesure sur une période très longue.
Les données émanant des patients suggèrent également que les personnes traitées pour des problèmes causés par des drogues stimulantes ont tendance à avoir des problèmes avec une seule classe de stimulants.
Par exemple, parmi les personnes suivant un traitement pour dépendance à la cocaïne en services ambulatoires (toutes les demandes), seulement environ 8% ont indiqué que les amphétamines étaient leur drogue secondaire; tandis que parmi les patients traités pour dépendance aux amphétamines, moins de 9% ont indiqué que la cocaïne constituait leur problème de drogue secondaire.
Par ailleurs, des rapports de certains pays semblent indiquer qu’un stimulant peut parfois en supplanter un autre sur le marché des drogues.
Si les drogues stimulantes peuvent avoir des effets et des conséquences différents, concernant le traitement pour toxicomanie, les options, les taux de rétention et les résultats sont grosso modo similaires (Rawson et al., 2000; Copeland et Sorensen, 2001).
Dans une certaine mesure, on peut également constater des similitudes dans les habitudes de consommation et dans la typologie générale des consommateurs.
Par exemple, des habitudes de consommation récréatives et moins intensives et nuisibles chez des consommateurs bien intégrés socialement peuvent coexister avec une consommation plus intensive chez des groupes plus marginalisés, plus souvent associée à des problèmes de dépendance et à des modes d’administration plus risqués, comme l’injection ou le fait de fumer la substance.
Les taux de prévalence plus élevés dans certains pays doivent être compris, pour simplifier, dans le contexte de deux modes de consommation distincts.
Dans un nombre limité de pays, la consommation, souvent par injection, d’amphétamines ou de méthamphétamines représente une part substantielle du nombre global de toxicomanes à problèmes et des personnes demandant de l’aide pour une dépendance à la drogue.
Outre ces populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont aussi plus généralement associées aux boîtes de nuit, à la dance music et à certaines sous-cultures.
Il en résulte une consommation nettement plus importante chez les jeunes, en comparaison avec la population générale, et extrêmement élevée dans certains milieux ou souspopulations spécifiques.
De récentes enquêtes de population indiquent que la prévalence au cours de la vie de la consommation d’amphétamines (65) en Europe varie d’un pays à l’autre,
Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre les amphétamines et les méthamphétamines; toutefois, elle sont généralement trait à la consommation d’amphétamines (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamines est peu courante en Europe (moins de 1% des saisies de méthamphétamines déclarées dans le monde).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope tranche d’âge oscille entre 0,1% et 2,9%, et la majorité des pays déclarent des taux de prévalence estimés entre 0,7% et 1,9%.
Usage problématique d’amphétamines oscillant entre 0,1 et 11,9% de la population adulte (15-64 ans).
En moyenne, près de 3,3% de l’ensemble des adultes européens déclarent avoir pris des amphétamines au moins une fois dans leur vie.
La consommation de cette drogue au cours de l’année écoulée est beaucoup plus faible, avec une moyenne européenne de 0,6% (fourchette comprise entre 0,0 et 1,3%).
À en croire les estimations, environ 11 millions d’Européens ont essayé les amphétamines, et quelque 2 millions en ont consommé au cours de l’année écoulée (voir le tableau 3 pour une synthèse des données).
Chez les jeunes adultes (15 à 34 ans), la prévalence de la consommation d’amphétamines au cours de la vie varie fortement d’un pays à l’autre (entre 0,2 et 16,5%), avec une moyenne européenne d’environ 5%.
La consommation d’amphétamines au cours de l’année écoulée dans cette
L’indicateur de l’OEDT sur l’usage problématique de drogues (UPD) peutêtre utilisé de manière restrictive pour les amphétamines, de manière à définir des paramètres tels que la consommation par injection ou régulière/de longue durée.
Période de consommation
Toute la vie
Année dernière
15-64 ans
Moyenne européenne
Pays à la prévalence la plus faible
Grèce, Malte (0,0%) France (0,1%) Portugal (0,2%)
Pays à la prévalence la plus élevée
Royaume-Uni, Estonie (1,3%) Norvège, Lettonie (1,1%)
Royaume-Uni (11,9%) Danemark (6,9%) Norvège (3,6%) Irlande (3,5%)
15-34 ans
Moyenne européenne
Pays à la prévalence la plus faible
Grèce (0,1%) France (0,2%) Chypre (0,3%) Portugal (0,4%)
Grèce (0,1%) Roumanie (0,2%) Malte (0,7%) Chypre (0,8%)
Pays à la prévalence la plus élevée
Royaume-Uni (16,5%) Danemark (12,7%) Norvège (5,9%) Espagne, Lettonie (5,3%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Chapitre 4: Amphétamines, ecstasy et LSD la population des personnes âgées de 15 à 54 ans), soit environ quatre fois le nombre de consommateurs d’opiacés à problèmes dans ce pays.
méthamphétamines à 17 500 à 22 500 (de 2,4 à 3,1 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en République tchèque, soit près de deux fois le nombre de consommateurs d’opiacés à problèmes, et à 6 200 à 15 500 (de 1,6 à 4,0 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en Slovaquie, soit un pourcentage inférieur de quelque 20% au nombre estimatif de consommateurs d’opiacés à problèmes.
Toutefois, les traitements pour dépendance aux amphétamines représentent une part non négligeable du nombre total de demandes de traitement enregistré en Lettonie, en Suède et en Finlande, où 25 à 35% des toxicomanes qui commencent un traitement indiquent que les amphétamines sont leur drogue primaire. Contrairement aux chiffres cités par d’autres pays, les traitements pour dépendance aux amphétamines représentent plus de 5% des cas signalés au Danemark, en Allemagne et en Pologne uniquement, pays dans lesquels entre 6 et 9% des toxicomanes en traitement mentionnent les amphétamines comme drogue primaire (66).
Ces cinq dernières années, les demandes de traitement pour dépendance aux méthamphétamines se sont multipliées dans les deux pays.
Les méthamphétamines sont devenues la drogue primaire la plus souvent mentionnée par les personnes en demande d’un premier traitement en Slovaquie, où elles concernent 25% de toutes les demandes de traitement pour toxicomanie.
En République tchèque, 59% de tous les toxicomanes en traitement indiquent que les méthamphétamines sont leur drogue primaire (69).
Les clients en traitement pour dépendance aux méthamphétamines sont nombreux à déclarer s’injecter la drogue: près de 50% en Slovaquie et 80% en République tchèque.
Dans la plupart des pays, à l’exception de la Suède et de la Finlande, la proportion de nouveaux patients suivant un traitement pour consommation primaire d’amphétamines est supérieure à celle de tous les patients déjà sous traitement en relation avec ces drogues.
Entre 2002 et 2006, la proportion de nouveaux patients traités pour consommation primaire d’amphétamines est restée relativement stable sur l’ensemble du territoire européen, bien qu’une augmentation ait été relevée en Lettonie et au Danemark et que ce pourcentage ait baissé en Suède et en Finlande, tendance susceptible d’indiquer un vieillissement de la population (67).
Les consommateurs d’amphétamines entamant un traitement ont, en moyenne, autour de 29 ans et sont de sexe masculin.
Bien que le rapport hommes/femmes soit d’environ 2:1, la proportion totale de femmes parmi les patients traités pour dépendance aux amphétamines est plus élevée que celle des autres drogues (68).
À en croire les estimations, environ 9,5 millions d’adultes européen sont pris de l’ecstasy au moins une fois, et quelque 3 millions (0,8%) en ont consommé au cours de l’année écoulée (voir le tableau 4 pour une synthèse des données).
Il existe des écarts considérables entre les pays.
Ainsi, les études récentes montrent qu’entre 0,3 et 7,3% de la population adulte (15 à 64 ans) ont essayé la drogue, et la plupart des pays font état d’estimations de la prévalence au cours de la vie comprises entre 1,3 et 3,1%.
La consommation de cette drogue au cours de l’année écoulée oscille entre 0,2 et 3,5% dans les pays européens.
Dans tous les recensements, comme pour la plupart des autres drogues illicites, la consommation était nettement plus forte chez les hommes que chez les femmes.
Usage problématique de méthamphétamines
Contrairement à d’autres régions du monde, où la consommation de méthamphétamines a augmenté ces dernières années, sa consommation en Europe reste limitée (Griffiths et al., 2008).
Or, seuls ces deux pays ont communiqué des estimations récentes de la consommation problématique.
En 2006, on estimait le nombre de consommateurs de
La consommation d’ecstasy était plus répandue chez les jeunes adultes (15 à 34 ans), chez qui la prévalence au cours de la vie au niveau national est estimée entre 0,5% et 14,6% et dont 0,4% à 7,7% déclarent avoir consommé cette drogue au cours de la dernière année.
On estime que près de 7,5 millions d’Européens (5,6% en moyenne) ont essayé l’ecstasy et que près de 2,5 millions en ont pris au cours des douze derniers mois.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Voir la figure TDI-1 et les tableaux TDI-4 (partie ii), TDI-5 (partie ii) et TDI-36 du bulletin statistique 2008.
Voir tableau TDI-37 du bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Période de consommation
Toute la vie
Année dernière
15-64 ans
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Républiquetchèque (3,5%) Royaume-Uni (1,8%) Estonie (1,7%) Slovaquie (1,6%)
Royaume-Uni (7,3%) Républiquetchèque (7,1%) Irlande (5,4%) Espagne (4,4%)
15-34 ans
Moyenne européenne
Pays à la prévalence la plus faible
Pays à la prévalence la plus élevée
Républiquetchèque (14,6%) Royaume-Uni (13,0%) Irlande (9,0%) Slovaquie (8,4%)
Républiquetchèque (7,7%) Royaume-Uni (3,9%) Estonie (3,7%) Pays-Bas, Slovaquie (2,7%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
cours de la vie chez les élèves de 17 et 18 ans est, dans la plupart des cas, nettement plus forte, ce qui donne à penser que la première consommation de drogue a
généralement lieu après l’âge de 16 ans ( à une tranche d’âge inférieure: chez les 15-24 ans, la prévalence au cours de la vie est comprise entre 0,4% et 18,7%, bien que la plupart des pays fassent état d’une fourchette d’estimation de 2,5 à 8% (70).
Si la plupart des pays déclarent des estimations de consommation au cours de l’année écoulée de 1,3 à 4,6% pour cette tranche d’âge, il existe un écart considérable entre l’estimation nationale la plus basse, de 0,3%, et la plus haute, de 12%, ce qui reflète bien la situation très différente de certains États membres.
Chez les élèves, on peut constater d’importantes hausses des niveaux de prévalence parallèlement à de faibles augmentations de l’âge.
Ainsi, les données disponibles pour 16 pays montrent que, comparativement aux jeunes élèves, la prévalence de la consommation d’ecstasy au
En dépit de la parité entre le nombre de consommateurs d’ecstasy et d’amphétamines en Europe, très peu se présentent dans les services de soins.
En 2006, dans la plupart des pays, moins de 1% des toxicomanes commençant un traitement ont mentionné l’ecstasy comme leur drogue primaire et seul un nombre insignifiant de patients sont traités pour des problèmes liés à l’ecstasy.
Seuls cinq pays rapportent avoir plus de 100 consommateurs d’ecstasy entamant un traitement (la France, l’Italie, la Hongrie, le Royaume-Uni et la Turquie), ce qui représente entre 0,5 et 4% de tous les patients
Voir tableau GPS-17 du bulletin statistique 2008.
Voir tableaux EYE-1 et EYE-2 dans le bulletin statistique 2008.
Chapitre 4: Amphétamines, ecstasy et LSD
15-34 ans, trois rapportent une diminution de 15% ou plus, quatre une stabilisation et sept une hausse de 15% ou plus.
Avec une moyenne d’âge de 24-25 ans, les consommateurs d’ecstasy sont parmi les plus jeunes à entamer un traitement pour dépendance à la drogue, et ils déclarent régulièrement consommer parallèlement d’autres substances, dont du cannabis, de la cocaïne, de l’alcool et des amphétamines (72).
Concernant la consommation d’ecstasy chez les jeunes adultes (15-34 ans), le tableau est plus contrasté, avec des niveaux de consommation qui restent élevés chez les jeunes hommes (75) et dans des études portant sur certains espaces récréatifs spécifiques.
Après une augmentation généralisée de la consommation dans certains pays européens à la fin des années 80 et au début des années 90, qui a débouché sur des niveaux de consommation d’ecstasy analogues en Allemagne, en Espagne et au Royaume-Uni vers le milieu des années 90, la prévalence de la consommation au cours de la dernière année est restée constamment plus élevée au Royaume-Uni que dans les autres pays (76).
Entre 2001 et 2006, la prévalence de la consommation d’ecstasy au cours de l’année écoulée chez les jeunes adultes a diminué dans trois des 14 pays ayant fourni des informations suffisantes, alors qu’elle est restée stable dans cinq pays et a augmenté dans six.
La prévalence au cours de la vie de la consommation de LSD au sein de la population adulte (15 à 64 ans) oscille entre près de 0 et 5,4%.
Parmi les jeunes adultes (15 à 34 ans), les estimations portant sur la prévalence au cours de la vie sont légèrement plus élevées (0,3 à 7,1%), bien qu’elles semblent plus faibles chez les 15-24 ans.
En revanche, dans les rares pays dont les données sont comparables, la consommation de LSD est souvent inférieure à celle de champignons hallucinogènes, pour lesquels la prévalence au cours de la vie chez les jeunes adultes varie entre 1 et 9% et la prévalence au cours de l’année écoulée est comprise entre 0,3 et 3% (OEDT, 2006).
Tendances dans la consommation d’amphétamines et d’ecstasy
Les rapports indiquant des tendances à la stabilisation, voire à la baisse, dans la consommation d’amphétamines et d’ecstasy en Europe sont étayés par les données les plus récentes.
Les données communiquées par quelques pays suggèrent que la cocaïne pourrait être en train de remplacer les amphétamines et l’ecstasy dans certains segments de la population toxicomane.
Cela pourrait être le cas au Royaume-Uni et au Danemark et, dans une certaine mesure, en Espagne.
Tant le Royaume-Uni que le Danemark font état d’une estimation assez élevée de la prévalence au cours de la vie, de 11,9 et 6,9% respectivement. Toutefois, les données relatives à la consommation au cours de l’année et du mois derniers sont plus conformes à celles des autres pays.
Dans ces pays, l’augmentation de la consommation de cocaïne semble s’être accompagnée, dans une certaine mesure d’une baisse de celle des amphétamines, ce qui donne à penser qu’un produit stimulant est en train d’en remplacer un autre sur ces marchés (77).
Les possibles changements dans les tendances de la consommation de drogue dans d’autres pays (l’Allemagne, la France, l’Italie, les Pays-Bas) sont moins évidents.
Globalement, l’interaction entre différentes drogues susceptibles de plaire autant aux consommateurs reste mal comprise.
Une analyse des données des nouvelles enquêtes nationales en milieu scolaire publiées en 2007 (République tchèque, Espagne, Portugal, Slovaquie, Suède, Royaume-Uni) étaye l’hypothèse d’une stabilisation générale de la situation, avec un statu quo, voire une légère baisse, dans la consommation au cours de la vie d’amphétamines et d’ecstasy.
La consommation d’amphétamines (au cours des 12 derniers mois) chez les jeunes adultes (15 à 34 ans) au Royaume-Uni a considérablement reculé entre 1996 (6,5%) et 2002 (3,1%), après quoi les chiffres restent stables.
Une augmentation marquée dans la consommation d’amphétamines a été observée au Danemark entre 1994 et 2000, mais les résultats de l’enquête de 2005 indiquent une baisse depuis le début de cette décennie (73).
Parmi les autres pays faisant état d’enquêtes répétées sur une période analogue (l’Allemagne, la Grèce, l’Espagne, la France, les Pays-Bas, la Slovaquie et la Finlande), les tendances sont relativement stables (74).
Au cours de la période allant de 2001 à 2006, sur les 14 pays disposant de données suffisantes sur la prévalence de la consommation d’amphétamines au cours de l’année écoulée chez les
Au Danemark, en 1994, les informations font référence aux «drogues dures», terme qui couvrait essentiellement les amphétamines. Voir figure GPS-8 du bulletin statistique 2008. Voir figure GPS-9 (partie ii) du bulletin statistique 2008. Voir figure GPS-21 du bulletin statistique 2008.
Consommation d’amphétamines et d’ecstasy dans les espaces récréatifs
Les études consacrées à la consommation de drogue dans les espaces récréatifs où de jeunes gens se rassemblent et dont on sait qu’ils sont parfois associés à la consommation de drogue (manifestations dansantes, festivals de musique, etc.) peuvent donner un point de vue utile sur le comportement des personnes consommant des amphétamines et de l’ecstasy de manière régulière et intensive.
Dans ces espaces, les estimations de la consommation de drogue sont généralement élevées, mais ne peuvent être généralisées à l’ensemble de la population.
des drogues licites et illicites lorsqu’elles envisagent les questions de l’ordre et de la santé publics à l’échelle locale.
Cette approche est particulièrement pertinente pour les mesures visant des contextes dans lesquels la consommation de drogues de synthèse et de substances stimulantes va de pair avec celle d’alcool, comme dans les bars et boîtes de nuit.
L’un des problèmes à cet égard réside dans le fait que les rôles relatifs des produits licites et illicites sont parfois difficiles à distinguer.
La consommation d’alcool chez les jeunes fait l’objet d’inquiétudes croissantes en Europe et, en 2006, la Commission européenne a adopté une stratégie européenne en matière d’alcool, de manière à aider les États membres à réduire les risques liés à l’alcool chez les jeunes.
En effet, la consommation dangereuse d’alcool est associée à un décès sur quatre chez les jeunes hommes (15 à 29 ans) et à un sur dix chez les jeunes femmes (79).
Une étude portant sur des jeunes de 15 à 30 ans qui sortent souvent en soirée réalisée en 2006 dans neuf grandes villes européennes (Athènes, Berlin, Brno, Lisbonne, Liverpool, Ljubljana, Palma, Venise, Vienne) estime la prévalence au cours de la vie à 27% pour l’ecstasy et à 17% pour les amphétamines.
La consommation fréquente de ces drogues était beaucoup plus faible. En effet, seul 1,4% des répondants a déclaré avoir consommé de l’ecstasy au moins une fois par semaine et moins de 1% des amphétamines.
L’âge moyen auquel les personnes interrogées ont consommé ces drogues pour la première fois était de 18 ans (78).
Ce taux d’ébriété était plus fréquemment observé chez les hommes que chez les femmes (42 et 27%, respectivement) (Commission européenne, 2007b).
Une étude française réalisée en 2004 et 2005 dans cinq manifestations de musique électronique a révélé une prévalence au cours du dernier mois de 32% pour l’ecstasy et de 13% pour les amphétamines, sur un échantillon de 1 496 personnes interrogées.
Toutefois, il convient de noter que la prévalence était plus grande au sein de souspopulations spécifiques caractérisées par des éléments de contre-culture et étiquetées «alternatives».
Parmi ces sous-populations, les estimations relatives à la prévalence de l’ecstasy et des amphétamines étaient, respectivement, de 54 et de 29%.
Diverses mesures destinées aux lieux de vie nocturne ont été prises par les États membres afin de réduire les risques ou d’apporter une contribution positive à l’environnement social.
Parmi celles-ci: formation du personnel au bar et des agents de sécurité; meilleure application de la législation existante; sensibilisation aux risques liés aux substances; mise en place de services de transport de nuit et améliorations visant à sécuriser les lieux de sorties.
Les mesures en la matière sont très variées. En voici quelques exemples: amélioration de l’éclairage public; mise à disposition d’eau potable; aération correcte, voire une structure permettant d’apporter une réponse rapide aux situations d’urgence médicale.
Souvent, ces approche sont pour point commun de reposer sur un dialogue entre différentes parties, dont la police, les autorités délivrant les licences, les propriétaires des établissements et les prestataires de soins de santé, qui doivent travailler en partenariat afin d’identifier les besoins et les solutions possibles.
Chapitre 5 Cocaïne et crack
Offre et disponibilité
Les dernières données en date indiquent que l’augmentation globale de la consommation de cocaïne en Europe se poursuit.
Les enquêtes de population effectuée dans plusieurs pays font état d’une hausse marquée de la consommation chez les jeunes depuis le milieu des années 90.
Il en ressort que de très hauts niveaux de consommation de cocaïne sont observés dans certains espaces récréatifs (sorties nocturnes et événements liés à la dance music).
Parallèlement à cela, les indicateurs de la disponibilité de la cocaïne en Europe, dont le nombre de saisies de cette drogue réalisées et les quantités interceptées, ont enregistré une croissance spectaculaire.
La culture de la coca, plante à la base de la cocaïne, reste concentrée dans quelques pays de la chaîne des Andes (82).
L’Office des Nations unies contre la drogue et le crime (2008) estime à 994 tonnes de chlorhydrate de cocaïne pur la production potentielle de cocaïne pour 2007, dont 61% en Colombie, 29% au Pérou et 10% en Bolivie.
L’analyse du nombre de laboratoires démantelés donne à penser que la majeure partie de la production reste le fait de ces trois pays, bien qu’elle puisse également avoir lieu dans d’autres régions d’Amérique latine, avant que la cocaïne soit exportée vers ses principaux marchés, à savoir l’Amérique du Nord et l’Europe.
En outre, une part substantielle des consommateurs d’opiacés en traitement mentionnent la cocaïne comme drogue secondaire, ce qui contribue peutêtre à leurs problèmes et est susceptible de compliquer leur prise en charge.
Dans de nombreux pays, la cocaïne apparaît également dans l’analyse toxicologique d’une forte proportion des décès liés à la drogue, souvent en combinaison avec des opiacés et d’autres substances.
La cocaïne produite dans les Andes est ensuite passée clandestinement en Europe au départ de pays sudaméricains (via le Brésil, l’Équateur et le Venezuela).
Si les Caraïbes constituent toujours une importante zone de transit pour la cocaïne destinée au marché européen, son transbordement via des pays d’Afrique de l’Ouest, et plus particulièrement via le golfe de Guinée et au large du Cap-Vert, de la Guinée et de la Guinée-Bissau, a connu une augmentation marquée ces dernières années (CND, 2008; OICS, 2008a) (83).
L’Espagne et le Portugal restent les principales portes d’entrée de la cocaïne en Europe, le rôle de ce dernier s’étant d’ailleurs considérablement renforcé depuis 2005.
Toutefois, la cocaïne arrive aussi en Europe plus directement, soit par l’Atlantique soit par voie aérienne, surtout aux Pays-Bas, en Belgique, en Italie, au Royaume-Uni et en Allemagne.
Les Pays-Bas et la France sont d’ailleurs identifiés comme d’importantes plaques tournantes pour la distribution de la cocaïne en Europe (Europol, 2007b).
Plus récemment, on a observé l’apparition de cocaïne importée
Le fait qu’il existe des écarts considérables dans la situation des différents pays — certains d’entre eux n’affichant encore que de très faibles niveaux de consommation — constitue un important bémol à l’observation selon laquelle, dans l’ensemble, la consommation de cocaïne s’intensifie en Europe.
Les problèmes liés à la cocaïne au niveau national sont également très variables.
Ainsi, la majorité de toutes les demandes de traitement pour dépendance à la cocaïne recensées en Europe ne concerne qu’un nombre relativement limité de pays.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Au cours des cinq dernières années, l’Afrique occidentale est apparue comme une région importante pour le trafic de cocaïne à destination de l’Europe (1), faisant office de site de transit, de stockage et de reconditionnement (Europol, 2007b; ONUDC 2007b; USDS, 2008).
On estime que presque un quart de la cocaïne parvenue en Europe en 2007 a transité par cette région (ONUDC, 2008).
L’Amérique du Sud reste la région du monde qui intercepte les plus grandes quantités de la drogue (45% des saisies totales), suivie par l’Amérique du Nord (24%) et l’Europe occidentale et centrale (17%) (ONUDC, 2008).
En Europe, le nombre des saisies de cocaïne est en augmentation constante depuis 20 ans, y compris au cours de la période comprise entre 2001 et 2006, exception faite d’un recul en 2003.
La quantité de cocaïne interceptée a elle aussi cru ces dix dernières années, mais avec des fluctuations régulières.
En 2006, le nombre des saisies de cocaïne en Europe est ainsi passé à 72 700, pour une quantité totale de 121 tonnes (84).
L’Espagne est restée le pays d’Europe à déclarer le plus de saisies, soit 58% de toutes celles effectuées et 41% des quantités interceptées en Europe cette année-là.
La forte augmentation des quantités saisies au Portugal depuis 2005 (28% de l’ensemble des saisies effectuées en Europe en 2006) montre que les trafiquants de cocaïne passent de plus en plus par la Péninsule ibérique pour faire entrer leurs produits sur le marché européen.
Pureté et prix
Généralement, la pureté de la cocaïne saisie en Europe était comprise entre 1 et 90% en 2006, bien que la plupart des pays fassent état d’une fourchette de valeurs allant de 25 à 55% (85
La communauté internationale a lancé plusieurs initiatives pour s’attaquer au problème.
Parmi d’autres initiatives entreprises par l’Union européenne, le Conseil, par le biais de son groupe horizontal «Drogue», a placé l’Afrique occidentale au sommet de l’agenda et a présenté une résolution pour le renforcement de l’aide internationale à l’Afrique occidentale à la commission des Nations unies sur les narcotiques de 2008.
Par ailleurs, sept États membres, avec le soutien de l’UE, ont agi de concert pour créer le Centre d’opération et d’analyse maritime de lutte contre le trafic de drogue (MAOC-N), un centre répressif établi à Lisbonne, bénéficiant d’un soutien militaire, dont le but est d’éradiquer le trafic de cocaïne, en s’intéressant principalement à la partie orientale de l’Atlantique.
communiqué des données suffisantes indiquent que la pureté de la cocaïne a eu tendance à diminuer entre 2001 et 2006.
Des augmentation sont toutefois été relevées en Grèce et en France au cours de la période 2003-2006.
(1) L’ONUDC (2007b) rapporte que le Sénégal, le Ghana, la Mauritanie, la Guinée-Bissau, le Cap-Vert, le Nigeria, le Bénin et la Sierra Leone ont enregistré les saisies les plus importantes en 2006/2007.
En 2006, le prix de vente au détail moyen de la cocaïne oscillait entre 50 et 75 euros le gramme dans la plupart des pays européens.
En revanche, Chypre, la Roumanie, la Suède et la Turquie avançaient des chiffres plus élevés.
Entre 2001 et 2006, le prix de la cocaïne vendue en rue a baissé dans les 18 pays qui ont fourni des données suffisantes, à l’exception de la Roumanie, où une hausse des prix (corrigés de l’inflation) a été constatée.
Pour les données concernant les saisies de cocaïne effectuées en Europe mentionnées dans ce chapitre, voir les tableaux SZR-9 et SZR-10 du bulletin statistique 2008.
Notez qu’en l’absence de données nationales pour 2006, les données correspondantes pour 2005 ont été utilisées afin d’estimer les totaux à l’échelle européenne.
Voir tableaux PPP-3 et PPP-7 du bulletin statistique 2008 pour plus d’informations sur les prix et la pureté.
Chapitre 5: Cocaïne et crack
Estimer la consommation de cocaïne en analysant les eaux usées municipales
La diversité ne concerne pas que les niveaux globaux de consommation de cocaïne déclarés par les États membres, mais également les caractéristiques des consommateurs eux-mêmes, qui appartiennent à un vaste continuum social, allant des membres de la société les plus privilégiés aux plus marginalisés.
Les modes de consommation sont dès lors eux aussi très variés, de la prise occasionnelle et récréative à une consommation compulsive et marquée par la dépendance.
La forme sous laquelle la cocaïne est consommée (chlorhydrate de cocaïne ou crack), et son mode d’administration, viennent encore compliquer le tableau.
Cette diversité est une considération d’importance, tant pour mieux comprendre les différents problèmes susceptibles d’être associés aux différents modes de consommation que pour mieux éclairer le ciblage et la mise en place de services destinés à des groupes d’utilisateurs disparates.
L’application de récents progrès en chimie analytique à la détection de cocaïne dans les eaux usées a créé une nouvelle approche pour le suivi de la consommation des drogues illicites dans la communauté, connue sous le nom d’«épidémiologie des eaux usées».
La méthode implique la mesure des taux des éléments de décomposition des drogues illicites excrétés dans l’urine des consommateurs.
Les taux mesurés dans les eaux usées sont ensuite augmentés proportionnellement pour calculer la consommation de drogues illicites au sein de la population.
Dans le cas de la cocaïne, le principal métabolite excrété est la benzoylecgonine.
La dégradation de la cocaïne dans le corps humain étant la seule explication plausible de la présence de benzoylecgonine dans les égouts, avec certaines hypothèses, il est possible, à partir des quantités de métabolites trouvées dans les eaux usées, de calculer la quantité de cocaïne consommée au sein de la communauté (sans toutefois aller jusqu’au nombre de consommateurs).
Rassemblant des experts de nombreuses disciplines, le rapport conclut que, même si de nouveaux progrès sont nécessaires, l’épidémiologie des eaux usées recèle un potentiel pour la surveillance des drogues au niveau de la communauté.
dans pratiquement tous les cas. À l’inverse, là où la cocaïne est le principal stimulant illicite, les amphétamines sont peu répandues (86
Consommation de cocaïne chez les jeunes adultes
La consommation de cocaïne se concentre essentiellement chez les jeunes adultes (15 à 34 ans).
Ainsi, parmi les 4 millions d’Européens qui ont consommé la drogue au cours de l’année écoulée, il est probable que sept sur huit soient de jeunes adultes.
Dans l’ensemble, la consommation de cocaïne semble se concentrer dans quelques pays, et plus particulièrement en Espagne et au Royaume-Uni et, dans une moindre mesure, en Italie, au Danemark et en Irlande.
Dans la plupart des autres pays européens, la consommation de la drogue est relativement faible.
Dans les pays où les amphétamines dominent le marché des drogues stimulantes illicites, les estimations de la consommation de cocaïne sont basses
En Europe, on estime à 7,5 millions, soit une moyenne de 5,4%, le nombre de jeunes adultes (de 15 à 34 ans) qui
Voir «Le marché européen des stimulants: “pays à cocaïne” et “pays à amphétamines”?» , p. 54.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope ont pris de la cocaïne au moins une fois au cours de leur vie.
Les chiffres nationaux oscillent entre 0,7 et 12,7%.
La moyenne européenne relative à la consommation de cocaïne au cours de l’année écoulée au sein de cette tranche d’âge est estimée à 2,3% (3,5 millions de personnes) et à 1% (1,5 millions) pour la consommation au cours du dernier mois.
sur 1383 jeunes âgés entre 15 et 30 ans qui «sortent régulièrement en boîte de nuit», a révélé que 29% d’entre eux déclaraient avoir consommé de la drogue au moins une fois et près de 4% avoir pris de la cocaïne au moins une fois par semaine à un moment donné (Commission européenne, 2007b).
La consommation est particulièrement élevée chez les jeunes hommes (15 à 34 ans), avec une prévalence au cours de l’année écoulée comprise entre 4 et 7% en Espagne, au Danemark, en Irlande, en Italie et au Royaume-Uni (87).
Le ratio de prévalence hommes/femmes pour la consommation au cours de la dernière année varie entre 1:1 et 1:13 chez les jeunes adultes de différents pays.
Les moyennes pondérées pour l’Union européenne dans son ensemble suggèrent que, chez les consommateurs de cocaïne âgés entre 15 et 34 ans, le ratio hommes/femmes était de près de 4:1 (3,8 hommes pour 1 femme).
La consommation de cocaïne est aussi associée à certains styles de vie.
Une analyse des données issues de l’enquête britannique 2003/2004 sur la criminalité estimait que quelque 13% des 16-29 ans fréquentant régulièrement des bars ou des bars à vin déclaraient avoir consommé de la cocaïne au cours de l’année écoulée, contre 3,7% chez les visiteurs plus occasionnels.
Parmi les 30-59 ans, les chiffres étaient de 3,1% et 1%, respectivement.
La consommation de crack rapportée dans la même étude était très faible, même au sein du groupe des gros consommateurs de cocaïne.
Voir figure GPS-15 et tableaux GPS-14 à GSP-16 pour toutes les années; tableaux GPS-17 à GPS-19 pour les données les plus récentes, dans le bulletin statistique 2008. Voir tableau EYE-1 du bulletin statistique 2008. Voir figure GPS-16 du bulletin statistique 2008.
Période de consommation
Toute la vie
Année dernière
Mois dernier
15-64 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Roumanie, Malte, Lituanie (0,4%) Grèce (0,7%)
Grèce (0,1%) Pologne, Lettonie, Républiquetchèque (0,2%)
Grèce, Estonie, Républiquetchèque (0,0%) Malte, Lituanie, Pologne, Finlande, Lettonie (0,1%)
Pays à la prévalence la plus élevée
Royaume-Uni (7,7%) Espagne (7,0%) Italie (6,6%) Irlande (5,3%)
Espagne (3,0%) Royaume-Uni (2,6%) Italie (2,2%) Irlande (1,7%)
Espagne (1,6%) Royaume-Uni (1,3%) Italie (0,8%) Irlande (0,5%)
15-34 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays à la prévalence la plus faible
Estonie (0,0%) Grèce, Pologne, Lettonie, Républiquetchèque (0,1%)
Roumanie, Lituanie (0,7%) Malte (0,9%) Grèce (1,0%)
Grèce (0,2%) Pologne (0,3%) Lettonie, Républiquetchèque (0,4%)
Pays à la prévalence la plus élevée
Royaume-Uni (12,7%) Espagne (9,6%) Danemark (9,1%) Irlande (8,2%)
Royaume-Uni (5,4%) Espagne (5,2%) Italie (3,2%) Irlande (3,1%)
Espagne (2,8%) Royaume-Uni (2,7%) Italie (1,2%) Danemark, Irlande (1,0%)
15-24 ans
Moyenne européenne
Pays à la prévalence la plus faible
Grèce (0,2%) Pologne (0,3%) Républiquetchèque (0,4%) Lettonie (0,6%)
Estonie (0,0%) Grèce, Lettonie (0,1%) République tchèque, Pologne, Portugal (0,2%)
Pays à la prévalence la plus élevée
Royaume-Uni (11,2%) Espagne (8,7%) Danemark (8,0%) Irlande (7,0%)
Royaume-Uni (6,1%) Espagne (5,8%) Irlande (3,8%) Danemark, Italie (3,3%)
Royaume-Uni (3,2%) Espagne (3,1%) Italie (1,3%) Bulgarie, Irlande (1,1%)
Informations basées sur la dernière enquête disponible dans chaque pays.
L’année de réalisation de l’étude varie de 2001 à 2007.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (328 millions), 15-34 ans (134 millions) et 15-24 ans (64 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
En Espagne, selon les dernières données, en 2005, la cocaïne était la drogue primaire la plus souvent citée par les personnes entamant un traitement, et les nouveaux patients soignés pour dépendance à la cocaïne représentaient 63% de tous les nouveaux toxicomanes espagnols en traitement.
Tendances de la consommation de cocaïne
24 ans) qui avaient consommé de la drogue au cours de 12 derniers moins en prenaient plus d’une fois par mois.
Il ressort d’une étude européenne visant des échantillons de consommateurs de cocaïne dans neuf grandes villes (Prinzleve et al., 2004) que la fréquence de consommation déclarée était en moyenne plus faible chez les utilisateurs bien intégrés (sept jours par mois) que chez les exclus (11 jours) ou chez les consommateurs d’opiacés en traitement (14 jours).
Consommation problématique de cocaïne et demandes de traitement
Si l’on s’en réfère à la prévalence au cours de la dernière année chez les jeunes adultes (15 à 34 ans) en tant qu’indicateur des tendances de consommation (l’usage de la cocaïne se concentrant essentiellement dans cette tranche d’âge), on s’aperçoit que la consommation de cocaïne a considérablement augmenté au cours de la seconde moitié des années 90 en Espagne, au Danemark et au Royaume-Uni.
Les nouvelles données (études de 2005 à 2007) confirment cette tendance à la hausse déjà constatée l’année dernière en France, en Irlande, en Espagne, au Royaume-Uni, en Italie, au Danemark et au Portugal; en Allemagne, aux Pays-Bas, en Slovaquie et en Finlande, une prévalence stable est observée; et, en Pologne, on signale un recul (voir la figure 5).
Les estimations nationales de la consommation problématique de cocaïne (consommation par injection ou consommation régulière/de longue durée) ne sont disponibles que pour l’Espagne et l’Italie, et des chiffres régionaux pour le Royaume-Uni.
À en croire les dernières données de l’Espagne, en 2002, il y avait entre 4,5 et 6 consommateurs de cocaïne à problèmes pour 1 000 adultes (15 à 64 ans).
De la même manière, en Italie, en 2006, on estimait le nombre de consommateurs de cocaïne à problèmes à 3,7 à 4,5 pour 1 000 adultes.
Les informations fournies par le Royaume-Uni ne sont pas directement comparables avec celles de l’Espagne et de l’Italie, car elle sont trait au crack.
En 2004/2005, une étude estimait le nombre de consommateurs de crack à problèmes en Angleterre entre 5,7 et 6,4 pour 1 000 adultes.
En Europe, en 2006, la cocaïne, et surtout la cocaïne en poudre, était citée comme la principale raison de commencer un traitement pour toxicomanie par environ 16% de tous les patients en traitement, ce qui correspond
La multiplication des demandes de traitement pour dépendance à la cocaïne observée ces dernières années semblent se confirmer, bien que ces chiffres soient influencés de manière disproportionnée par certains pays.
Entre 2002 et 2006, la part des nouveaux clients demandant un traitement pour consommation primaire de cocaïne est passée de 13 à 25%, et le nombre de cas signalés a augmenté de quelque 13 000 à près de 30 000.
Une hausse a également été observée dans le nombre et dans le pourcentage de tous les consommateurs de cocaïne commençant un traitement pour toxicomanie: de 22 000 patients (13% de toutes les demandes de traitement) en 2002 à 50 000 (19%) en 2006.
Les plus fortes progression sont été constatées en Italie et en Espagne (95).
Il existe un écart important entre les pays. Ainsi, si les consommateurs de cocaïne représentent une forte part des patients en traitement en Espagne (47%) et aux Pays-Bas (35%), ils ne sont que 25% en Italie.
Ailleurs en Europe, la cocaïne représente entre 5 et 10% de toutes les demandes de traitement (10 pays) ou moins de 5% (12 pays) (93).
La proportion des consommateurs de cocaïne est plus importante chez ceux qui commencent un traitement pour la première fois. En Europe, en 2006, la cocaïne était mentionnée comme drogue primaire par 23% des
L’augmentation du nombre de consommateurs de cocaïne commençant un traitement est peutêtre liée à la hausse de la prévalence de cette drogue et des problèmes connexes, mais aussi à d’autres facteurs (par exemple accroissement du nombre de renvois et mesures visant spécifiquement les consommateurs de cocaïne).
nouveaux patients (près de 37 000 personnes) (94
Voir tableau TDI-115 et figure TDI-2 du bulletin statistique 2008.
Voir tableau TDI-22 (partie i) du bulletin statistique 2008.
Voir tableau TDI-5 (partie ii) du bulletin statistique 2008; pour l’Espagne, les données concernent 2005. Voir figure TDI-2 du bulletin statistique 2008.
Voir figures TDI-1 et TDI-3 et tableaux TDI-3 (partie ii) du bulletin statistique 2008.
Figure 5 — Tendances de la prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (¹)
Espagne
0 Grèce
Au Danemark, la valeur pour 1994 correspond aux «drogues dures».
Pour obtenir davantage d’informations, voir la figure GPS-14 du bulletin statistique 2008.
Rapports nationaux Reitox (2007), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
à la cocaïne enregistrées en Europe (97). Toutefois, il
Comparaisons internationales convient de noter que ce traitement a parfois lieu dans des cliniques privées, éventuellement en milieu hospitalier, et que cette forme de soins n’est pas bien prise en compte dans l’actuel système de suivi.
Dans l’ensemble, les estimations de la prévalence au cours de la vie pour la cocaïne sont plus faibles chez les jeunes adultes de l’Union européenne que chez leurs homologues australiens, canadiens et américains.
Toutefois, au niveau national, le Danemark, l’Irlande, l’Espagne, l’Italie et le Royaume-Uni (Angleterre et pays de Galles) font état de chiffres plus élevés que l’Australie.
Seul le Royaume-Uni (Angleterre et pays de Galles) rapporte une prévalence au cours de la vie analogue à celle des États-Unis (96).
Traitement et réduction des risques
Profil des patients en traitement
Les consommateurs de cocaïne commençant un traitement dans une structure ambulatoire présentent le ratio hommes/femmes le plus élevé chez les patients traités pour toxicomanie (5 hommes pour 1 femme).
Par ailleurs, leur âge moyen est de 31 ans (98), ce qui en fait le troisième groupe de patients toxicomanes en termes d’âges, après les consommateurs d’opiacés et les utilisateurs de produits hypnotiques et de sédatifs.
La plupart des consommateurs de cocaïne déclarent avoir commencé à utiliser la drogue entre 15 ans et 24 ans (99).
Il existe des écarts considérables entre pays dans le mode d’administration utilisé par les consommateurs de cocaïnes.
Dans l’ensemble, la moitié environ (55%) des consommateurs de cocaïne déclarent la sniffer, près d’un tiers (32%) la fumer et une proportion beaucoup
Les centres de soins ambulatoires gèrent presque toutes (94%) les demandes de traitement pour dépendance plus réduite (9%) se l’injecter (100). Globalement, on peut
Voir tableau TDI-24 du bulletin statistique 2008.
Voir tableaux TDI-10 et TDI-21 du bulletin statistique 2008.
Voir tableau TDI-11 (partie iii) du bulletin statistique 2008. )
Voir tableaux TDI-17 (partie ii) et (partie vi) et TDI-111 (partie vii) et (partie viii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope patients peuvent être des héroïnomanes ou d’anciens héroïnomanes, suivant parfois un traitement de substitution.
Dans certains pays, ils représentent le principal groupe de patients en traitement pour dépendance à la cocaïne.
Certains études suggèrent que la consommation conjointe de cocaïne et d’héroïne peutêtre associée à un diagnostic faussé, ou aggraver les problèmes psychologiques sous-jacents, tels les troubles bipolaires.
Traitement de la dépendance à la cocaïne identifier deux grands groupes de consommateurs de cocaïne parmi les personnes en traitement.
Les membres du premier sont généralement des personnes bien intégrées dans la société, avec un logement et un emploi stables, qui déclarent le plus souvent sniffer la drogue.
Le second est un groupe de patients davantage marginalisés, qui fument la cocaïne ou se l’injecte (voir OEDT, 2006), et déclarent plus souvent consommer soit du crack soit une combinaison de cocaïne et d’héroïne.
Ainsi, il est fréquent que les patients qui consomment du crack habitent dans de grandes villes, appartiennent à des minorités ethniques et indiquent être sans emploi et vivre dans des conditions précaires (101).
Ce phénomène est restreint à l’échelle européenne et limité géographiquement, avec des poches à problèmes liées à la consommation de crack concernant un nombre relativement faible de grandes villes.
En 2006, près de 8 000 consommateurs de crack (soit 2% de tous les patients traités pour toxicomanie) ont entamé un traitement dans 20 pays européens, pour la plupart au Royaume-Uni (102).
Le traitement des problèmes associés à la consommation conjointe de cocaïne et d’héroïne revêt une ampleur de plus en plus grande dans certains pays. Ces
Nombre des décès attribués à la cocaïne se produisent par le biais de ces pathologies.
Les liens entre la consommation de cocaïne et la maladies ont souvent méconnus, même chez les professionnels de la santé.
Résultat: certains problèmes liés à la cocaïne ne sont pas identifiés, et les personnes qui en souffrent risquent de ne pas recevoir les soins adéquats.
La sous-déclaration des problèmes liés à la cocaïne entrave la compréhension de l’impact de cette drogue sur la santé publique.
La consommation de cocaïne combinée à l’alcool augmente jusqu’à 30% le taux de cocaïne dans le sang.
D’un point de vue comportemental, la consommation de cocaïne pourrait faciliter la consommation d’alcool en permettant aux consommateurs de boire plus longtemps, ce qui, ensuite, pourrait accroître la quantité de cocaïne consommée (Gossop et al., 2006).
La formation de cocaéthylène dans le foie pourrait également être liée à des risques potentiels accrus pour la santé associés à la consommation combinée de cocaïne et d’alcool.
Les risques associés à certains modes de consommation problématiques de la cocaïne sont bien connus et touchent généralement des groupes de consommateurs reconnus (les consommateurs ou anciens consommateurs d’opiacés, les groupes marginalisés).
Par exemple, l’injection de cocaïne est associée au risque d’infection et à un risque élevé de surdose, tandis que la consommation en combinaison avec des opiacés semble être liée à un risque accru de surdose d’opiacés.
Peu d’études ont été consacrées à l’impact global sur la santé publique de la consommation de cocaïne.
Une vaste étude sur la population réalisée aux États-Unis (1988-1994) a conclu qu’un quart des infarctus aigus du myocarde non mortels chez les 18-45 ans était imputable à une «consommation fréquente de cocaïne au cours de la vie».
Les consommateurs fréquents présentent un risque d’infarctus du myocarde non mortel sept fois plus élevé que les non-consommateurs (Qureshi et al., 2001).
Toutefois, il est impossible de généraliser directement les résultats de cette étude à l’Europe.
Notre compréhension actuelle de l’impact sanitaire potentiel de l’accroissement de la consommation de cocaïne en Europe reste limitée et constitue un champ de recherche de santé publique important pour l’avenir.
Les problèmes de santé associés à la cocaïne en poudre, par contre, seront plus probablement méconnus et peuvent affecter des consommateurs qui ne se considéreraient normalement pas à risque.
La consommation chronique de cocaïne peut entraîner des problèmes de santé significatifs, dont la plupart sont cardiovasculaires (athérosclérose, cardiomyopathie, arythmies, ischémie myocardique) et neurologiques (accidents cérébrovasculaires et attaques).
Ces problèmes peuvent être aggravés par des conditions existantes (par exemple des malformations vasculaires) et des facteurs de risque comme le
Pour obtenir davantage d’informations sur les problèmes de santé liés à la cocaïne, consultez la question particulière 2007 consacrée à la cocaïne.
Voir la question particulière 2007 consacrée à la cocaïne.
Voir tableau TDI-115 du bulletin statistique 2008.
psychosociales dans le contexte de la cocaïne et d’autres psychostimulants conclut que les seuls résultats comportementaux positifs observés de manière durable (suivi du traitement, réduction de la prise de drogue) l’ont été lors d’interventions psychosociales qui intégraient la gestion des contingences (103).
Parmi les États membres qui font état d’une forte prévalence de la cocaïne ou du crack, plusieurs se sont montrés particulièrement actifs dans la lutte contre ce phénomène.
En 2007, l’Espagne a introduit un plan d’action national spécifique sur la cocaïne, et l’Irlande a mis sur pied et évalué plusieurs programmes spécifiques visant les différents groupes de consommateurs de cocaïne.
Ces programmes visent les consommateurs à problèmes de cocaïne intranasale, les polytoxicomanes présentant un problème de cocaïne, ainsi que les femmes et prostitués qui consomment de la cocaïne.
En Italie, des tests cliniques à grande échelle seront effectués en 2008 afin d’examiner l’efficacité de deux produits pharmaceutiques (l’aripiprazole et le ropinirole) dans le traitement de la dépendance à la cocaïne.
Les produits thérapeutiques expérimentaux visant à réduire la consommation de cocaïne et les phénomènes de manque ont montré leur potentiel au cours d’essais cliniques (par exemple baclofen, tiagabine, topiramate).
Le modafinil, un stimulant du système nerveux central, a donné des résultats particulièrement prometteurs en tant que drogue psychostimulante de
Gestion des contingences
En récompensant l’abstinence, la gestion des contingences (GC) tend à réduire les effets renforçants des drogues. La GC est typiquement mise en place au début du traitement, en associant un soutien psychosocial et des récompenses contingentes à la production d’échantillons d’urine ne présentant aucune trace de drogue.
Cette récompense peut par exemple prendre la forme de chèques de petite valeur monétaire, que l’on accroît après chaque période consécutive d’abstinence. Dans ce scénario, ne pas rester sobre entraîne la perte des gains accumulés.
Cette technique n’a de cesse de renforcer l’abstinence du patient et donne un objectif régulier à atteindre.
Les éléments les plus probants attestant l’efficacité de la GC pour le maintien de l’abstinence proviennent d’études sur les traitements de la dépendance à la cocaïne et à l’héroïne, bien que l’approche fasse également ses preuves dans les traitements de la dépendance au cannabis et aux méthamphétamines.
Les informations relatives à la nature des services mis à la disposition des consommateurs de cocaïne à problèmes en Europe sont rares.
Néanmoins, des publications ou études cliniques nationales réalisées par des professionnels fournissent un bon aperçu des pratiques actuelles.
Selon un récent rapport du Royaume-Uni (NICE, 2007), les problèmes liés à la cocaïne ne semblent y être traités dans les centres spécialisés que lorsque la drogue primaire est un opiacé.
Par ailleurs, une autre étude récente, réalisée celle-là auprès d’experts italiens du traitement des cocaïnomanes, révélait les difficultés qu’ils éprouvaient à appliquer certains éléments qu’ils considéraient cruciaux pour la réussite du traitement, tels que la fourniture de services appropriés (par exemple soins hospitaliers à court terme, interventions psychosociales structurées) ou la différenciation clinique des différents types de consommateurs de cocaïne.
Ils indiquaient que ces écueils étaient dus à des problèmes d’organisation, à un manque de ressources et à l’absence d’interventions efficaces spécifiquement ciblées sur la cocaïne.
Il est probable que les professionnels d’autres États membres soient confrontés à des problèmes analogues.
Par conséquent, des investissements adéquats, des protocoles de soins appropriés et des formations spécialisées pourraient revêtir une importance capitale si l’on entend développer les services de ce type.
Une analyse économique réalisée par le National Institute for Clinical Excellence (NICE, 2007) au Royaume-Uni a suggéré que la GC était une option au rapport coût/efficacité satisfaisant dans le contexte du traitement de la dépendance à la cocaïne, surtout lorsque l’on prend en compte les coûts économiques de la consommation de cocaïne dans leur ensemble.
La littérature récente indique que les interventions psychosociales actuelles ne présentent pas de résultats concluants en termes d’efficacité dans le traitement de la dépendance à la cocaïne, et qu’il n’existe pas d’approches pharmacologiques probantes.
Un article récent de Cochrane sur les interventions
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope substitution.
Il présente en outre l’avantage, par rapport aux autres drogues de substitution potentielles (à savoir les d-amphétamines) que son pouvoir accoutumant est faible (Myrick et al., 2004).
Par ailleurs, la buprenorphine, le topiramate et la tiagabine ont également donné des résultats prometteurs dans la réduction de la consommation de cocaïne chez les utilisateurs d’opiacés suivant un traitement de substitution et prenant de la cocaïne.
égard, car ils fournissent des soins de base, ainsi que des conseils et une assistance médicale.
Les consommateurs présentant des problèmes graves liés à la cocaïne ou au crack, tels que des troubles de santé physique et mentale ou des problèmes sociaux, notamment en matière de logement, peuvent être renvoyés vers des programmes de réinsertion en milieu résidentiel et vers des communautés thérapeutiques.
Ces programmes visent non seulement à les sevrer, mais également à soulager leurs proches et à leur fournir des soins intensifs ou de l’aide afin qu’ils revoient leurs modes de vie chaotiques à haut risque.
L’immunothérapie à la dépendance à la cocaïne par le biais d’un vaccin anticocaïne (TA-CD) est également à l’étude.
Une fois administré, le vaccin induit la production d’anticorps qui se lien taux molécules de cocaïne dans le sang et, ce faisant, permettent à des enzymes naturels de les convertir en molécules inactives.
Les résultats des essais cliniques initiaux sont encourageants, mais des examens plus approfondis sont nécessaires afin de tester la viabilité du vaccin en tant que pharmacothérapie contre la dépendance à la cocaïne.
Une étude qualitative réalisée dans six villes espagnoles montre que les principales substances utilisées par les prostitués sont l’alcool et la cocaïne.
Parmi les conséquences de la consommation de drogue chez les prostitués, l’étude cite les relations sexuelles non protégées et un risque accru de violence de la part des clients.
Des modes de consommation de crack intensifs sont aussi souvent observés dans ce groupe.
Le vaccin anticocaïne est essentiellement destiné à être utilisé dans la prévention des rechutes, mais le terme «vaccin» laisse aussi espérer qu’il pourrait être utilisé pour prévenir la dépendance à la cocaïne à titre prophylactique (par exemple chez les enfants ou adolescents peu au fait des dangers de la drogue).
L’efficacité d’une telle approche est incertaine et soulève des questions éthiques qui seront développées dans une prochaine publication de l’OEDT, intitulée «Addiction neurobiology: ethical and social implications».
Réduction des risques
Les prostitués présentant des problèmes de cocaïne et de crack sont ciblés par les services sociaux qui travaillent sur le terrain afin de réduire les risques.
Ainsi, aux Pays-Bas, les services de santé municipaux ont mis sur pied des programmes sanitaires spéciaux destinés aux prostitués qui consomment du crack; en France, l’association Espoir Goutte d’Or, qui se concentre sur la prévention des risques chez les consommateurs de crack et les prostitués, organise des séances de conseil bénévoles hebdomadaires et propose des tests de dépistage rapides du VIH et de l’hépatite.
La consommation problématique de cocaïne est souvent associée à des conséquences graves pour la santé physique et mentale.
Ainsi, une étude de suivi de deux ans réalisée en Irlande et portant sur la consommation de cocaïne dans des communautés locales a révélé une détérioration de la santé générale des personnes dépendantes à la cocaïne, surtout chez les consommateurs qui se l’injectent.
Les États membres offrent généralement aux consommateurs de cocaïne par injection les mêmes services et infrastructures qu’aux consommateurs d’opiacés, et notamment des conseils pour une utilisation sûre, une formation aux injections en toute sécurité et des programmes d’échange de seringues.
L’usage récréatif de la cocaïne, associé à une consommation excessive d’alcool, a souvent pour théâtre les lieux de sortie nocturne et peutêtre mis en relation avec des problèmes physiques aigus et graves.
Comme nous l’avons vu au chapitre 4, les États membres adoptent de plus en plus une approche intégrée en matière de réduction des risques liés à la consommation d’alcool et de drogues illicites dans les espaces récréatifs.
Ces programmes proposent aux jeunes des conseils et des informations sur les risques associés à la consommation d’alcool et de drogue en général, dont des renseignements sur les risques associés à l’usage aigu et chronique de cocaïne.
Les membres de la Fondation européenne des services d’aide téléphonique sont également très actifs dans la sensibilisation et l’assistance des toxicomanes, à qui ils offrent des conseils et des informations sur les risques liés à la drogue.
Chapitre 6 Usage d’opiacés et injection de drogue
Offre et disponibilité d’héroïne la figure 6). Des itinéraires secondaire sont été signalés au départ de l’Asie du Sud-Ouest, telle une liaison directe entre le Pakistan et l’Europe (Royaume-Uni), mais aussi via le Pakistan et les pays du Moyen-Orient et d’Afrique, vers les marchés illicites d’Europe et d’Amérique du Nord (OICS, 2008a; Europol, 2008; ONUDC, 2007a; OMD, 2007).
L’héroïne originaire d’Asie du Sud-Ouest passe également en Europe via l’Asie du Sud (Bangladesh) (OICS, 2008a).
Au sein de l’Union européenne, les Pays-Bas et, dans une moindre mesure, la Belgique jouent un rôle de premier plan en tant que centres de distribution secondaires (Europol, 2008).
Traditionnellement, deux formes d’héroïne importée sont proposées sur le marché européen des drogues illicites: l’héroïne brune (sa forme chimique de base), qui est la plus courante et qui provient essentiellement d’Afghanistan, et l’héroïne blanche (une forme de sel), qui vient généralement d’Asie du Sud-Est (il faut préciser toutefois que sous cette forme elle est considérablement plus rare) (104).
Par ailleurs, quelques drogues opiacées sont produites en Europe, pour l’essentiel des produits de fabrication «maison» à base de pavot (par exemple de la paille de pavot, du concentré de pavot à partir de tiges ou de têtes de pavot broyées) dans plusieurs États d’Europe orientale (par exemple Lettonie, Lituanie).
En 2006, les saisies d’opiacés déclarées à l’échelle mondiale ont augmenté, passant à 384 tonnes pour l’opium et à 104 tonnes pour l’héroïne et la morphine.
Si l’Iran a intercepté le plus d’opium (81%) à l’échelle mondiale, l’héroïne et la morphine ont principalement été interceptées au Pakistan (34%), puis en Iran (20%), en Turquie (10%) et en Chine (6%) (ONUDC, 2008).
L’héroïne consommée en Europe provient principalement d’Afghanistan, qui reste le premier fournisseur mondial d’opium illicite, suivi par le Myanmar et le Mexique.
La production mondiale d’opium a connu une recrudescence substantielle (34%) en 2007, passant à quelque 88 70 tonnes d’après les estimations. Ce phénomène est essentiellement dû à une augmentation de la production afghane, évaluée à 8 200 tonnes.
La production potentielle totale d’héroïne a ainsi atteint un niveau record en 2007 (733 tonnes) (ONUDC, 2008).
Le nombre croissant de laboratoires démantelés en Afghanistan ces dernières années suggère que l’opium est de plus en plus souvent transformé en morphine ou en héroïne dans le pays même.
Toutefois, d’importantes saisies de morphine dans les pays voisins (Pakistan, Iran) indiquent qu’une part significative des opérations de transformation a également lieu hors de l’Afghanistan (CND, 2008; ONUDC, 2007a).
En Europe, les quelque 48 200 saisies d’héroïne effectuées en 2006 se sont montées à un volume total de 19,4 tonnes.
Si le Royaume-Uni reste le champion du nombre de saisies opérées, c’est une nouvelle fois la Turquie qui a déclaré les plus fortes quantités interceptées, avec 10,3 tonnes en 2006 (105).
La quantité moyenne d’héroïne interceptée lors d’une saisie varie fortement entre ces deux pays, les saisies moyennes en Turquie étant cent fois supérieures à celles enregistrées au Royaume-Uni, ce qui illustre la position respective de ces deux pays au sein de la chaîne d’approvisionnement (voir la figure 6).
Ces 10 dernières années, les saisies d’héroïne ont fluctué à la baisse en Europe, avec un pic relatif en 2001 et un creux record en 2003.
Dans l’ensemble, la quantité d’héroïne interceptée dans l’Union européenne a reculé entre 2001 et 2006.
En revanche, les volumes saisis en Turquie ont pratiquement triplé au cours de cette période.
Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 40.
Voir tableaux SZR-7 et SZR-8 du bulletin statistique 2008.
Remarque: pour les besoins des estimations, les données relatives aux saisies européennes manquantes pour 2006 ont été remplacées par celles de 2005.
Ce tableau est provisoire, les données du Royaume-Uni n’étant pas encore disponibles pour 2006.
Chapitre 6: Usage d’opiacés et injection de drogue
Figure 6 — Principaux flux du trafic d’héroïne de l’Afghanistan vers l’Europe
Vers les pays baltes et nordiques
Vers le reste de l’Asie et de l’Europe
Vers la péninsule arabique et l’Europe
Vers l’Afrique australe, méridionale et occidentale et l’Europe
Les flux de trafic représentés sur la carte synthétisent les analyses d’un ensemble d’organisations internationales et nationales (points focaux nationaux Reitox, Europol, OICS, ONUDC, OMD).
Les analyses de ce type se fondent sur des informations relatives aux saisies de drogues réalisées le long des voies de trafic ainsi que sur les renseignements fournis par les agences répressives des pays de transit et de destination, et parfois également sur des rapports émanant de sources complémentaires.
Les principales voies de trafic représentées sur la carte doivent être considérées comme des indicateurs des flux principaux, étant donné qu’il peut y avoir des déviations vers d’autres pays le long de ces voies, et qu’il existe un nombre important de voies sous-régionales secondaires qui ne sont pas représentées et qui peuvent évoluer rapidement.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 7 — Estimations de la prévalence annuelle d’usage problématique d’opiacés (nombre de cas par 1 000 habitants âgés de 15 à 64 ans)
Les saisies totales d’anhydride acétique (utilisé dans la fabrication d’héroïne) ont augmenté en 2006, pour passer à 26 400 litres, dont la majeure partie a été interceptée en Fédération de Russie (99 00 litres) et en Colombie (8 800 litres), puis en Turquie (3 800 litres) (OICS, 2008b).
Les itinéraires empruntés par les trafiquants entre l’Afghanistan et l’Europe sont aussi utilisés pour la contrebande de produits précurseurs (principalement de l’anhydride acétique, via la «route de la soie») et de drogues de synthèse (surtout d’ecstasy) à destination de l’Orient (Europol, 2008).
00 10 pour
Les saisies de 3-méthylfentanyl signalées en 2006 en Lettonie et en Lituanie, de même que les données relatives à l’augmentation de la consommation par injection de fentanyl produit illégalement en Estonie, laissent apparaître un besoin de surveiller plus étroitement la disponibilité d’opiacés de synthèse tels que le fentanyl (considérablement plus puissant que l’héroïne).
Grèce
Slovaquie
En 2006, le prix de vente au détail du gramme d’héroïne brune oscillait entre 14,5 euros en Turquie et 110 euros en Suède, la plupart des pays européens faisant état de prix allant de 30 à 45 euros.
Le prix de l’héroïne blanche n’est communiqué que par quelques rares pays européens et varie entre 27 et 110 euros le gramme.
Entre 2001 et 2006, le prix au détail de l’héroïne brune a chuté dans une majorité des 13 pays européens ayant rapporté une évolution dans le temps, bien que des signes de renchérissement aient été observés en Pologne.
Le symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Des tranches d’âge non standard ont été utilisées dans les études émanant de la Finlande (15-54 ans) et de Malte (1264 ans).
Pour l’Allemagne, l’intervalle représente la limite inférieure de toutes les estimations existantes et la limite supérieure de celles-ci, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR = capturerecapture; MT = multiplicateur de traitement; IM = indicateur multivariables;; PT = poisson tronqué; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir la figure PDU-1 (partie ii) du bulletin statistique 2008 pour davantage de détails.
Points focaux nationaux Reitox.
Estimations de la prévalence de l’usage problématique d’opiacés relativement faible et de la nature peu visible de ce type de toxicomanie, et des extrapolations statistiques sont nécessaires pour obtenir des estimations de prévalence au départ des sources de données disponibles.
De plus, comme la plupart des études sont basées sur une zone géographique déterminée, par exemple une ville ou un district, toute extrapolation visant à produire des estimations nationales souvent est difficile.
Les données fournies dans cette section proviennent de l’indicateur de l’OEDT sur l’usage problématique de drogue (UPD), qui couvre essentiellement l’usage de drogue par injection et l’usage d’opiacés, même si, dans certains pays, les consommateurs d’amphétamines ou de cocaïne sont également un facteur important.
Les estimations portant sur le nombre de consommateurs d’opiacés à problèmes sont généralement incertaines, du fait de la prévalence
Les modes de consommation à problèmes se diversifient en Europe.
L’OEDT, en collaboration avec un groupe d’experts nationaux, a récemment développé de nouvelles directives pour l’estimation de l’incidence, afin d’encourager les pays à fournir des données en la matière (Scalia Tomba et al., 2008).
Les estimations relatives à la prévalence d’une consommation problématique d’opiacés à l’échelle nationale au cours de la période 2002-2006 varient, grosso modo, entre 1 et 6 cas pour 1 000 individus âgés entre 15 et 64 ans. La prévalence générale de la consommation problématique de drogue est estimée entre 1 et 10 cas pour 1 000.
Les estimations bien rapportées les plus faibles sont celles de Chypre, de la Lettonie, de la Républiquetchèque et de la Finlande (bien que la Républiquetchèque et la Finlande compte de nombreux consommateurs d’amphétamines à problèmes). Les estimations les plus élevées sont fournies par Malte, l’Autriche et l’Italie (voir la figure 7).
À partir des données relativement limitées dont on dispose, on a pu calculer que la prévalence moyenne de l’usage problématique d’opiacés se situait entre 4 et 5 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans.
Si l’on suppose que ces chiffres reflètent la situation de l’Union européenne dans son ensemble, cela nous donne environ 1,5 million (de 1,3 à 1,7 million) de consommateurs d’opiacés à problèmes dans l’UE et en Norvège.
Tendances et incidence de l’usage problématique d’opiacés
Entre 2003 et 2005, la plupart des États membres ont fait état d’une augmentation. Le nombre de saisies d’héroïne a augmenté de plus de 10% dans 16 des 24 pays déclarants entre 2003 et 2006.
Après avoir chuté pendant plusieurs années, le nombre de nouvelles demandes de traitement pour la consommation primaire d’héroïne a augmenté dans près de la moitié des pays déclarants entre 2005 et 2006.
Cela pourrait refléter un changement dans l’incidence de la consommation d’héroïne initié quelques années auparavant, du fait du délai naturel entre le début de la consommation et le premier traitement.
Les données de neuf pays qui ont réalisé plusieurs estimations au cours de la période 2001-2006 suggèrent des évolutions diverses.
Ainsi, si la prévalence semble relative stable en République tchèque, en Allemagne, en Grèce, en Italie, à Malte, en Slovaquie et en Finlande, une augmentation a été observée en Autriche (où les données les plus récentes datent de 2004) et des signes d’un possible recul à Chypre (108).
Il existe par ailleurs d’importants facteurs confondants.
L’incidence de la consommation problématique d’opiacés (nombre de nouveaux cas apparaissant au cours d’une année donnée) est une mesure plus sensible de l’évolution au fil du temps et permet d’anticiper les changements en termes de prévalence et de demandes de traitement.
Pour une vue d’ensemble des estimations disponibles des composantes de la consommation problématique de drogue, voir le bulletin statistique 2008.
Voir la figure PDU-6 (partie ii) du bulletin statistique 2008 et le tableau PDU-102 pour des informations complètes, notamment sur les intervalles de confiance.
Parmi les facteurs qui peuvent expliquer cette tendance, citons une augmentation du nombre de consommateurs d’héroïne à problèmes, une expansion des structures de traitement ou encore une meilleure couverture d’établissement de rapports.
Dans la plupart des pays déclarants, les opiacés, et surtout l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement.
Parmi les 387 000 demandes au total de traitement recensées en 2006 (données disponibles pour 24 pays), l’héroïne était mentionnée comme drogue principale dans 47% des cas pour lesquels la drogue primaire était connue.
Les opiacés ne sont pas seulement la drogue primaire la plus fréquemment mentionnée chez les personnes qui entament un traitement, mais c’est encore plus souvent le cas chez les patients déjà sous traitement.
Un projet récent impliquant neuf pays et portant sur tous les patients sous traitement a révélé que les consommateurs primaires d’opiacés représentaient, dans l’ensemble, 59% des patients, mais seulement 40% des personnes entamant un traitement pour la première fois (110).
Les usagers de drogue par voie intraveineuse (UDVI) figurent parmi les plus exposés à des problèmes de santé dus à leur consommation de drogue, tels que les infections hématogènes (par exemple VIH/sida, hépatite), ou à des décès liés à la drogue.
Seuls 11 pays ont pu fournir des estimations récentes des niveaux de consommation de drogue par injection, en dépit de leur importance pour la santé publique (voir la figure 8).
Les estimations disponibles suggèrent qu’il existe de forts écarts entre les pays dans la prévalence de la consommation de drogue par injection.
Les estimations oscillent entre un et cinq cas pour 1 000 personnes âgées entre 15 et 64 ans pour la plupart des pays, avec un taux exceptionnellement élevé de 15 pour 1 000 en Estonie.
Le manque de données rend difficile toute conclusion sur l’évolution dans le temps de la prévalence de l’usage par injection, bien que les données disponibles suggèrent un déclin en Norvège (entre 2001 et 2005) et une situation stable en République tchèque, en Grèce, à Chypre et au Royaume-Uni (113).
Injection chez les consommateurs d’opiacés entamant un traitement
Certains pays signalent une forte proportion de demandes de traitement concernant des opiacés autres que l’héroïne.
L’usage abusif de buprénorphine est mentionné comme raison principale pour suivre un traitement par 40% de tous les patients finlandais et 8% des patients français.
En Lettonie et en Suède, entre 5 et 8% des patients toxicomanes entament un traitement pour consommation primaire d’opiacés non spécifiés autres que l’héroïne ou la méthadone: généralement de la buprénorphine, des analgésiques et d’autres opiacés (112).
Plusieurs pays rapportent une augmentation dans la proportion de polytoxicomanes chez les consommateurs d’héroïne ainsi qu’une hausse du nombre de personnes utilisant des opiacés autres que de l’héroïne.
De la même manière, chez les patients entamant un traitement pour
Dans l’ensemble, 43% de tous les consommateurs d’opiacés qui ont commencé un traitement dans une structure ambulatoire en 2006 ont signalé s’injecter la drogue.
Chapitre 6: Usage d’opiacés et injection de drogue
Figure 8 — Estimations de la prévalence d’usage de drogues injectables (nombre de cas par 1 000 habitants âgés de 15 à 64 ans) un traitement, la plus faible proportion étant constatée en Espagne, en France et aux Pays-Bas (moins de 25%) et la plus forte (plus de 80%) en Bulgarie, en République tchèque, en Roumanie, en Slovaquie et en Finlande (114
Parmi les consommateurs d’opiacés entamant un traitement dans une structure ambulatoire pour la première fois en 2006, une proportion légèrement plus faible indique s’injecter la drogue (aux alentours de 40%).
Si l’on examine l’évolution dans le temps, la proportion d’usagers de drogue par voie intraveineuse chez les nouveaux patients soignés pour dépendance aux opiacés est passée de 43% en 2003 à 35% en 2006 dans les 13 pays pour lesquels des données suffisantes sont disponibles (115).
Grèce
Des études réalisées auprès de consommateurs qui s’injectent la drogue peuvent fournir une autre perspective quant aux écarts nationaux et à l’évolution au fil du temps de la consommation par voie intraveineuse en Europe.
De nombreux pays réalisent régulièrement des études sur des groupes d’usagers de drogue par voie intraveineuse, généralement dans le contexte d’un dépistage des maladies infectieuses, qu’ils recrutent souvent dans différents cadres afin de permettre une généralisation optimale des résultats.
Il convient d’user de prudence dans les comparaisons entre pays, eu égard au parti pris potentiel dans la sélection des personnes interrogées (117).
Ce symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95%, soit un intervalle fondé sur une analyse de sensibilité.
Pour l’Estonie, la limite supérieure de l’intervalle d’incertitude est hors échelle (37,9 pour 1 000).
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Les comparaisons doivent donc être faites avec prudence.
Les méthodes d’estimation sont abrégées comme suit: CR = capturerecapture; MT = multiplicateur de traitement; IM = indicateur multivariables; PT = poisson tronqué; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir la figure PDU-2 du bulletin statistique 2008 pour davantage de détails.
Points focaux nationaux Reitox.
Un recul de cette proportion entre 2002 et 2006 a été observé dans neuf pays (Danemark, Allemagne, Irlande, Grèce, France, Italie, Suède, Royaume-Uni, Turquie), alors que deux autres signalent une augmentation (Roumanie, Slovaquie).
Les pays présentent des disparités considérables dans les niveaux d’usage par injection chez les consommateurs d’héroïne entamant
Certains pays affichent d’importantes proportions (au-delà de 20%) de nouveaux usagers de drogue par voie intraveineuse (s’injectant la drogue depuis moins de deux ans) dans ces études, alors que, dans plusieurs autres, ils représentent moins de 10% (voir la figure 9).
Parmi les usagers de drogue par voie intraveineuse interrogés en République tchèque, en Estonie, en Lituanie, en Autriche et en Roumanie, plus de 40% sont de jeunes usagers (moins de 25 ans), alors qu’ils sont moins de 20% dans neuf autres pays.
Voir tableaux PDU-104, TDI-4, TDI-5 et TDI-17 (partie v) du bulletin statistique 2008.
Voir figure TDI-7 et tableau TDI-17 (partie i) du bulletin statistique 2008.
Voir tableaux TDI-17 (partie iv) et TDI-40 du bulletin statistique 2008.
On pourrait s’attendre à ce que le nombre de jeunes ou de nouveaux UDVI soit inférieur dans les échantillons recrutés auprès des centres de soins que dans des cadres plus «ouverts» tels que les services à bas seuil, puisqu’en moyenne, les patients n’entament un traitement qu’après avoir consommé de la drogue pendant plusieurs années.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 9 — Proportion des jeunes et des nouveaux usagers de drogue par voie intraveineuse dans des échantillons d’utilisateurs de drogues injectables
Belgique
Jeunes usagers de drogue par voie intraveineuse
Les échantillons sont composés d’usagers de drogue par voie intraveineuse s’étant soumis à un dépistage de maladies infectieuses (VIH et VCH).
L’échantillon le plus récent disponible dans chaque pays sur la période 2002-2006 a été utilisé, pour autant qu’il compte au moins 100 usagers de drogue par voie intraveineuse.
L’astérisque indique qu’aucune donnée n’est disponible pour les nouveaux usagers de drogue par voie intraveineuse.
Pour obtenir davantage d’informations, voir la figure PDU-3 du bulletin statistique 2008.
Points focaux nationaux Reitox.
Traitement de l’usage problématique d’opiacés
Profil des consommateurs d’opiacés entamant un traitement
En règle générale, une forte proportion de nouveaux usagers de drogue par voie intraveineuse devrait être une source d’inquiétude, surtout si ces chiffres sont renforcés par une large part de jeunes usagers de drogue par voie intraveineuse.
Toutefois, si une proportion plus élevée de nouveaux usagers de drogue par voie intraveineuse peut indiquer une recrudescence de l’administration de drogue par voie intraveineuse, d’autres facteurs peuvent également y être associés (par exemple une consommation par injection de moins longue durée, une meilleure disponibilité d’options thérapeutiques, un taux de mortalité plus élevé chez les plus âgés).
Les pays présentant une population de consommateurs d’opiacés à problèmes bien établie ont généralement de faibles taux de jeunes et de nouveaux UDVI.
Dans les autres États membres, souvent plus récents, les données indiquent des niveaux supérieurs de jeunes usagers de drogue par voie intraveineuse.
La disparité dans le nombre de nouveaux usagers de drogue par voie intraveineuse dans les pays pour lesquels des données sont disponibles
Les patients entamant un traitement pour consommation primaire d’opiacés ont tendance à être plus âgés (moyenne d’âge de 32 ans) que ceux qui commencent un traitement lié à la cocaïne, à d’autres stimulants et au cannabis (âges moyens de 31, 27 et 24 ans respectivement), les femmes étant généralement plus jeunes d’un an ou deux que les hommes.
Les consommateurs d’opiacés sont généralement plus jeunes dans les pays qui ont rejoint l’Union européenne depuis 2004, ainsi qu’en Irlande, en Grèce, en Autriche et en Finlande (118).
Chapitre 6: Usage d’opiacés et injection de drogue tchèque (42%), bien que des progressions de plus de 10% aient également été constatées en Pologne (26%), en Finlande (25%), en Estonie (20%), en Suède (19%), en Norvège (15%), en Hongrie et en Autriche (11%).
En moyenne, les consommateurs d’opiacés sont plus nombreux que les consommatrices, avec un rapport de trois hommes pour une femme.
C’est dans les pays du sud de l’Europe (Bulgarie, Grèce, Espagne, France, Italie, Chypre, Malte, Portugal) que l’on enregistre la plus forte proportion d’hommes (119).
Les consommateurs d’opiacés présentent un taux de chômage supérieur et un degré d’instruction inférieur à ceux des autres patients (voir le chapitre 2), et, dans certains pays, on observe une plus forte fréquence de troubles psychiatriques associés.
Près de la moitié des consommateurs d’opiacés en demande de traitement indiquent en avoir pris pour la première fois avant l’âge de 20 ans et un tiers environ entre 20 et 24 ans.
Il est rare qu’une première consommation d’opiacés intervienne après 25 ans (120
Un délai moyen de sept à neuf ans est observé entre la première prise d’opiacés et le premier contact avec un centre de traitement.
Ce délai est plus long chez les
Une simple comparaison des estimations du nombre de consommateurs d’opiacés à problèmes et du nombre de traitements administrés suggère que plus d’une personne sur trois pourrait recevoir un traitement de substitution.
Néanmoins, les données disponibles indiquent que la proportion de consommateurs d’opiacés à problèmes bénéficiant d’un traitement de substitution diffère considérablement d’un pays à l’autre, avec des estimations de près de 5% en Slovaquie, de 20 à 30% en Finlande, en Grèce et en Norvège, de 35 à 45% en République tchèque, à Malte et en Italie et de plus de 50% au Royaume-Uni (Angleterre), en Allemagne et en Croatie (123).
Les soins destinés aux consommateurs d’opiacés sont principalement dispensés dans des structures ambulatoires, à savoir, entre autres, des centres spécialisés, des cabinets de médecine générale et des services à bas seuil.
Dans quelques pays, les centres hospitaliers jouent aussi un rôle majeur, et notamment en Bulgarie, en Grèce, en Finlande et en Suède (122).
Si la méthadone orale reste la principale drogue utilisée dans les traitements de substitution en Europe, le recours à la buprénorphine devient de plus en plus fréquent.
Cela s’explique entre autres par le fait qu’elle serait associée à des taux de mortalité plus faibles en cas d’utilisation abusive (Connock et al., 2007).
Au Danemark, après une révision des directives relatives à la substitution, le Conseil national de la santé presse désormais les médecins généralistes de prescrire de la buprénorphine en lieu et place de la méthadone.
En Turquie, le recours à un traitement de substitution est à l’étude.
Des révisions d’essais cliniques aléatoires et des études d’observation concluent que le traitement d’entretien à la méthadone (TEM) et le traitement d’entretien à la buprénorphine (TEB) peuvent tous deux être efficaces dans la gestion de la dépendance aux opiacés.
Un récent article de Cochrane conclut toutefois que la buprénorphine est moins efficace que la méthadone administrée à une dose adéquate (Mattick et al., 2008).
Plusieurs étude sont également révélé que l’entretien à la diamorphine peut porter ses fruits chez les personnes qui ne répondent pas favorablement au TEM (Schulte et al., sous presse).
Les données disponibles relatives au nombre de patients sous traitement de substitution laissent entrevoir une hausse généralisée l’année dernière, sauf en France, aux Pays-Bas, à Malte et au Luxembourg, où la situation est restée stable.
Davantage d’options pharmaceutiques
De nouvelles options pharmaceutiques pour le traitement de la dépendance aux opiacés ont été développées et sont maintenant disponibles en Europe.
Les objectifs de ces nouvelles options de prescription sont, notamment, l’amélioration de l’efficacité du traitement, la réponse aux besoins de différents groupes de consommateurs d’opiacés et la réduction des possibilités d’usage abusif des drogues de substitution.
Plusieurs pays ont récemment fait état d’améliorations dans leurs directives thérapeutiques.
En Croatie, au Danemark et en Écosse, les programmes de substitution ont été revus et les directives révisées afin d’accroître la qualité des traitements et de prévenir les détournements au profit du marché noir.
Les lignes directrices britanniques en matière de gestion clinique de la toxicomanie ont également été actualisées, et le National Institute for Clinical Excellence a publié des orientations spécifiques concernant la prescription de méthadone et de buprénorphine, les traitements au naltrexone, la désintoxication ainsi que les soins psychosociaux.
Le Portugal a lui aussi élaboré de nouveaux conseils afin de garantir un accès opportun aux traitements.
Une combinaison buprénorphine/naloxone a été lancée sur le marché européen en 2006 en tant qu’alternative à la buprénorphine seule, et avec l’objectif de réduire le potentiel et l’attractivité des injections.
Plusieurs États membres évaluent actuellement l’efficacité de cette substance en tant qu’option thérapeutique pour la dépendance aux opiacés (1).
La prescription d’héroïne médicale (diamorphine) comme option thérapeutique pour les consommateurs d’opiacés chroniques résistant au traitement est disponible dans une mesure limitée aux Pays-Bas (815 patients en 2006), au Royaume-Uni (400 patients) et en Allemagne, où les participants à l’essai «héroïne» continuent à recevoir de la diamorphine suivant un règlement spécial.
Par ailleurs, un essai randomisé d’opiacés injectables (RIOTT) est en cours au Royaume-Uni. Il permettra d’évaluer l’efficacité de la diamorphine injectable, de la méthadone injectable et de la méthadone orale.
En février 2008, il a également été décidé d’introduire un régime de prescription de la diamorphine au Danemark.
Des informations techniques sur la substances ont disponibles sur le site web de l’EMEA: http://www.emea.europa.eu/ humandocs/Humans/EPAR/suboxone/suboxone.htm
De plus en plus, les décideurs européens prennent conscience de la nécessité d’harmoniser les pratiques et la qualité des services entre communauté et prison.
Toutefois, un rapport publié par la Commission européenne (2007a) souligne la pénurie de services destinés aux toxicomanes dans les prisons et attire l’attention sur l’importance d’une intervention dans ce contexte.
Parmi les exemples d’obstacles à la fourniture de services aux toxicomanes incarcérés, citons: le manque de capacités et d’expertise (Lettonie, Pologne, Malte), la fragmentation de l’assistance (Lettonie), l’absence d’interventions ciblées sur des groupes spécifiques tels que les jeunes toxicomanes (Autriche) et l’absence d’une stratégie de prévention axée sur la santé publique (Grèce).
Toutefois, les éléments disponibles ne militent pas en faveur du recours au seul traitement psychosocial (Mayet et al., 2004).
Chapitre 6: Usage d’opiacés et injection de drogue parfois la seule disponible.
Des traitements de substitution sont théoriquement proposés dans la plupart des pays, mais les données fournies indiquent qu’en pratique, peu de toxicomanes en bénéficient.
On note toutefois deux exceptions: l’Espagne, où 14% de tous les détenus condamnés (19 600) ont reçu un traitement de substitution en 2006, et le Royaume-Uni (Angleterre et pays de Galles), où l’on s’attend à ce que le nombre de personnes recevant de la méthadone augmente de 6 000 à 12 000 suite à l’introduction des nouvelles orientations en avril 2007.
Des lignes d’orientation pratiques relatives aux traitements de substitution en milieu carcéral, approuvées par l’OMS et l’ONUDC, ont récemment été publiées (Kastelic et al., 2008).
Par ailleurs, certaines recherches indiquent que la thérapie de substitution aux opiacés en prison montrent des effets positifs sur les comportements à risque et la mortalité (Dolan et al., 2003).
Une récente synthèse de recherches menées sur les programmes de substitution en prison a conclu que les effets positifs dépendaient de la fourniture d’une dose suffisante et d’un traitement courant sur toute la durée de l’emprisonnement (Stallwitz et Stöver, 2007).
Par ailleurs, une planification minutieuse des libérations et de l’ancrage dans les soins généraux constituent également des éléments clés pour garantir que les bénéfices sanitaires engrangés pendant la détention ne soient pas ensuite perdus (124).
Voir «Risque élevé de décès dû à la drogue à la sortie de prison ou à l’issue du traitement», p. 86.
Chapitre 7 Maladies infectieuses et décès liés à la drogue
Les maladies infectieuses, telles que la contamination au VIH et les hépatites B et C, figurent au rang des conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les utilisateurs de drogue par voie intraveineuse (UDVI) est faible, d’autres maladies, dont les hépatites A, B et C, les maladies sexuellement transmissibles, la tuberculose, le tétanos, le botulisme et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
L’OEDT surveille de manière systématique la prévalence du VIH et des hépatites B et C chez les UDVI (prévalence d’anticorps ou autres marqueurs spécifiques dans le cas de l’hépatite B).
Les données obtenues doivent être interprétées avec prudence, eu égard aux multiples limites méthodologiques inhérentes aux différents systèmes de données (125).
En 2006, le taux global de nouvelles infections diagnostiquées chez les UDVI dans les 25 États membres de l’UE pour lesquels des données étaient disponibles était de 5,0 cas pour 1 million d’habitants, contre 5,6 en 2005 (127).
Parmi les trois pays faisant état des taux les plus élevés d’infections nouvellement diagnostiquées (Estonie, Lettonie, Portugal), le Portugal faisait toujours état d’une tendance à la baisse en 2005/2006, alors qu’en Estonie et en Lettonie, la situation s’est stabilisée à 142,0 et 47,1 cas nouvellement diagnostiqués par million d’habitants, respectivement.
Entre 2001 et 2006, aucune forte augmentation n’a été constatée dans quelque pays que ce soit en termes de proportion de la population touchée par le VIH.
Dans les pays où une faible hausse a été observée (par exemple en Bulgarie et en Irlande), elle est restée inférieure à un cas supplémentaire par million d’habitants par an.
À la fin de l’année 2006, l’incidence de la contamination au VIH diagnostiquée chez les UDVI restait apparemment faible dans la plupart des pays de l’Union européenne, et la situation globale de l’UE semblait relativement positive au regard du contexte mondial.
Ceci est peutêtre dû, au moins en partie, à la meilleure disponibilité des mesures de prévention, de traitement et de réduction des risques, dont les traitements de substitution et les programmes d’échange de seringues.
D’autres facteurs, tels que le déclin de la consommation de drogue par injection constaté dans certains pays, peuvent également avoir contribué à ce phénomène.
Néanmoins, les données relatives à certaines régions d’Europe suggèrent que les taux de transmission du VIH liée à la consommation de drogues injectables sont restés relativement élevés en 2006, ce qui souligne la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
Un examen des chiffres absolus permet d’identifier les pays qui contribuent le plus aux totaux européens.
En 2006, ce sont les pays présentant les plus forts taux d’infection qui ont rapporté le plus de cas nouvellement diagnostiqués chez les UDVI (Portugal: 703 nouveaux cas; Estonie: 191; Lettonie: 108) (128), ainsi que les pays les plus peuplés (RoyaumeUni: 187; Allemagne: 168; France: 167; Pologne: 112) (voir la figure 10).
Dans ce contexte de baisse généralisée, les plus fortes progressions en termes absolus depuis 2001 ont été observées au Royaume-Uni, avec quelque 13 nouveaux cas par an, et en Allemagne, avec environ 10 cas supplémentaires, bien que ces accroissements ne se distribuent pas de manière uniforme d’une année à l’autre.
En Bulgarie, le faible taux d’augmentation s’est récemment accéléré, avec 0,2, 0,7, 13 et 34 nouveaux cas par an entre 2001 et 2006, ce qui suggère une possible épidémie.
Pour obtenir de plus amples informations sur les méthodes et définitions, voir le bulletin statistique 2008.
Voir tableau INF-104 du bulletin statistique 2008.
Aucune donnée nationale n’est disponible pour l’Espagne et l’Italie.
Ajusté pour ces deux pays, le taux serait de 5,9 cas par million d’habitants, contre 6,4 en 2005.
Au Portugal, 703 cas ont été rapportés dans EuroHIV pour 2006, alors que 432 ont été signalés par le Centre portugais pour la surveillance épidémiologique des maladies transmissibles (CVEDT); cet écart est dû à la classification par année de référence (EuroHIV) et par année de diagnostic (CVEDT).
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Figure 10 — Nombre absolu d’infections par le VIH nouvellement diagnostiquées pendant l’année du rapport chez les utilisateurs de drogues injectables: pays avec un niveau maximal de plus de 300 (à gauche) et entre 100 et 300 (à droite)
Royaume-Uni
Les données sont communiquées pour les régions lorsqu’elles sont disponibles.
Pour les deux pays, les nombres partiels totalisent plus de 100 nouveaux cas en 2005 et présentent une tendance à la baisse.
Pour obtenir davantage d’informations, voir le tableau INF-104 du bulletin statistique 2008.
La comparaison entre tendances en matière d’infections nouvellement diagnostiquées en relation avec la consommation de drogues injectables et tendances de la prévalence du VIH chez les UDVI suggère que l’incidence du VIH liée à la consommation de drogue par injection recule au niveau national dans la plupart des pays.
Il est plus difficile d’interpréter ces données dans les pays où les sources de données sont partiellement contradictoires, comme c’est le cas par exemple en Bulgarie, en Allemagne et au Royaume-Uni.
Toutefois, dans ces pays, tant l’incidence de nouveaux cas que sont aux de croissance restent faibles (à l’exception de la Bulgarie pour la période 2004-2006).
Le taux élevé de nouveaux cas de VIH diagnostiqués chaque année en relation avec la consommation de drogues injectables en Estonie, en Lettonie et au Portugal donne à penser que la transmission y est toujours fréquente.
Pour l’Estonie, cette hypothèse est étayée par les données de prévalence de 2005, qui montraient qu’environ un tiers des nouveaux UDVI (toxicomanes s’injectant la drogue depuis moins de deux ans) étaient
Les tendances dégagées du suivi de la prévalence du VIH chez des échantillons d’UDVI complètent utilement les données issues du recensement des cas de VIH, car elles fournissent également des informations sur les infections non diagnostiquées.
Des données de prévalence sont disponibles pour 25 pays pour la période 2002-2006 (129).
Dans quinze d’entre eux, la prévalence du VIH est restée identique sur la période considérée.
Dans cinq autres (Bulgarie, Allemagne, Espagne, Italie, Lettonie), elle a affiché des baisses pertinentes sur le plan statistique, toutes fondées sur des échantillons nationaux.
Toutefois, dans deux de ces pays, des hausses régionales ont également été constatées: en Bulgarie, dans une ville, Sofia, et, en Italie, dans 8 régions sur 21 et dans une ville.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active (HAART) séropositifs.
La déclaration de forts taux de prévalence (plus de 5%) chez les jeunes UDVI (échantillons d’au moins 50 UDVI de moins de 25 ans) tend également à démontrer que la transmission du VIH se poursuit dans plusieurs pays, dont l’Espagne (données nationales, 2005), le Portugal (données nationales, 2006), l’Estonie (deux régions, 2005), la Lettonie (données nationales et données de deux villes, 2002/2003), la Lituanie (une ville, 2006) et la Pologne (une ville, 2005) (130).
Les «points chauds» du VIH/sida
Bien qu’elles ne fournissent pas d’indications valables quant à la transmission du VIH, les informations relatives à l’incidence du sida sont importantes, car elles témoignent des nouvelles manifestations de la maladie sous sa forme symptomatique. Elles peuvent également fournir des renseignements sur la couverture et l’efficacité de la thérapie antirétrovirale hautement active (HAART).
Le fort taux d’incidence du sida rapporté dans certains pays européens peut indiquer que de nombreux UDVI ne reçoivent pas la thérapie HAART à un stade suffisamment précoce de leur infection pour en tirer un bénéfice optimal.
Les données les plus récentes indiquent que l’incidence de l’infection par le VIH chez les utilisateurs de drogues injectables est généralement faible dans l’Union européenne.
Il convient toutefois d’être vigilant étant donné que certains États membres continuent de présenter des niveaux importants de nouvelles infections par le VIH liées à la prise de drogue par injection, et la situation est encore plus inquiétante dans certains pays voisins.
Le Portugal reste le pays présentant la plus forte incidence de sida liée à la consommation de drogues injectables.
Des taux d’incidence du sida relativement élevés sont également signalés en Estonie, en Espagne et en Lettonie (17,1, 15,1 et 13,5 nouveaux cas par million, respectivement).
Parmi ces trois pays, la tendance est au recul en Espagne et en Lettonie, mais pas en Estonie, où les données les plus récentes indiquent une augmentation de 11,9 nouveaux cas par million en 2005 à 17,1 par million en 2006. Une hausse a également été observée en Lituanie, où l’on est passé de 2,0 nouveaux cas par million en 2005 à 5,0 en 2006 (131).
Après une récente épidémie de VIH en Estonie et en Lettonie, les taux d’infections nouvellement diagnostiquées chez les utilisateurs de drogues injectables diminuent depuis 2001 mais se sont maintenant stabilisés à des niveaux encore élevés (respectivement 142,0 et 47,1 nouveaux cas par million d’habitants en 2006), ce qui laisse penser que les taux de transmission restent élevés.
Le Portugal présente toujours le plus grand nombre d’infections nouvellement diagnostiquées de l’Union européenne (voir p. 85) et, bien que la tendance soit à la baisse, le taux annuel de diagnostics nouvellement rapportés est toujours à un niveau élevé de 66,5 nouveaux cas par million d’habitants en 2006.
La situation est particulièrement inquiétante dans les pays voisins de l’Est de l’Union européenne.
Dans les deux plus grands pays, la Russie et l’Ukraine, le nombre de cas nouvellement diagnostiqués est élevé et croît toujours.
En 2006, le nombre d’infections nouvellement diagnostiquées liées à la prise de drogues par injection était estimé à plus de 11 000 en Russie et 7 000 en Ukraine (respectivement 78,6 et 152,9 nouveaux cas par million).
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus présente dans toutes les populations d’UDVI.
Les niveaux d’anticorps VHC au sein des échantillons nationaux d’UDVI en 2005/2006 oscillent entre 15 et 90%, la plupart des pays faisant état de taux supérieurs à 40%.
Seuls quelques pays (Bulgarie, République tchèque, Finlande) font état d’une prévalence de moins de 25% au sein des échantillons nationaux d’UDVI.
Toutefois, un taux d’infection de ce niveau reste un problème de santé publique majeur (132).
Des taux élevés de transmission en cours parmi les utilisateurs de drogues injectables soulignent l’importance de revoir la disponibilité, le niveau et l’étendue des services disponibles, y compris des mesures spécifiques destinées à réduire la propagation des maladies infectieuses, comme l’échange des aiguilles et les traitements de substitution.
De plus, il est essentiel de réaliser des études ciblées parmi les utilisateurs de drogues injectables pour découvrir pourquoi certaines populations apparaissent particulièrement vulnérables, les facteurs associés à un comportement à risque et les barrières d’autoprotection, ainsi que pour identifier des approches prometteuses pour éviter de nouvelles épidémies.
À l’intérieur même des pays, les taux de prévalence du VHC peuvent varier considérablement, reflétant des différences régionales ainsi que les caractéristiques des populations examinées.
Voir tableaux INF-109 et INF-110 du bulletin statistique 2008. Voir figure INF-1 du bulletin statistique 2008.
Voir tableaux INF-111 et INF-113 du bulletin statistique 2008.
Accès au dépistage et au traitement du VIH récentes (2005/2006) révèlent généralement des taux de prévalence compris entre 20 et 50%, bien qu’il existe des écarts considérables entre les échantillons.
Parmi les personnes infectées par le VIH en Europe, pas moins d’une sur trois pourrait ne pas avoir conscience d’être infectée (ECDC, 2007). Des rapports émanant de certains États membres suggèrent par ailleurs que ce niveau de conscience pourrait encore être plus faible chez les utilisateurs de drogues injectables infectés.
La conséquence en est que nombre des personnes infectées par le virus ne bénéficieront pas d’un traitement et de soins précoces.
Elles peuvent par ailleurs contribuer à la contagion du VIH en exposant inconsciemment d’autres personnes au risque d’infection.
Par ailleurs, la qualité des données collectées par les systèmes de surveillance du VIH est amoindrie.
La prévalence des anticorps réagissant au virus de l’hépatite B (VHB) varie dans une plus large mesure que celle des anticorps du VHC, peutêtre en raison de différences en termes de niveaux de vaccination, bien que d’autres facteurs soient susceptibles de jouer un rôle.
L’ensemble de données disponibles le plus complet est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite B (anti-HBc), dont la présence indique un antécédent d’infection.
En 2005/2006, six des onze pays qui ont fourni des données sur les UDVI ont fait état d’une prévalence d’anti-HBc de plus de 40% (133).
Des données préliminaires suggèrent que l’accès des utilisateurs de drogues injectables au traitement antirétrovirale taux soins est disproportionnellement faible (Donoghoe et al., 2007).
Pour que les approches de traitement antirétroviral soient efficaces, elles doivent tenir compte de la situation spécifique et des besoins des utilisateurs de drogues injectables.
Pensons par exemple à la coexistence de problèmes de santé et sociaux (par exemple être sans-abri et ne pas disposer d’assurance), mais également à la stigmatisation et à la discrimination dans le cadre des soins, ou encore aux arrestations et incarcérations répétées.
Pour améliorer l’accès au dépistage et au traitement du VIH, l’OEDT a développé des directives spécifiques visant à offrir un examen médical volontaire annuel aux utilisateurs de drogues injectables, comprenant le dépistage du VIH et de l’hépatite virale (1).
L’évolution dans le temps du nombre de cas déclarés d’hépatites B et C donne une image différente de la situation.
Dans le cas de l’hépatite B, la proportion d’UDVI dans tous les cas déclarés semble avoir légèrement diminué dans certains pays, ce qui pourrait refléter l’impact accru des programmes de vaccination visant spécifiquement ces populations.
Dans le cas de l’hépatite C, la proportion des UDVI parmi les cas déclarés a reculé dans cinq pays, mais augmenté dans cinq autres (République tchèque, Luxembourg, Malte, Suède, Royaume-Uni) (134).
Tant pour l’hépatite B que pour l’hépatite C, la proportion des UDVI parmi les cas déclarés est restée très différente d’un pays à l’autre en 2006, ce qui donne à penser qu’il existe des disparités géographiques dans l’épidémiologie de ces infections, quoi qu’un parti pris dans les méthodes de test et d’établissement de rapports ne puisse être exclu.
Prévention des maladies infectieuses locales font état de niveaux compris entre 29 et 59%, alors qu’en Italie, les estimations régionales oscillent entre 40 et 96%.
Si les estimations générées au départ d’échantillons non aléatoires doivent toujours être considérées avec prudence, les écarts relevés dans les taux de prévalence peuvent avoir d’importantes implications pour le ciblage et la mise en place des programmes de prévention et de traitement.
Par ailleurs, une meilleure compréhension des facteurs responsables des variations peut éclairer utilement l’élaboration de meilleures stratégies d’intervention.
Les États membres de l’Union européenne ont recours à une ou plusieurs des mesures suivantes pour réduire la propagation et les conséquences des maladies infectieuses chez les toxicomanes: traitement de la dépendance, y compris les traitements de substitution (voir le chapitre 6), informations et conseils sanitaires, distribution de matériel d’injection stérile et éducation à une sexualité et à une consommation plus sûres. La disponibilité et la couverture de ces mesures varient considérablement d’un pays à l’autre.
Les études réalisées chez les jeunes (moins de 25 ans) et les nouveaux (consommation par injection depuis moins de deux ans) UDVI suggèrent que les délais permettant de prévenir une contamination par le VHC sont très courts, car beaucoup contractent le virus peu de temps après avoir commencé à s’injecter la drogue.
Les études
Des programmes d’échange de seringues (PES) et des traitements de substitution aux opiacés sont disponibles dans tous les États membres de l’Union européenne, en Croatie et en Norvège.
Voir tableaux INF-105 et INF-106 dans le bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue de réduction des risques et de traitement de substitution en Europe se sont considérablement améliorés ces dix dernières années, dans certains pays, ces interventions restent limitées, et partout, les besoins restent supérieurs à l’offre en la matière.
Les programmes d’échange de seringues et services à bas seuil peuvent également constituer un canal d’orientation vers des soins pour les personnes ne bénéficiant que d’un accès restreint aux services généraux.
À cet égard, citons la fourniture de soins de santé de base, ainsi que des mesures visant à promouvoir la santé sexuelle, telles que la distribution de préservatifs et de lubrifiants ainsi qu’une éducation à des pratiques sexuelles plus sûres.
La fourniture de services de prévention des maladies infectieuses par les équipes sur le terrain et dans les agences à bas seuil est également établie dans une majorité de pays, bien que les services dans ce domaine se développent toujours. Par exemple, un réseau de
Une récente étude de cohorte réalisée à Amsterdam montrait les avantages de la disponibilité conjointe de traitements d’entretien à la méthadone et de programmes d’échange de seringues.
En effet, il ressortait de cette étude que la coexistence de ces deux services était associée à une incidence plus faible du VHC et du VIH chez les consommateurs de drogues injectables que lorsqu’un seul de ces services était proposé (Van den Berg et al., 2007).
Vaccination contre l’hépatite B chez les toxicomanes
Il est difficile d’évaluer la couverture des programmes d’échange de seringues, et seuls quelques pays fournissent des chiffres pertinents.
La République tchèque, par exemple, fait état d’un réseau de 90 infrastructures de services à bas seuil qui entrent en contact avec quelque 25 000 toxicomanes par an, dont 70 000 UDVI, et fournissent en moyenne 210 seringues à chaque «usagers de drogue par voie intraveineuse».
La transmission du virus de l’hépatite B (VHB) perdure parmi les utilisateurs de drogues injectables en Europe, chez lesquels les taux d’infection active par le VHB (prévalence de HBsAg) restent élevés dans la plupart des pays, en comparaison à la population générale (1).
La vaccination est considérée comme la mesure la plus efficace pour prévenir l’infection par le virus de l’hépatite B (VHB) et ses conséquences.
Conformément à la recommandation de 1991 de l’OMS, la plupart des États membres de l’UE, mais pas tous, ont adopté la vaccination universelle contre ce virus.
Les politiques de vaccination infantile, toutefois, affecteront principalement les futures générations de toxicomanes.
Pour freiner plus tôt la propagation de l’infection, plus de la moitié des États membres de l’UE ont mis en place des programmes de vaccination visant spécifiquement les utilisateurs de drogues injectables et/ou les prisonniers.
Néanmoins, la couverture de ces programmes varie d’un pays à l’autre, et un tiers des États membres de l’UE ne rapporte toujours aucun programme de vaccination visant spécifiquement les toxicomanes.
Certains pays constatent une explosion du nombre de seringues distribuées par les programmes d’échanges de seringues (PES): en Estonie, on estime que le nombre de seringues distribuées par UDVI a doublé entre 2005 et 2006, pour atteindre 112; au cours de la même période, les programmes hongrois ont vu la rotation de leurs stocks de seringues s’accroître de 56% et leur nombre de clients de 84%; enfin, la Finlande fait toujours état d’une augmentation du nombre de clients fréquentant les centres de conseils sanitaires et de la quantité de seringues qui y sont distribuées.
Toutefois, tous les pays ne connaissent pas une telle évolution: à Malte et en Slovaquie, la fourniture de seringues est restée stable en 2006; la Pologne rapporte quant à elle une baisse du nombre d’agences actives et une réduction de 15% du nombre de seringues échangées.
La Roumanie signale une chute de 70% de la quantité de seringues échangées à Bucarest, essentiellement imputable selon elle à des problèmes financiers.
Les programmes de vaccination visant les toxicomanes se heurtent souvent au problème de la faible acceptation, qui fait que les cycles de vaccination ne sont pas suivis.
Partant de la disponibilité d’un vaccin sûr et efficace, les stratégies visant à accroître les niveaux d’immunité chez les personnes à risque pourraient comprendre une approche flexible, visant les toxicomanes au début de leur consommation et s’intéressant aux communautés présentant une prévalence plus élevée de toxicomanie.
Des offres répétées de vaccination et des doses supplémentaires pour les personnes présentant une réaction immunitaire amoindrie pourraient également aider à obtenir de meilleurs résultats en termes d’immunité.
Cela pourrait nécessiter des États membres de l’UE qu’ils revoient et éventuellement ajustent leurs politiques afin d’amoindrir le taux d’infection chronique par le VHB et ses conséquences.
) Voir les tableaux INF-106 et INF-114 du bulletin statistique 2008.
Dans plusieurs pays, la stabilisation ou le recul des échanges de seringues peut s’expliquer par un changement général des modes de consommation de drogues injectables et par la disponibilité de traitements: au Luxembourg, le nombre de seringues distribuées par des agences à bas seuil s’est stabilisé en 2005 et a baissé en 2006 après plusieurs années d’augmentation; un récent déclin de la distribution de seringues a également été signalé au Portugal et en Belgique (Communauté flamande) et, au niveau local, en Allemagne et au Pays-Bas.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Mortalité et décès liés à la drogue prévention transnational à bas seuil, qui appliquera des normes de services et des protocoles de surveillance épidémiologique communs, est actuellement mis sur pied en Estonie, en Lettonie et en Lituanie.
La consommation de drogue est l’une des principales causes de problèmes sanitaires et de décès chez les jeunes Européens.
La mortalité considérable résultant de la prise d’opiacés, surtout, est illustrée par une étude internationale soutenue par l’OEDT, qui a révélé que dans sept zones urbaines d’Europe, 10 à 23% de la mortalité des 15-49 ans étaient imputables à la consommation d’opiacés (Bargagli et al., 2005).
La mortalité liée à la drogue: un concept complexe
Des services médicaux sont également assurés par des cliniques à bas seuil et par des unités mobiles, ou encore par le biais de programmes d’orientation.
Ainsi, le réseau de services à bas seuil tchèque travaille en étroite collaboration avec les services de santé publique régionaux afin de faciliter l’accès aux consultations, aux dépistages et aux traitements de la comorbidité somatique, et plus particulièrement des hépatites virales.
En Bulgarie, à Bourgas, sur la mer Noire, une unité médicale mobile a prodigué 750 consultations en 2006.
Certaines municipalités danoises ont reçu des fonds du gouvernement pour financer des programmes sanitaires destinés aux toxicomanes les plus vulnérables.
De plus, un projet pilote de trois ans, «Health Room», alliant soins de santé et consultations sociales avec une approche à bas seuil, a été mis sur pied à Copenhague en 2008.
Les débats scientifiques et politiques à propos de la mortalité liée à la drogue sont tous deux entravés par la masse de concepts et de définitions utilisés dans ce domaine.
Si on utilise des concepts très larges et globaux, l’utilité des données dans la compréhension des facteurs sous-jacents associés à la mortalité liée à la drogue pourrait s’avérer limitée.
Par exemple, si l’on regroupe tous les décès où l’examen toxicologique est positif, on inclura les cas où les drogue sont joué un rôle causal direct, un rôle indirect ou aucun rôle du tout.
Prévention des hépatites virales
Une autre question importante est des avoir quelles substances sont prises en compte: uniquement les drogues illicites ou également d’autres substances et médicaments psychoactifs.
Dans ce dernier cas, il pourrait s’avérer difficile de distinguer les décès liés à l’origine à des problèmes de santé mentale (par exemple le suicide en cas de dépression) de ceux imputables à la prise des substances.
Par ailleurs, de nombreux décès dus à la drogue impliquent, en fait, plusieurs drogues et il peutêtre difficile de comprendre le rôle respectif des différentes drogues.
Ainsi, au Luxembourg, suite aux résultats d’un projet de recherche-action, les campagnes de conseils pour une consommation plus sûre destinées aux jeunes et aux nouveaux toxicomanes ont été renforcées, et l’accès gratuit à du matériel d’injection pour les UDVI a été amélioré.
Au Danemark, des vaccins contre les hépatites A et B sont disponibles gratuitement depuis 2006 pour les toxicomanes et leurs partenaires, et les municipalités proposent désormais aux consommateurs de drogues injectables une gamme complète de services en relation avec les maladies infectieuses.
Enfin, en Irlande, en 2007, un groupe de travail sur le VHC a été chargé d’élaborer une stratégie nationale de surveillance, d’éducation et de traitement.
Conceptuellement, la mortalité liée à la drogue comprend deux grandes composantes. La première, et la mieux documentée, fait référence aux décès provoqués directement par l’action d’une ou plusieurs drogues.
Ces décès sont typiquement appelés «surdoses», «intoxications» ou «décès dus à la drogue».
Certains décès sont également liés aux drogues, mais dus à des raisons circonstancielles (par exemple la violence liée au trafic de drogue).
L’approche actuelle de l’OEDT pour rendre compte de la mortalité globale liée à la drogue se base sur une estimation des taux de mortalité dans des cohortes de toxicomanes à problèmes. Toutefois, d’autres approches sont explorées.
Celles-ci devraient permettre de combiner les données provenant de différentes sources afin d’estimer la charge totale de la mortalité imputable aux drogues dans une communauté (voir «Mortalité globale liée à la drogue», p. 94).
Les prisons sont un cadre de choix pour proposer des interventions visant les maladies infectieuses liées à la consommation de drogue et fournir des services sanitaires à une population sinon difficile à atteindre (voir chapitre 2).
Des études récentes indiquent qu’il est important de fournir des tests viraux à tous ceux qui ont un jour consommé des drogues illicites et montre que le dépistage de l’hépatite C chronique à l’arrivée en prison s’est révélé être une mesure rentable (Sutton et al., 2006).
Outre le fait que les personnes contaminées reçoivent les soins et traitements nécessaires, les détenus toxicomanes peuvent ainsi bénéficier de diverses interventions, et par exemple d’une éducation à la santé et d’une vaccination contre l’hépatite B (135).
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Figure 11 — Taux de mortalité chez tous les adultes (15-64 ans), décès dus à la drogue
Pays-Bas
Espagne
Autriche
Pour la République tchèque, la Sélection D de l’OEDT a été utilisée à la place de la définition nationale; pour le Royaume-Uni, la définition de la stratégie antidrogue a été utilisée; pour la Roumanie, les données se rapportent uniquement à Bucarest et à plusieurs comtés situés dans la zone de compétence du laboratoire de toxicologie de Bucarest.
Les calculs des taux de mortalité dans la population sont basés sur les chiffres de populations nationales de l’année 2005 communiquées par Eurostat.
Les comparaisons des pourcentages des populations devraient être faites avec prudence, car il existe des différences dans les définitions des cas et dans la qualité de la communication des informations.
Pour obtenir les intervalles de confiance et davantage d’informations sur les données, voir la figure DRD-7 (partie i) du bulletin statistique 2008.
Rapports nationaux Reitox (2007), extraits des registres nationaux de mortalité ou des registres spéciaux (médecine légale ou police) et d’Eurostat.
dus à la drogue se produisent peu de temps après la consommation de la ou des substances concernées.
Par ailleurs, la plupart des pays ont désormais adopté une définition des cas conforme à celle de l’OEDT (137
Néanmoins, les écarts qui subsistent entre les pays dans la qualité de la communication des données signifient qu’il faut user de prudence lorsque l’on établit des comparaisons directes.
Entre 1990 et 2005, entre 6 500 et 8 500 décès dus à la drogue ont été déclarés chaque année par les États membres de l’UE, soit un total de plus de 130 000 décès pour cette période.
La mortalité imputable à la drogue varie considérablement d’un pays à l’autre, entre 3 à 5 et plus de 70 décès par
La définition que donne l’OEDT des décès dus à la drogue (136) fait référence aux décès qui sont directement causés par la consommation d’une ou de plusieurs drogues (intoxications ou surdoses), lorsqu’au moins une des substances incriminées est une drogue illicite.
Le nombre de toxicomanes, leurs modes de consommation (injection, polytoxicomanie) et la disponibilité de traitements et de services d’urgence sont autant de facteurs susceptibles d’influencer le nombre global de décès de ce type dans une communauté.
D’une manière générale, les décès
Les termes «décès dus à la drogue» ont désormais été adoptés, car ils reflètent avec plus d’exactitude la définition des cas.
Pour obtenir des informations méthodologiques détaillées sur les décès liés à la drogue, voir le bulletin statistique 2008.
Voir tableau DRD-2 (partie i) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Des taux supérieurs à 20 décès par million ont été relevés dans 16 pays européens et à 40 par million dans cinq pays.
Chez les hommes âgés de 15 à 39 ans, les taux de mortalité sont généralement trois fois plus élevés (44 décès par million d’habitants, en moyenne en Europe).
En 2005/2006, les décès dus à la drogue ont représenté 3,5% de la totalité des décès enregistrés chez les Européens de 15 à 39 ans, et plus de 7% dans neuf pays (139) (voir la figure 11).
La recherche a montré que le risque de surdose décroît considérablement lorsque les héroïnomanes sont sous traitement de substitution à la méthadone.
Par exemple, une récente étude de cohorte, portant sur plus de 5 000 héroïnomanes, a montré que le risque de décès par surdose était réduit par un facteur neuf lorsque les consommateurs sont sous traitement de substitution par rapport aux périodes hors substitution, y compris sous tout autre type de traitement ou en l’absence de traitement (Brugal et al., 2005).
La méthadone est toutefois identifiée dans les rapports toxicologiques de certains décès.
Cela n’implique cependant pas, dans tous les cas, un lien causal direct, puisque d’autres drogues ou facteurs peuvent être présents.
La mort par surdose est toutefois possible; les facteurs pouvant jouer un rôle sont entre autres des changements au niveau de la tolérance, un dosage excessif, une utilisation inappropriée par le patient et une utilisation de la drogue à des fins non thérapeutiques.
Les recherches dans le domaine de la morbidité et des autres conséquences des surdoses non mortelles restent limitées, tout comme les investissements consentis dans la prévention, en dépit de signes indiquant que les chiffres pourraient être d’une ampleur considérable.
En effet, il ressort de certaines études qu’il pourrait y avoir entre 20 et 25 surdoses non mortelles pour chaque surdose mortelle.
Bien qu’il soit difficile des avoir si ces estimations s’appliquent à l’Union européenne dans son ensemble, cela donnerait une estimation approximative de quelque 120 000 à 175 000 surdoses non mortelles par an.
La surdose d’opiacés est une des principales causes de décès chez les jeunes Européens, surtout chez les hommes vivant en milieu urbain (140
Un lien a pu être établi entre des mesures prises pour éviter le détournement de la méthadone sur le marché illicite et des diminutions du nombre constaté de décès dus à la méthadone au Royaume-Uni (Zador et al., 2006), et en général, le respect de bonnes pratiques dans le traitement de substitution peutêtre un élément essentiel pour la réduction des risques de décès liés à la méthadone.
La santé des patients et de la communauté sera, dès lors, probablement sauvegardée en améliorant les standards de qualité des traitements (y compris les pratiques de prescription), le suivi du patient pendant les premières phases du traitement, la surveillance de toxicités cardiaques potentielles, l’information sur les risques que présente l’utilisation d’autres médicaments ou substances psychoactives et les modalités de distribution, afin de réduire le risque de détournement.
Dans les rapports toxicologiques établis dans le cadre de décès attribués à l’héroïne, il est fréquent que l’on trouve d’autres substances susceptibles d’avoir joué un rôle.
Les plus fréquemment signalées sont l’alcool, les benzodiazépines, d’autres opiacés et, dans certains pays, la cocaïne.
De récents travaux réalisés par l’OEDT, auxquels ont participé neuf pays, ont révélé que plus d’une drogue était mentionnée dans les résultats toxicologiques de 60 à 90% des décès dus aux opiacés.
L’explosion du nombre de patients traités à la méthadone en Europe ne s’est pas traduite par une progression parallèle des décès liés à la méthadone.
Une étude réalisée au Royaume-Uni a conclu que, entre 1993 et 2004, le nombre total de prescriptions de méthadone orale s’est accru par un facteur de 3,6, alors que le nombre de décès dans lesquels la méthadone joue un rôle a diminué, passant de 226 à 194 (Morgan et al., 2006).
Cela représente une diminution du taux de mortalité lié à la méthadone, qui est passé de 13 pour 1 000 annéespatients en 1993 à 3,1 pour 1 000 annéespatients en 2004.
Ailleurs (Bulgarie, Estonie, Roumanie, Autriche), toutefois, une proportion relativement forte de décès par surdose concerne les moins de 25 ans, ce qui peut indiquer que la population d’héroïnomanes ou de consommateurs de drogues injectables est plus jeune dans ces pays (143).
Méthadone et buprénorphine mortelles en 2005 et 71 en 2006 (Ojanperä et al., sous presse).
Par ailleurs, des résultats préliminaires venant d’Estonie indiquent que 85 décès enregistrés en 2004 seraient liés à la même substance.
D’autres rapports sporadiques font état de décès liés au fentanyl dans d’autres pays européens et, récemment, des épidémies de décès, généralement brèves, ont été observées aux États-Unis; à titre d’exemple, 350 décès ont été attribués au fentanyl à Chicago entre 2005 et 2007 (Denton et al., 2008).
La très forte puissance de cette substance peut accroître le risque de surdose, bien qu’elle puisse passer inaperçue dans un dépistage toxicologique.
La production et la consommation illicites accrues de fentanyl sont donc susceptibles de poser un sérieux défi aux systèmes de surveillance et aux réponses sanitaires existantes.
Les autres pays n’ont rapporté aucun cas, ou seulement très peu (145).
Il est plus difficile de définir et d’identifier les décès dus à la cocaïne que ceux liés aux opiacés (voir la question particulière 2007 sur la cocaïne).
Cela étant, il est probable que ce chiffre soit inférieur à la réalité.
Les décès lors desquels la présence d’ecstasy est détectées ont toujours rarement recensés.
(143) Voir figures DRD-2, DRD-3 et DRD-4 du bulletin statistique 2008.
(144) Voir «Décès liés au traitement de substitution», p. 92.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope
Tendances des décès dus à la drogue
Toutefois, les données émanant de pays possédant des informations à long terme invitent à plus de nuance: dans certains d’entre eux (par exemple Allemagne, Espagne, France, Italie), un pic de décès a été enregistré au cours de la première moitié des années 90, après quoi leur nombre a reculé; dans d’autres (par exemple Irlande, Grèce, Portugal, Finlande, Suède, Norvège), le nombre de décès a atteint un sommet vers l’an 2000 avant de diminuer et, dans d’autres encore (par exemple Danemark, Pays-Bas, Autriche, Royaume-Uni), une tendance à la hausse a été observée, sans crête manifeste (150).
Une étude récente a constaté que le taux de mortalité chez les consommateurs d’opiacés suivant un traitement dans huit sites (sept villes et un pays) européens était très élevé comparativement à celui de leurs pairs du même âge (OEDT, 2006).
D’autres études de cohorte ont révélé, chez les toxicomanes, des taux de mortalité de 6 à 54 fois supérieurs à ceux qui prévalent au sein de la population générale.
Si ces différences sont essentiellement dues aux surdoses, d’autres facteurs ne peuvent être négligés et, dans certains pays, les décès dus au sida jouent un rôle significatif.
Darke et al. (2007) définissent quatre grandes catégories de décès chez les toxicomanes: les surdoses (y compris les intoxications à l’alcool), la maladie, le suicide et les traumatismes.
Parmi les maladies susceptibles d’être associées à la consommation de drogue, citons les affections liées à des virus hématogènes (VIH, VHC et VHB, voir ci-dessus), les néoplasmes, les troubles hépatiques et les maladies des systèmes circulatoires et respiratoires. Les traumatismes impliquent essentiellement des accidents, des homicides et autres actes de violence.
Il est plus difficile de décrire les tendances en matière de décès dus à la drogue entre 2001 et 2005/2006.
Au cours des premières années de la décennie (entre 2000 et 2003), de nombreux pays de l’Union ont fait état de baisses et, dans l’ensemble, les décès dus à la drogue ont chuté de 3% en 2001, de 14% en 2002 et de 7% en 2003 (151).
En 2004 et en 2005, toutefois, la plupart des pays européen sont signalé de faibles hausses.
Plusieurs facteurs y sont peutêtre pour quelque chose, dont: l’accroissement de la polytoxicomanie, une disponibilité potentiellement accrue de l’héroïne ou un vieillissement de la population des consommateurs chroniques de drogue (152).
Une récente étude norvégienne réalisée au sein d’une cohorte de toxicomanes admis en traitement a révélé que, parmi les 189 décès recensés, les surdoses étaient responsables pour moitié des décès dont la cause était connue.
Un quart était associé à des maladies, et plus particulièrement au sida et à des troubles hépatiques, alors que 10% étaient imputables à des suicides et à des traumatismes, respectivement, et 2% à des intoxications alcooliques (voir la figure 12).
Il convient de noter que la proportion des décès associés au sida peutêtre considérablement plus grande dans les pays présentant une forte prévalence du VIH chez les toxicomanes.
Quelques grands pays n’ayant pas encore communiqué les données pour 2006, les estimations globales du nombre de décès dus à la drogue restent provisoires.
Toutefois, les données disponibles pour 18 pays donnent à penser qu’une légère diminution est intervenue par rapport à 2005.
Le nombre de décès dus à la drogue chez les moins de 25 ans a connu une baisse modérée dans l’ensemble de l’Europe, alors que dans les États membres qui ont rejoint l’Union après 2004, il a continué à augmenter jusqu’à une période récente (153
Bas (154
Les études de cohorte sont un outil précieux pour évaluer et comprendre la mortalité globale associée à la toxicomanie, mais d’autres approches peuvent contribuer à affiner la compréhension du problème et fournir une vue d’ensemble au niveau national.
Plusieurs nouvelles méthodes sont actuellement explorées par l’OEDT, en étroite collaboration avec les États membres, dans le but de les mettre en œuvre à l’échelle européenne.
Dans l’une de ces approches, les taux de mortalité des études de cohorte sont extrapolés pour obtenir des estimations locales (Bargagli et al., 2005) ou nationales de toxicomanes à problèmes (Cruts et al., 2008).
Pour des raisons historiques, cette tendance se réfère à l’Europe des 15 et à la Norvège. Voir figure DRD-11 du bulletin statistique 2008.
Les chiffres mentionnés ici sont différents de ceux rapportés au cours des années précédentes en raison de changements dans la définition de cas ou dans la couverture au Danemark, en Espagne, en France et au Royaume-Uni, ainsi que d’actualisations réalisées dans plusieurs pays.
Voir «Les indicateurs des opiacés ne diminuent plus» p. 77, et tableau DRD-2 (partie i) et figure DRD-12 du bulletin statistique 2008. Voir figure DRD-13 (partie i) du bulletin statistique 2008. Voir figure DRD-9 du bulletin statistique 2008.
Chapitre 7: Maladies infectieuses et décès liés à la drogue pays, la mortalité par surdose est considérablement plus
Figure 12 — Causes de décès connues parmi une cohorte de toxicomanes en Norvège élevée que celle liée au sida chez les toxicomanes (156).
Une revue de la littérature (Darke et Ross, 2002) a révélé que le taux de suicide chez les héroïnomanes est 14 fois supérieur à celui observé au sein de la population générale.
Réduction du nombre de décès
Intoxication alcoolique
Les données sont tirées d’une étude basée sur un échantillon de 501 toxicomanes admis pour un traitement de leur toxicomanie entre 1981 et 1991.
Au total, 189 décès ont été enregistrés jusqu’à 2003, dont la cause n’a pu être déterminée dans 14 cas.
de plusieurs études, sont appliquées aux causes de décès les plus souvent associées à la toxicomanie (par exemple le sida, les accidents, les suicides et les intoxications) et qui sont consignées dans les registres de décès de la population générale.
Décès indirectement liés à la consommation de drogue
La contribution que peuvent apporter les traitements, dont les traitements de substitution, les soins psychosociaux et les psychothérapies, à la réduction de la mortalité chez les toxicomanes a été mise en lumière dans une étude prospective à long terme réalisée en Italie (Davoli et al., 2007).
Cette étude a été menée auprès d’une cohorte de 10 454 héroïnomanes faisant leur entrée dans un service de soins public entre 1998 et 2001, et visait à évaluer le suivi du traitement et la mortalité par surdose.
Le risque de décès au sein de la cohorte était, en moyenne, supérieur d’un facteur de 10 à celui de la population générale.
Néanmoins, chez les toxicomanes poursuivant leur traitement, ce facteur était réduit à 4, alors que ceux qui avaient interrompu leur traitement étaient 20 fois plus susceptibles de mourir.
Les décès dus au sida directement imputables à la consommation de drogues injectables sont une autre importante cause de décès.
Sur la base des données d’Eurostat et EuroHIV (rapport de fin d’année pour 2005, 2006), on peut estimer qu’en 2003, plus de 2 600 personnes sont mortes d’un sida imputable à la consommation de drogue (155).
La plupart de ces décès ont été rapportés dans quelques pays, plus de 90% d’entre eux étant survenus en Espagne, en France, en Italie et au Portugal.
À l’exception de l’Espagne, de l’Italie et, plus encore, du Portugal, les taux de mortalité dans la population dus à un sida imputable à la consommation de drogues injectables sont faibles.
Par ailleurs, dans de nombreux
La diffusion ciblée d’informations sur les risques et la gestion des surdoses par le biais de dépliants, de brochures et d’affiches est monnaie courante dans la plupart des pays.
Par ailleurs, des ateliers de formation visant à accroître les connaissances et les aptitudes à la gestion des surdoses sont à présent signalés dans la moitié des États membres.
Ces formations peuvent s’adresser aux toxicomanes, à leur famille ainsi qu’au personnel, et comprennent généralement une information sur les risques spécifiques, y compris sur la
L’année 2003 a été prise comme référence, parce qu’il s’agit de l’année la plus récente pour laquelle des informations relatives aux causes de décès sont disponibles pour la plupart des États membres par le biais d’Eurostat.
Pour plus d’informations sur les sources, les chiffres et les calculs, voir tableau DRD-5 du bulletin statistique 2008. Voir figure DRD-7 (partie ii) du bulletin statistique 2008.
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope surdoses sont souvent déclenchées par des événements sanitaires ou sociaux antérieurs, et où les taux de surdose intentionnelle pourraient être élevés (Oliver et al., 2007).
tolérance réduite après une période d’abstinence, sur les effets de la polytoxicomanie, et plus particulièrement sur la consommation concomitante d’alcool, et sur la prise de drogue en l’absence d’autres personnes, ainsi que sur les compétences en matière de premiers secours.
L’Italie indique que près de la moitié des centres de soins axés sur les assuétudes coordonnés par les services de santé publique proposent une formation aux réponses en cas de surdose alliée à une distribution de naloxone à emporter.
La surveillance proactive du bien-être psychosocial des toxicomanes, y compris de ceux sous traitement de substitution, peut se révéler utile, dans la mesure où les
Un autre défi, dans de nombreux pays, réside dans le fait que les services sanitaires et sociaux doivent faire face à une population vieillissante de toxicomanes de longue date, qui peuvent être plus vulnérables aux surdoses et à diverses conséquences sanitaires négatives.
Les consommateurs de drogues injectables, surtout, sont susceptibles de souffrir de forts taux de maladies somatiques, et notamment d’infections hépatiques chroniques, ce qui accroît encore leur vulnérabilité.
Risque élevé de décès dû à la drogue à la sortie de prison ou à l’issue du traitement surdoses ou, plus généralement, à des problèmes d’abus de substances.
Les rapports médicolégaux mentionnaient le rôle d’opiacés dans 95% des décès dus à la drogue, de benzodiazépines dans 20% des cas, de la cocaïne dans 14% et d’antidépresseurs tricycliques dans 10%.
Des études réalisées en Europe et ailleurs indiquent que le risque de décès dû à la drogue est très élevé durant la période suivant immédiatement la sortie de prison ou en cas de rechute après le traitement.
L’étude VEdeTTE réalisée en Italie (Davoli et al., 2007) a observé un taux de mortalité dû aux surdoses de 1 pour 1 000 chez les héroïnomanes sous traitement et de 23 pour 1 000 durant le premier mois suivant le traitement, soit un risque de mort par surdose 27 fois supérieur durant le premier mois suivant le traitement, après ajustement aux facteurs confondants potentiels.
Une étude récente réalisée au Royaume-Uni (Angleterre et pays de Galles) a comparé les dossiers de près de 49 000 prisonniers libérés entre 1998 et 2000 avec tous les décès enregistrés jusque novembre 2003 (Farrell et Marsden, 2008).
Des 442 décès survenus dans l’échantillon pendant cette période, la majorité (59%) était liée à la drogue.
Dans l’année suivant la libération, le taux de mortalité lié la drogue était de 5,2 pour 1 000 hommes et de 5,9 pour 1 000 femmes.
Au cours de la période suivant immédiatement la libération, les taux attendus étaient dépassés de plus de dix fois pour les femmes, et de plus de huit fois pour les hommes.
Tous les décès de femmes et 95% des décès d’hommes survenus pendant la première quinzaine suivant la libération étaient liés à la drogue, et pourraient être attribués à des
Malgré le lien observé entre les décès dus à la drogue et la libération de prison ou la fin du traitement, peu de pays investissent systématiquement des moyens dans l’éducation des prisonniers ou des patients sous traitement quant aux risques de surdose.
La continuité des soins et la réinsertion des toxicomanes libérés de prison sont également sousdéveloppées dans de nombreux pays.
De précieuses opportunités pour la prévention des décès dus à la drogue pourraient être créées en améliorant ces deux domaines.
Chapitre 8 Nouvelles drogues et tendances émergentes
Introduction psychotropes puissent être élargies à ces produits.
En mai 2007, une évaluation des risques d’une nouvelle substance psychoactive, le BZP (1-benzylpipérazine), a été effectuée par le comité scientifique élargi de l’OEDT, et un rapport a été soumis au Conseil et à la Commission européenne (158).
Celui-ci concluait qu’eu égard à ses propriétés stimulantes, à ses risques sanitaires et à l’absence d’intérêt médical, il était nécessaire de contrôler le BZP, mais que les mesures mises en œuvre devaient être proportionnées aux risques relativement faibles qu’il présentait.
En mars 2008, le Conseil a adopté une décision définissant le BZP comme une nouvelle substance psychoactive devant être soumise à des mesures de contrôle et à des dispositions pénales.
Les États membres disposent d’un an pour prendre les mesures qui s’imposent, conformément à leur législation nationale, pour soumettre le BZP à des mesures de contrôle proportionnées aux risques que pose la substance, et à des sanctions pénales en vertu de leur législation et conformément à leurs obligations au titre de la Convention des Nations unies de 1971 sur les substances psychotropes.
L’usage de nouvelles substances psychoactives peut avoir des implications importantes en termes de santé publique et de politique, mais surveiller les tendances émergentes pose un défi considérable.
En effet, il est difficile de détecter les nouveaux modes de toxicomanie parce qu’ils apparaissent généralement à un faible niveau et sont restreints, dans un premier temps, à des localités spécifiques ou à des sousgroupes limités de la population.
Peu de pays disposent de systèmes de surveillance sensibles à ce type de comportement, et les difficultés méthodologiques que présente la surveillance de ce type de consommation de drogue sont considérables.
Néanmoins, l’importance d’identifier les nouvelles menaces potentielles est largement reconnue, et c’est en réponse directe à cette problématique que l’Union européenne, par le biais de la décision du Conseil sur les nouvelles substances psychoactives, a élaboré un système d’alerte précoce fournissant un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène européenne des stupéfiants.
Les activités visant à appuyer ce système constituent une part importante du travail de l’OEDT et s’inscrivent dans une perspective plus large, visant à utiliser une plus grande diversité de sources de données pour améliorer l’opportunité et la sensibilité du système de surveillance de la toxicomanie en Europe.
Action de l’Union européenne concernant les nouvelles substances psychoactives
En mars 2007, l’OEDT et Europol ont fait rapport à la Commission sur la surveillance active du mCPP (1-(3-chlorophényl)pipérazine) (159).
Ce rapport, produit à des fins d’information uniquement, concluait qu’il était peu probable que «le mCPP s’établisse comme drogue récréative à part entière» du fait de ses propriétés psychoactives indistinctes et de certains de ses effets indésirables.
Étant donné qu’il apparaît que le mCPP ne semble pas séduire particulièrement les consommateurs, il est probable que la présence d’un marché dans l’Union européenne soit plus le fait de l’offre (effet «push») que de la demande (effet «pull»).
Au cours de l’année 2007, un total de 15 nouvelles substances psychoactives ont été signalées pour la première fois à l’OEDT et à Europol par le système d’alerte précoce.
Ce groupe de substances nouvelles est très diversifié et, outre de nouvelles drogues de synthèse, il comprend des médicaments et des substances naturelles.
La décision du Conseil sur les nouvelles substances psychoactives (157) instaure un mécanisme pour l’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de poser une menace pour la santé publique et la société.
Elle prévoit également une évaluation des risques associés à ces nouvelles substances afin que les mesures applicables dans les États membres en matière de contrôle des stupéfiants et substances
(157) Décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32). (158) http://www.emcdda.europa.eu/publications/risk-assessments/bzp (159) http://www.emcdda.europa.eu/html.cfm/index16775EN.html
En 2007, pour la première fois, trois substances naturelles ont été signalées par l’intermédiaire du mécanisme d’échange d’informations.
Parmi elles, Salvia divinorum, une plante dotée de propriétés psychoactives puissantes (160).
L’internet, une foire aux substances psychoactives
Depuis janvier 2006, 12 pays ont déclaré avoir apporté des ajouts ou modifications à leurs listes de substances contrôlées.
La mCPP (1-(3-chlorophényl)pipérazine) a été ajoutée à la liste des substances contrôlées de six pays (Belgique, Allemagne, Lituanie, Hongrie, Malte et Slovaquie) et la BZP (1-benzylpipérazine) a été ajoutée à cette liste dans quatre pays (Estonie, Italie, Lituanie, Malte).
Parmi ces substances, la mCPP avait fait l’objet d’un suivi actif par l’OEDT et Europol, et la BZP d’une évaluation des risques en 2007.
Les autres substances mises sous surveillance durant cette période comprennent les hallucinogènes DOC (4-chloro-2,5-diméthoxyamphétamine), DOI (4-iodo-2,5- diméthoxyamphétamine) et bromo-dragonfly (bromo- benzodifuranyl-isopropylamine) au Danemark et en Suède, ainsi que la kétamine en Estonie.
L’internet ouvre une fenêtre sur le monde des toxicomanes, par le biais de ses forums, espaces de discussion et sites de commerce en ligne proposant des alternatives psychoactives aux substances contrôlées.
Les informations que l’on y trouve donnent un aperçu de différents aspects du marché des drogues en ligne, et notamment des méthodes des boutiques en ligne, de la manière dont elles répondent à la demande des consommateurs et des nouvelles tendances chez les jeunes.
Pour identifier l’évolution actuelle du marché des drogues en ligne, l’OEDT a effectué une étude au début de l’année 2008, sorte d’instantané passant au crible 25 boutiques en ligne.
Les résultats de cette étude sont présentés ici.
On signale un nombre croissant de boutiques en ligne vendant des alternatives psychoactives aux drogues contrôlées telles que le LSD, l’ecstasy, le cannabis et les
Méthodologie de l’étude réalisée sur internet
Différentes plantes aux propriétés psychoactives sont également contrôlées.
À cette fin, la Belgique a restructuré sa législation sur les substances psychotropes pour y inclure une nouvelle catégorie listant les plantes ou parties de plantes contrôlées, et non plus uniquement leurs éléments psychoactifs comme c’était le cas auparavant.
Parmi les plantes listées se trouvent le khat (qat, Catha edulis) et Salvia divinorum.
Le khat est maintenant contrôlé par 11 pays en Europe (une évaluation des risques réalisée au Royaume-Uni en 2005 recommandait de ne pas le contrôler).
En 2006, la Suède a ajouté la salvorine-A à sa liste, le principe actif essentiel de Salvia divinorum; la plante a également été mise sous surveillance en Allemagne en 2008.
Dans la même période, Tabernanthe iboga a été ajoutée à la liste des substances contrôlées en France, suivant le contrôle légal de son principe actif, l’ibogaïne, en Belgique, au Danemark et en Suède.
Enfin, en réaction aux décès associés aux champignons hallucinogènes, l’Irlande et les Pays-Bas se sont tous deux mis en branle pour combler d’anciennes lacunes qui avaient permis la vente et la possession de champignons frais contenant de la psilocine.
Pour obtenir davantage d’informations, consultez la liste des substances contrôlées dans l’UE et en Norvège présentée dans le «tableau des substances et classifications» de la base de données européenne sur les législations antidrogue (http://www.emcdda.europa.eu/ publications/legal-reports).
Pour obtenir un instantané, des recherche sont été effectuées sur internet en janvier 2008 en utilisant des mots clés multilingues et le moteur de recherche Google (http://www.google.com).
Au total, 68 magasins établis dans l’Union vendant différents types d’«euphorisants légaux» ont été identifiés.
Il sont été stratifiés selon leur pays d’origine.
Les codes UE des noms de domaine (par exemple Allemagne, Espagne, France) ou d’autres indications (par exemple l’adresse de contact) ont été utilisés pour identifier ce pays.
Plus de la moitié des magasins (52%) se trouvaient au Royaume-Uni, 37% aux Pays-Bas, 6% en Allemagne, 4% en Autriche et 1% dans d’autres pays (par exemple l’Irlande ou la Pologne).
Un échantillon aléatoire de 25 magasins en ligne a été sélectionné pour une analyse détaillée.
Les fractions d’échantillonnage dans chaque strate (pays d’origine) étaient proportionnelles à celles de l’échantillon total de magasins en ligne.
Les magasins en ligne vendant exclusivement aux professionnels plutôt qu’au consommateur ont été exclus, tout comme ceux vendant uniquement des champignons hallucinogènes.
Neuf des nouveaux composés détectés sont des drogues de synthèse analogues à celles listées dans les tableaux I et II de la Convention des Nations unies sur les substances psychotropes de 1971.
Parmi celles-ci figuraient des substances de groupes chimiques connus tels que les phénéthylamines, tryptamines et pipérazines, ainsi que d’autres, présentant une formulation moins courante. Le
Voir «De nouvelles substances contrôlées».
Rapportannuel2008:ÉtatduphénomènedeladrogueenEurope contrôler cette drogue dans le cadre de leur législation sur les substances psychotropes, et les nouvelles mesures de contrôle ont rapidement restreint le marché du GHB, jusque-là très ouvert.
Si les substances proposées à la vente par ces commerces sont souvent décrites comme des «euphorisants légaux» ou des «euphorisants à base de plantes», dans certains pays européens, ces drogues sont couvertes par les mêmes lois que les drogues contrôlées, et peuvent donner lieu aux mêmes sanctions.
Au sein de l’Union européenne, la majorité des boutiques en ligne identifiées lors de l’étude sont établies au Royaume-Uni et aux Pays-Bas et, dans une moindre mesure, en Allemagne et en Autriche.
Les boutiques en ligne se spécialisent souvent dans certains types de produits liés à la drogue.
Ainsi, certaines vendent des accessoires, d’autres offrent des champignons hallucinogènes ou des «party pills», alors que d’autres encore proposent une vaste gamme de substances végétales, semi-synthétiques et synthétiques.
Les boutiques en ligne basées en Europe commercialisent plus de 200 produits psychoactifs.
Parmi les «euphorisants légaux» les plus fréquents, citons Salvia divinorum, le kratom (Mitragyna speciosa), la liane d’argent (Argyreia nervosa), les champignons hallucinogènes (OEDT, 2006) et une grande variété de «party pills».
Le GHB est une substance sécrétée naturellement par le corps humain, mais il est aussi utilisé comme médicament et comme drogue récréative.
L’usage non médical du GHB est apparu dans les lieux de sortie nocturne de certaines régions d’Europe, des États-Unis et d’Australie au cours des années 90, et plus spécialement dans les boîtes de nuit où beaucoup d’autres drogues étaient couramment consommées.
Rapidement, des inquiétudes se sont fait jour quant aux risques sanitaires associés à son utilisation.
On s’est notamment soucié du risque potentiel que du GHB soit subrepticement ajouté à des boissons (une pratique appelée «drink spiking») dans le but de faciliter des agressions sexuelles.
Toutefois, il n’existe pas de preuve scientifique permettant d’étayer ces craintes, et il est difficile d’établir ce phénomène, étant donné que le GHB n’est détectable que très peu de temps dans les fluides corporels.
Toutefois, l’association de GHB à des agressions sexuelles facilitées par la drogue a sans doute contribué à lui conférer une image relativement «négative» (OEDT, 2008c).
À présent, c’est autour d’une autre substance de provoquer des inquiétudes: le gamma-butyrolactone (GBL), un précurseur du GHB, qui n’est répertorié dans aucune des conventions des Nations unies relatives au contrôle des stupéfiants.
Le GBL se convertit rapidement en GHB dans l’organisme, et à l’heure actuelle, aucun test toxicologique ne permet de déterminer laquelle des deux substances a été consommée.
Les vendeurs font l’article des substances qu’ils proposent à la vente en affirmant qu’elle sont des effets analogues à ceux des drogues contrôlées.
Tant Salvia divinorum que la liane d’argent ou le «morning glory» (Ipomoea violacea), plus rare, sont décrits comme produisant des effets hallucinogènes similaires à ceux du LSD.
Le kratom est souvent commercialisé comme substitut aux opiacés, plusieurs préparations sont proposées en guise d’alternatives au cannabis, et les «party pills» sont censées remplacer la MDMA.
Les «party pills» ainsi vendues peuvent contenir des composants végétaux ou des substances semi-synthétiques ou synthétiques.
Le principal ingrédient des «party pills» de synthèse est souvent le benzylpipérazine (BZP), bien que les boutiques en ligne semblent avoir anticipé la requalification du BZP en substance contrôlée au sein des États membres de l’UE.
Les prix affichés pour les différentes substances varient entre 1 et 11 euros pour l’équivalent d’une dose.
Le GHB et son précurseur, le GBL: suivi
Le GHB peutêtre fabriqué facilement à l’aide de GBL et de 1,4-butanédiol (1,4-BD), des substances utilisées couramment et légalement dans de nombreux secteurs industriels (par exemple produits chimiques, plastiques, médicaments) et donc disponibles auprès de fournisseurs commerciaux.
La disponibilité dans le commerce du GBL risque de le rendre facilement accessible aux trafiquants de drogue et aux toxicomanes à des niveaux de prix et de risques nettement inférieurs à ceux généralement observés sur les marchés des drogues illicites dans l’Union européenne.
Par ailleurs, il n’existe pas de système précis et comparable permettant d’enregistrer le nombre de décès et d’urgences non mortelles associés à la consommation du GHB ou de ses précurseurs.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2008 — État du phénomène de la drogue en Europe
Comment vous procurer les publications de l’Union européenne?
Vous trouverez les publications de l’Office des publications disponibles à la vente sur le site de l’EU Bookshop (http://bookshop.europa.eu), où vous pourrez passer commande auprès du bureau de vente de votre choix.
Vous pouvez également demander la liste des points de vente de notre réseau mondial par télécopie au (352) 29 29-42758.
- FR -
L’Observatoire européen des drogues et des toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Les publications de l’Observatoire constituent une des principales sources d’information pour un public très diversifié, comprenant des décideurs et leurs conseillers, des professionnels et des chercheurs travaillant dans le domaine de la toxicomanie et, plus largement, les médias et le grand public.
Le rapport annuel présente la vue d’ensemble annuelle de l’OEDT sur le phénomène de la drogue dans les États membres de l’UE et en Norvège, et il constitue un ouvrage de référence essentiel pour ceux qui recherchent les dernières découvertes en matière de drogue en Europe.
FR
ÉTAT DU PHÉNOMÈNE
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois, turc et norvégien.
Toutes les traductions ont été effectuées par le Centre de traduction des organes de l’Union européenne.
Luxembourg: Office des publications de l’Union européenne, 2009
Préface
Remarques préliminaires
Commentaire — Une cible mouvante — Le défi du développement d’une politique pragmatique en réponse à un problème de drogue en constante évolution
Évolution des politiques internationales et européennes • Stratégies et plans d’action antidrogue nationaux • Dépenses publiques • Législation nationale • Recherche en matière de drogue
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Prévention • Traitement • Réduction des risques • Réinsertion sociale • Répression antidrogue et infractions liées à la drogue • Réponses sanitaires et sociales en milieu carcéral
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Offre et disponibilité • Prévalence et modes de consommation • Amphétamines et ecstasy dans les espaces récréatifs: consommation et interventions • Traitement
Offre et disponibilité • Prévalence et modes de consommation • Conséquences de la consommation de cocaïne sur la santé • Consommation problématique de cocaïne et demandes de traitement • Traitement et réduction des risques
Chapitre 6: Consommation d’opiacés et injection de drogue
Offre et disponibilité d’héroïne • Estimations de la prévalence de l’usage problématique d’opiacés • Consommation de drogue par voie intraveineuse • Traitement de l’usage problématique d’opiacés
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue • Prévention des maladies infectieuses et réponses apportées • Mortalité et décès liés à la drogue • Réduction du nombre de décès liés à la drogue
Chapitre 8: Nouvelles drogues et tendances émergentes
Action de l’Union européenne sur les nouvelles drogues • «Spice» et cannabinoïdes synthétiques connexes • L’internet: une foire aux substances psychoactives • Suivi des substances
Préface d’une grande utilité. Nous nous engageons en outre à ce que l’identification des pratiques efficaces en matière de lutte contre la drogue occupe une place de plus en plus importante à l’avenir dans les activités de l’OEDT.
Le présent rapport propose une évaluation actualisée et détaillée du phénomène de la drogue en Europe, et nous exprimons à cet égard toute notre gratitude à tous ceux, au sein de nos équipes, qui ont travaillé si dur à sa mise au point.
Il convient cependant de noter que la force de ce document ne tient pas uniquement à notre travail effectué ici, à Lisbonne, mais plus fondamentalement aux efforts déployés au sein des États membres dans le but de développer un système d’information à la fois fiable et exhaustif.
Nous estimons que ce système de surveillance, outre sa contribution importante à la tenue d’un débat mature et éclairé sur le problème des drogues, autorise la mise en place de politiques mieux pensées et plus efficaces.
De telles politiques deviennent chaque jour plus nécessaires, car les défis rencontrés dans ce domaine sont de plus en plus complexes.
Le caractère dynamique du problème des drogues, thème récurrent tout au long de ce rapport, nous oblige à adapter notre vision à l’évolution des conditions auxquelles nous sommes confrontés.
La conférence a également identifié un certain nombre de questions importantes, qui sont reprises dans l’analyse présentée ici.
Nos systèmes d’information doivent être plus performants en matière d’identification, de suivi et d’analyse des nouvelles tendances.
Pour autant, il est essentiel que notre communication reste précise, étayée et non alarmiste.
La nécessité de réunir les questions liées à l’offre et à la demande au sein de notre analyse a également été soulignée.
Dans le rapport publié cette année, nous mettons en avant une analyse des indicateurs relatifs à l’offre et au marché des drogues.
Nous restons cependant prudents. En effet, les efforts déployés afin d’améliorer la qualité, la fiabilité et la comparabilité des bases de données européennes disponibles dans ce domaine s’avèrent encore insuffisants.
Ce problème est aujourd’hui largement reconnu, et nous nous efforçons de travailler avec nos partenaires nationaux et européens afin d’y remédier.
Cela fait quinze ans cette année que l’OEDT s’attache à collecter des informations sur le problème des drogues en Europe et à rendre compte de l’état du phénomène.
Pour célébrer cet anniversaire, l’Observatoire a récemment pris l’initiative de réunir à Lisbonne, dans le cadre d’une conférence intitulée «Identifier les besoins en information de l’Europe en vue d’une politique de drogues efficace», un parterre de scientifiques, de professionnels et de décideurs politiques venus de toute l’Europe et au-delà, afin de nous aider à décrire et évaluer la base de connaissance disponible dans le domaine des drogues, ainsi qu’à identifier les besoins d’information actuels et futurs.
Le rapport publié cette année montre, notamment, que l’évaluation du phénomène de la drogue en Europe requiert une compréhension à la fois de ses caractéristiques nationales, de ses spécificités sous-régionales et, de plus en plus, des tendances communes observables au niveau européen ou même mondial.
Pour les actions à venir, nous devrons mieux décrire cette relation complexe, ce qui nous permettra non seulement de comprendre les facteurs qui peuvent favoriser l’expansion des problèmes liés à la drogue ou leur faire obstacle, mais également d’alimenter notre réflexion sur le développement d’interventions appropriées.
Enfin, il convient de signaler que l’Union européenne et les Nations unies ont actualisé leur stratégie antidrogue pratiquement au même moment, à la fin de 2008 et au début de 2009.
Le nouveau plan d’action contre la drogue de l’UE ainsi que la nouvelle déclaration politique et le nouveau plan d’action des Nations unies en la matière reflètent tant d’un côté que de l’autre l’engagement pris à l’échelle internationale de réduire la consommation de stupéfiants et les dommages que cette consommation peut engendrer.
Ces objectifs représentent un défi majeur, qui ne pourra être relevé que si les actions prévues sont largement mises en œuvre.
Un suivi et une évaluation appropriés, en tant que moyens de maintenir nos politiques sur la bonne voie et de prendre acte des progrès accomplis, sont indispensables à ce processus.
Cette conférence a mis en lumière le formidable laboratoire développé par l’Europe pour l’étude et la compréhension de l’usage des drogues et le développement de réponses appropriées au problème, instrument qui nous offre aujourd’hui de formidables opportunités d’apprentissage collectif et de partage des connaissances.
Nulle part ailleurs, on ne trouve un ensemble aussi vaste de pays de cultures différentes réunis par une même détermination à améliorer leur compréhension de ce problème social complexe ainsi que leurs moyens d’y répondre.
La mise au point d’un système transversal de surveillance des drogues, qui couvre trente pays et une population totale de plus d’un demimilliard de personnes, est une parfaite illustration de cette volonté commune.
Cette détermination transparaît également dans la stratégie et le plan d’action drogue de l’Union européenne (UE), des outils qui s’attachent à faire le point sur les informations disponibles et à en déduire des actions concrètes et collectives.
Cet aspect s’avère particulièrement important aujourd’hui, alors que les États membres font face à des choix difficiles en matière de priorités budgétaires et mettent plus que jamais en avant la nécessité de tirer un bénéfice maximal des investissements consentis.
Nous sommes convaincus que le présent rapport sera à cet égard
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne — en particulier son groupe horizontal «Drogue» — et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMEA) et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime, le bureau régional pour l’Europe de l’OMS, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications de l’Union européenne.
Points focaux nationaux Reitox
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’Union européenne, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Les coordonnées des points focaux nationaux sont disponibles à l’adresse: http://www.emcdda.europa.eu/about/partners/reitox-network
Remarques préliminaires
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne, les pays candidats, la Croatie et la Turquie sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2007 (ou sur la dernière année disponible).
Les graphiques et tableaux figurant dans ce rapport peuvent ne refléter qu’un sous-ensemble de pays de l’Union. En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée.
Les prix de vente au détail des drogues communiqués à l’OEDT correspondent aux prix payés par le consommateur.
Pour la plupart des pays, les rapports relatifs à la pureté ou à la puissance des substances se fondent sur un échantillon de toutes les drogues saisies. Il n’est généralement pas possible d’établir une corrélation entre les données communiquées et un niveau spécifique du marché de la drogue.
Concernant la pureté, la puissance et les prix de vente au détail, toutes les analyses se fondent sur les valeurs moyennes ou modales communiquées ou, en l’absence de telles données, sur des valeurs médianes.
Les rapports relatifs à la prévalence de l’usage des drogues basés sur des enquêtes réalisées au sein de la population générale se réfèrent principalement à la population nationale dans la tranche d’âge comprise entre 15 et 64 ans.
Certains pays ont recours à d’autres limites d’âge supérieur/inférieur, dont: la Bulgarie (18-60), la République tchèque (18), le Danemark (16), l’Allemagne (18), la Hongrie (18-59), Malte (18), la Suède (16) et le Royaume-Uni (16-59).
Les données concernant la prévalence au Royaume-Uni renvoient à l’Angleterre et au pays de Galles.
Dans les rapports relatifs aux demandes de traitement, les termes «nouveaux patients» font référence aux personnes qui ont entamé un traitement pour la première fois de leur vie et les termes «tous les patients» concernent toutes les personnes sous traitement.
Les patients en cours de traitement au début de l’année considérée ne sont pas inclus dans les données.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période donnée.
Les chiffres de 2006 peuvent être utilisés en remplacement des valeurs manquantes pour 2007 dans l’analyse des tendances du marché de la drogue.
Pour les autres tendances, les données manquantes peuvent être interpolées.
Les informations sur la disponibilité et la mise en œuvre des différentes interventions en Europe sont généralement basées sur l’avis informé d’experts nationaux recueilli grâce à des questionnaires structurés.
Le terme «rapports», dans le contexte des violations de la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
Le rapport annuel en ligne peut être téléchargé dans 23 langues à l’adresse http://www.emcdda.europa.eu/publications/annual-report/2009
Le bulletin statistique 2009 (http://www.emcdda.europa.eu/stats09) contient la série complète des tableaux sources sur lesquels est basée l’analyse statistique présentée dans le rapport annuel.
Il comporte également des détails complémentaires sur la méthodologie utilisée et quelque 100 diagrammes statistiques supplémentaires.
Les vues d’ensemble par pays (http://www.emcdda.europa.eu/publications/country-overviews) offrent une synthèse graphique de haut niveau des principaux aspects de la situation des drogues dans chaque pays.
Les rapports nationaux des points focaux Reitox fournissent une description détaillée et une analyse de la problématique de la drogue dans chaque pays; ils sont disponibles sur le site internet de l’OEDT (http://www.emcdda.europa.eu/publications/national-reports).
Commentaire Une cible mouvante — Le défi du développement d’une politique pragmatique en réponse à un problème de drogue en constante évolution
Le consensus politique permet d’élaborer un plan d’action plus ciblé contre la drogue idéologiques tranchées, certains signes ont également démontré qu’une approche plus pragmatique et raisonnée de l’identification des actions efficaces était peut-être en train de gagner du terrain.
Par exemple, les États-Unis ont assoupli leur position en ce qui concerne la mise à disposition de matériel d’injection stérile, dans l’optique de réduire le risque d’infections à diffusion hématogène, tenant ainsi compte de l’accumulation des données scientifiques plaidant en faveur de cette pratique.
Par ailleurs, de manière générale, de récentes déclarations politiques semblent indiquer que les États-Unis se rapprochent du modèle européen.
La réunion de l’Ungass a également permis d’aboutir à un large consensus quant à la nécessité de mettre en place un suivi efficace du phénomène de la drogue au niveau mondial, compte tenu en particulier de son expansion continue dans les pays en voie de développement et les pays en transition.
Le mécanisme de supervision développé afin d’évaluer la mise en œuvre des plans d’action de l’Ungass a certes été critiqué mais, avec la fin de ce mécanisme, ce sont d’importants domaines de travail, en particulier ceux qui concernent les mesures de réduction de la demande, qui sont exclus de l’actuel cadre de supervision mondiale.
Cette question devrait figurer en bonne place à l’ordre du jour de la prochaine session de la Commission des stupéfiants.
Le présent rapport couvre une période importante pour la politique antidrogue, à la fois en Europe et dans le reste du monde.
Au sein de l’Union européenne, nous avons assisté à l’évaluation du plan d’action contre la drogue 2005-2008 — le cinquième depuis 1990 — ainsi qu’à l’élaboration et au lancement de son successeur, applicable de 2009 à 2012.
Même si ce sont souvent les différences entre les politiques antidrogue des États membres qui retiennent l’attention, d’un point de vue historique, le fort consensus qui ressort désormais nettement des discussions menées à l’échelle européenne est frappant.
Les États membres ont encore parfois des perspectives politiques différentes, ce qui reflète, dans une certaine mesure, la diversité des réalités nationales en présence. Cependant, sur de nombreux sujets, le débat apparaît de plus en plus mature et consensuel.
C’est dans ce contexte que l’UE a mis au point son nouveau plan d’action, que l’on peut qualifier de «pragmatique, déterminé et ciblé».
Cette approche trouve sa traduction concrète dans l’attention accordée à certains domaines d’action spécifiques tels que la prévention des décès liés à la drogue, le travail mené dans les prisons, ou encore l’amélioration de la qualité des traitements et autres interventions.
Les pratiques répressives confrontées à des objectifs politiques concurrents
La répression en matière de stupéfiants constitue un thème de tout premier ordre dans le rapport publié cette année, et une «question particulière» (selected issue) est consacrée aux sanctions et autres conséquences pour les personnes accusées d’enfreindre la loi.
Le nombre d’infractions à la législation sur les stupéfiants signalées en Europe continue à augmenter.
Et même si les données sont difficiles à interpréter, cette observation amène à s’interroger sur l’adéquation des pratiques répressives au vu des objectifs politiques établis dans ce domaine.
Sur le plan international, les discussions qui ont abouti à l’adoption d’une nouvelle déclaration politique et d’un nouveau plan d’action des Nations unies visant à lutter contre le problème mondial de la drogue, à la suite de l’examen des objectifs définis lors de la session extraordinaire de l’Assemblée générale des Nations unies (Ungass) de 1998, ont suscité un intérêt considérable de la part du public et des professionnels.
À l’occasion de ce débat, l’Europe s’est exprimée d’une voix forte en faveur de politiques antidrogue équilibrées, scientifiquement fondées et humaines, contribuant ainsi au maintien, dans l’accord final, des éléments clés de progression des documents originaux de l’Ungass de 1998.
Même si les discussions au sein des Nations unies se sont parfois révélées animées, reflétant des positions politiques et
D’une manière générale, l’idée que la priorité doit être avant tout de cibler l’offre (trafic, deal) plutôt que la
Rapport annuel 2009: État du phénomène de la drogue en Europe demande (détention, usage) de stupéfiants a tendance à faire son chemin dans le débat politique européen.
Ainsi, certains pays ont alourdi les peines applicables aux infractions liées à l’offre de drogue ou introduit des peines planchers en la matière.
Il est difficile d’évaluer dans quelle mesure cet accent mis sur le trafic de drogue plutôt que sur la consommation trouve sa traduction dans la pratique répressive.
Le nombre d’infractions liées à l’offre de drogue ne dépasse celui des infractions liées à la demande de drogue que dans très peu de pays.
Dans l’ensemble, le nombre d’infractions liées à l’offre de drogue a augmenté, mais le nombre d’infractions liées à la détention ou à l’usage de drogue a également augmenté, et même plus fortement.
Par ailleurs, en Europe, la réalité des infractions liées à l’offre de drogue est plus contrastée que celle des infractions liées à la demande, et la moitié des pays notificateurs observent une baisse des infractions liées à l’offre dans les données à moyen terme.
Les personnes convaincues d’infractions à la législation sur les stupéfiants représentant potentiellement un groupe diversifié, l’évaluation des besoins constitue une question particulièrement importante pour le développement de services dans ce domaine.
En ce qui concerne les interventions sanitaires, il peut s’agir aussi bien d’approches de prévention, d’éducation et de réduction des risques que d’interventions courtes et, lorsque cela se justifie, d’un renvoi vers des services de traitement spécialisé et d’aide sociale.
Le développement d’un modèle exploitable, visant à garantir le renvoi vers les services appropriés, est susceptible de poser des problèmes en termes d’organisation.
Le Portugal a choisi une méthode quelque peu originale pour traiter ce problème.
La consommation de stupéfiants ne fait plus l’objet de sanctions pénales, et les personnes trouvées en possession de stupéfiants sont directement renvoyées, à des fins d’évaluation de leurs besoins, devant un tribunal spécial appelé «commission pour la dissuasion de la toxicomanie».
Ce tribunal peut infliger des amendes, mais la sanction ne constitue pas son objectif principal.
Ce système est en place depuis maintenant huit ans.
Les données disponibles ne semblent pas venir étayer les craintes manifestées à l’origine que cette approche ne conduise à une augmentation du narco-tourisme et des niveaux de consommation.
Interventions sanitaires et curatives: d’une approche standard à un ensemble de mesures ciblées
L’analyse minutieuse des réponses apportées aux infractions à la législation sur les stupéfiants en Europe qui accompagne ce rapport étudie les sanctions imposées aux contrevenants.
Les peines privatives de liberté sont courantes dans les situations d’infraction liée à l’offre de drogue, mais ce sont généralement les plus faibles des peines prévues qui sont infligées (trois années ou moins en moyenne).
Ce phénomène traduit peut-être simplement le fait que la plupart des personnes inculpées se trouvent à l’extrémité de la chaîne d’approvisionnement: il s’agit par exemple de dealers de rue ou de toxicomanes qui vendent eux-mêmes des stupéfiants pour financer leur consommation.
Ce constat n’est pas sans conséquences pour le développement de lignes directrices en matière de peines planchers, s’il s’agit de dissuader les criminels de haut vol de s’investir dans le trafic de stupéfiants.
Les services destinés aux consommateurs de stupéfiants en Europe sont de plus en plus diversifiés et sont proposés dans le cadre d’un ensemble intégré de soins.
Cette constatation vaut pour la théorie comme pour la pratique.
Par exemple, les interventions liées à la réduction des risques et les interventions curatives sont de plus en plus liées et proposées par les mêmes prestataires.
Malgré l’importance largement reconnue de la réintégration sociale, peu de choses sont encore en place sur ce point, et les consommateurs de stupéfiants se heurtent toujours à des difficultés considérables lorsqu’il s’agit de trouver un emploi et un logement décent et d’envisager un mode de vie nouveau.
Même si des progrès ont été accomplis en Europe dans le domaine du traitement des toxicomanes, ils s’avèrent contrastés, que ce soit en termes de substances prises en charge ou de couverture géographique.
Les avancées les plus remarquables ont été enregistrées dans le domaine des traitements de substitution aux opiacés, avec une population traitée proche aujourd’hui de 650 000 individus et qui continue à augmenter.
Toutefois, dans son ensemble, l’Europe de l’Est ne contribue que
Dans la plupart des pays, on inflige rarement des peines privatives de liberté pour usage ou détention de drogue.
Une faible proportion des personnes conduites devant un tribunal se voit infliger une peine de prison immédiate, probablement du fait de circonstances aggravantes.
Cela signifie que de plus en plus de consommateurs de stupéfiants se retrouvent aux prises avec le système de justice pénale pour ne recevoir qu’une sanction mineure ou administrative.
Outre le possible effet dissuasif de ce genre d’action, on peut se demander si ce contact avec certains groupes de consommateurs de stupéfiants ne constitue pas également une occasion perdue de mise en œuvre d’autres activités de réduction de la demande.
Certains pays ont développé des approches innovantes en la matière mais, dans l’ensemble, ces dernières demeurent rares.
L’exemple d’un certain nombre de pays montre que l’implication des médecins généralistes peut contribuer au développement de l’accès aux traitements.
Le modèle des soins partagés entre généraliste et centre spécialisé apporte au généraliste l’appui dont il a besoin, tout en garantissant la qualité du traitement.
Même si, dans la plupart des pays, il est théoriquement possible de poursuivre ou de débuter un traitement de substitution en prison, cela s’avère souvent difficile dans la pratique.
Au vu du nombre de consommateurs de stupéfiants que comptent les prisons européennes, il devient urgent d’y développer les opportunités de traitement de tous types.
Bien que reconnue dans le plan d’action de l’Union européenne, cette urgence reste actuellement négligée dans la plupart des pays.
Les modèles observés ici sont susceptibles de se retrouver plus tard dans les classes d’âge plus élevées.
Il est intéressant de constater que, si des modèles temporels différents pouvaient être observés dans l’évolution haussière de la consommation de cannabis par le passé, ce schéma tend aujourd’hui à se répéter en sens inverse.
Par exemple, le Royaume-Uni a été l’un des premiers pays à enregistrer des niveaux de prévalence élevés, mais également l’un des premiers à faire état d’une baisse de la consommation.
Ce modèle se retrouve aujourd’hui dans la plupart des pays d’Europe de l’Ouest.
En Europe de l’Est, jusqu’à une date récente, la consommation a poursuivi son augmentation dans la plupart des pays.
Cependant, même dans ces pays, il existe des signes de stabilisation chez les jeunes, et si le modèle déjà observé se répète, une baisse conséquente est possible.
Pour les stupéfiants autres que les opiacés, la disponibilité de services appropriés et notre compréhension des pratiques efficaces en matière de soins sont moindres en Europe.
Citons, entre autres, ce vaccin contre la cocaïne qui fait aujourd’hui l’objet d’un essai sur une grande échelle en Europe.
Les avancées des technologies de l’information ont également favorisé l’avènement d’outils innovants, tels que les programmes de traitement basés sur l’internet ou encore la messagerie textuelle.
Il est fondamental de comprendre les facteurs qui influencent la popularité d’une drogue telle que le cannabis. Il convient toutefois d’être prudent et de veiller à ne pas conclure de façon trop hâtive et simpliste.
Les politiques nationales et communautaires ont peut-être contribué à influencer ces évolutions, mais une baisse des niveaux de consommation est également observée aux États-Unis et en Australie, ce qui semble indiquer que des facteurs socioculturels plus larges sont probablement à prendre en compte.
De nouveaux éléments montrent que l’Europe entre dans une période de baisse de la consommation de cannabis
Ce qui doit ici attirer notre attention, c’est que nous manquons à l’heure actuelle de mesures satisfaisantes concernant la consommation problématique ou dépendante.
La consommation de cannabis a considérablement augmenté au cours des années 90, à tel point qu’aujourd’hui, presque un quart des adultes européens affirme avoir déjà consommé cette drogue au moins une fois dans sa vie.
Les derniers résultats du projet européen d’enquête en milieu scolaire sur l’alcool et
Rapport annuel 2009: État du phénomène de la drogue en Europe
Les estimations présentées ici se réfèrent à la population adulte (15-64 ans) et se basent sur les dernières données disponibles.
Prévalence au cours de la vie: au moins 74 millions (22 % des adultes européens)
Consommation au cours des douze derniers mois: environ 22,5 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 12 millions d’Européens cette tendance reflète les modèles de consommation ou la capacité des services.
Cela représente une population à risque importante et souligne la nécessité de mieux comprendre les besoins de ce groupe en matière de services.
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,4 à 14,6 %
Héroïne et cocaïne: aucun signe fort de recul
Prévalence au cours de la vie: environ 13 millions (3,9 % des adultes européens)
Consommation au cours des douze derniers mois: 4 millions d’adultes européens ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 1,5 million
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,0 à 3,1 %
Prévalence au cours de la vie: environ 10 millions (3,1 % des adultes européens)
Consommation au cours des douze derniers mois: environ 2,5 millions, soit un quart des usagers au cours de la vie
Consommation au cours du dernier mois: moins de 1 million
Variation entre les pays de l’usage de drogue au cours des douze derniers mois: plage de variations de 0,1 à 3,5 %
Prévalence au cours de la vie: environ 12 millions (3,5 % des adultes européens)
Consommation au cours des douze derniers mois: environ 2 millions, soit un sixième des usagers au cours de la vie
Consommateurs problématiques d’opiacés: entre 1,2 million et 1,5 million d’Européens, selon les estimations
Les décès dus à la drogue représentaient 4 % de tous les décès d’Européens de 15 à 39 ans, des opiacés étant décelés dans trois quarts des cas.
Principale drogue consommée dans plus de 50 % de toutes les demandes de traitement
Environ 650 000 consommateurs d’opiacés ont bénéficié d’un traitement de substitution en 2007.
Peu d’éléments semblent suggérer une amélioration de la situation sur le front de la consommation d’héroïne et de cocaïne, les deux substances qui restent au cœur du problème de la toxicomanie en Europe.
Cela dit, il est compliqué de dresser un panorama clair de la situation dans ce domaine, étant donné les difficultés rencontrées pour concilier les informations que nous fournissent les différents indicateurs.
Ce problème est particulièrement flagrant pour la cocaïne, produit pour lequel les données les plus récentes indiquent une baisse de la production estimée et des volumes saisis au sein de l’Union européenne, mais également une baisse du degré de pureté de la drogue vendue dans la rue dans la plupart des pays.
Le Royaume-Uni — un pays où le marché de la cocaïne est vaste — a récemment observé des baisses considérables du degré de pureté de la drogue.
Ces données pourraient laisser penser que la disponibilité de la cocaïne est en baisse, mais d’autres informations viennent mettre cette conclusion à mal.
Le nombre de saisies de cette drogue continue à augmenter; les prix sont en baisse; et certains éléments semblent indiquer que de nouveaux itinéraires passant par l’Europe de l’Est sont utilisés dans le cadre du trafic, ce qui a peut-être gêné les efforts déployés en termes d’interdiction.
En Europe, la consommation de cocaïne reste concentrée dans les pays de l’Ouest, où la tendance est généralement stable ou continue à augmenter.
Toutefois, des éléments viennent indiquer que la drogue continue à se propager dans d’autres pays.
Les demandes de traitement liées à la cocaïne sont également en augmentation.
D’après les éléments disponibles, il est possible de conclure que les niveaux actuels de consommation restent élevés et ne baissent pas dans les zones où la drogue est bien implantée et continuent à augmenter ailleurs.
Cependant,
Commentaire: répondre à l’évolution du phénomène de la drogue en Europe il semble que les fournisseurs aient des difficultés à satisfaire la demande sur certains marchés majeurs.
Une baisse de la production mondiale de cocaïne ayant été estimée, il sera intéressant de vérifier si des éléments plus concrets viennent, dans l’avenir, étayer l’hypothèse d’une baisse de la disponibilité de cette drogue.
compréhension de la nature évolutive des modèles de consommation de substances en Europe.
Les personnes qui consomment des stupéfiants ne se limitent presque jamais à une seule substance.
À l’heure actuelle, en Europe, la polytoxicomanie constitue la norme, et cette consommation combinée de différentes substances est à l’origine de la plupart des problèmes que nous rencontrons, ou contribue à les compliquer.
Le besoin est donc pressant de développer une perspective plus exhaustive, intégrée et «multisubstances», et ce afin de mieux comprendre la situation et de pouvoir concevoir et évaluer les réponses appropriées.
Cela s’applique de la même façon au marché des stupéfiants.
Les actions visant à réduire l’offre pour une seule substance sont clairement de peu de valeur si elles ne font qu’ouvrir la porte à un produit de substitution, qui peut même s’avérer plus dangereux.
L’héroïne est toujours à l’origine des taux de morbidité et de mortalité les plus importants en Europe.
La consommation de cette drogue est généralement en baisse depuis le milieu/la fin des années 90, mais aujourd’hui la tendance n’est pas aussi claire et soulève çà et là des inquiétudes.
Après des contractions importantes des marchés, le nombre de nouvelles demandes de traitement est en hausse depuis 2002, avec un nombre significatif de pays signalant aujourd’hui une augmentation du nombre et de la proportion des demandes de traitement liées aux substances opiacées.
Les données concernant les décès liés à la drogue, lesquels sont largement associés à la consommation d’héroïne, ne fournissent pas non plus d’éléments permettant d’envisager un retour à la tendance à la baisse observée avant 2004.
Les chiffres relatifs au nombre d’infractions à la législation antidrogue et aux saisies sont de surcroît en augmentation.
Il est également inquiétant de constater que certains pays signalent des problèmes liés à l’héroïne chez des personnes jeunes, ce qui suggère que cette drogue pourrait atteindre de nouvelles populations.
Somme toute, le fait que l’analyse positive de la tendance à la baisse des problèmes liés à l’héroïne ne soit plus de mise doit être considéré comme décevant.
En outre, même si aucun élément n’indique actuellement un retour à la propagation épidémique de la consommation d’héroïne observée dans le passé, les problèmes sanitaires et sociaux posés par la consommation de cette drogue sont considérables.
Les éléments indiquant que la situation est peut-être en train d’empirer sont particulièrement préoccupants, en particulier au moment où l’Europe entre dans une période de difficultés économiques.
La polytoxicomanie et la consommation concomitante d’alcool sont aujourd’hui les éléments constitutifs du problème de la drogue en Europe
Dans le cadre de la prévention de la toxicomanie, il est entendu depuis longtemps que les problèmes liés à la consommation de substances sont mieux traités au moyen d’une approche holistique et dans le contexte de styles de vie sains et de choix éclairés.
Le discours sur la consommation de stupéfiants est, au contraire, plus souvent axé sur les substances elles-mêmes.
Il est difficile de ne pas en arriver à la conclusion que cette perspective unidimensionnelle est de moins en moins utile à la
Le rapport de cette année est assorti d’une «question particulière» sur le thème de la polytoxicomanie, qui analyse l’impact de la consommation de plusieurs substances au sein de différents groupes de consommateurs.
Les résultats sont inquiétants. La consommation de plusieurs substances chez les jeunes augmente les risques de problèmes aigus et de développement d’une accoutumance chronique dans la vie future.
Chez les consommateurs de stupéfiants plus âgés et réguliers, la polytoxicomanie est l’une des principales causes de surdoses, complique le traitement et s’accompagne souvent d’actes de violence et d’infractions.
Les consommateurs européens ont également le choix entre des drogues de plus en plus nombreuses.
Les éléments qui ressortent du présent rapport sont les suivants: l’augmentation du nombre de substances largement incontrôlées qui ciblent le marché du cannabis; l’innovation qui caractérise la production de drogues synthétiques; et les préoccupations grandissantes concernant l’utilisation détournée de médicaments délivrés sur ordonnance.
En outre, il est aujourd’hui reconnu que la consommation concomitante d’alcool constitue l’un des éléments constitutifs du problème de la consommation de drogue en Europe.
Ce phénomène est également observé dans l’ensemble des classes d’âge.
En ce qui concerne les élèves, les dernières données indiquent une forte tendance à associer la prise rapide d’alcool (binge drinking) et la consommation de stupéfiants.
Le binge drinking est également souvent associé à une consommation récréative de stupéfiants, ce qui augmente les risques de conséquences négatives pour les jeunes adultes.
Rapport annuel 2009: État du phénomène de la drogue en Europe dépendance à l’alcool est devenue un problème majeur à traiter pour les centres de désintoxication.
Les effets de l’alcool peuvent être particulièrement nocifs pour les personnes dépendantes aux substances opiacées, car leur fonction hépatique peut être déjà détériorée du fait d’une infection hépatique, et le risque de surdose est alors élevé.
Innovation et disponibilité des précurseurs: des facteurs interdépendants qui ont un impact de plus en plus important sur le marché des drogues synthétiques
L’OEDT observe une situation de plus en plus complexe et changeante concernant la consommation de drogues synthétiques et la disponibilité de ces substances.
Le marché des substances illicites et ses fournisseurs font preuve de beaucoup d’ingéniosité s’agissant des processus de production, du développement de nouveaux produits et des opportunités de commercialisation, et ils savent s’adapter rapidement aux mesures de contrôle.
En outre, la sophistication accrue des méthodes de commercialisation des «alternatives légales» aux drogues illicites constitue une évolution préoccupante.
Par exemple, certains signes témoignent que la méthamphétamine pourrait remplacer l’amphétamine dans certaines zones de l’Europe du Nord.
La situation dans les pays nordiques vient renforcer les préoccupations quant à une éventuelle diffusion de la consommation de méthamphétamine par-delà les frontières de la République tchèque.
Certains éléments semblent également indiquer que la consommation de méthamphétamine augmente rapidement dans certains pays frontaliers de l’Union européenne. Jusqu’à ce jour, cette drogue n’a pas réussi à pénétrer le grand marché des drogues stimulantes en Europe occidentale, où la consommation de cocaïne ou d’amphétamine continue à dominer.
Néanmoins, étant donné la relative facilité avec laquelle la méthamphétamine peut être produite et le danger potentiel considérable que représente cette substance pour la santé publique, l’heure n’est pas à la complaisance.
Internet et commercialisation: le «Spice» est-il un avant-goût de ce qui nous attend?
Les récents développements liés à la disponibilité de l’ecstasy reflètent bien, entre autres éléments, la volatilité du marché.
Plus de la moitié des comprimés analysés dans ces pays ne contenaient pas de MDMA ni aucune de ses substances analogues.
Les pilules contenaient en revanche de la 1-(3-chlorophényl)pipérazine (mCPP), seule ou combinée à une autre substance psychoactive.
Même si la mCPP n’est pas mentionnée dans les conventions des Nations unies, elle a fait l’objet de mesures de contrôle dans certains États membres de l’UE.
Les raisons de cette évolution du marché observée actuellement ne sont pas totalement claires.
Toutefois, elle pourrait être due à une pénurie de 3,4-méthylènedioxyphényl-2-propanone (PMK), précurseur principal utilisé pour la synthèse de la MDMA.
À ce jour, il est impossible de savoir si cette évolution est temporaire ou si elle marque une transition plus significative du marché de l’ecstasy. Le système d’alerte précoce de l’UE contrôle la mCPP depuis 2005.
De plus, l’OEDT et Europol suivent de près les développements en la matière et produiront un rapport sur ce marché en 2010.
Introduction accomplis en dix ans dans la réalisation des buts et objectifs énoncés en 1998 lors de la vingtième session extraordinaire de l’Assemblée générale des Nations unies (Ungass) pour lutter contre le problème mondial de la drogue.
L’Union européenne et ses États membres ont joué un rôle majeur dans cet examen de l’Ungass.
La position de l’Europe sur la politique antidrogue des Nations unies à la suite de ce processus d’examen a été exprimée dans une
Deux nouveaux documents européen et international de politique antidrogue ont été élaborés au cours de l’année dernière.
En décembre 2008, l’Union européenne a dévoilé son nouveau plan d’action drogue (2009-2012), qui a été suivi quelques mois plus tard de la nouvelle déclaration politique et du plan d’action des Nations unies pour lutter contre le problème mondial de la drogue.
Le présent chapitre examine le contenu des nouveaux documents de politique antidrogue et le rôle des organisations représentant la société civile lors de leur élaboration.
Marché mondial des drogues illicites
Les résultats d’une nouvelle étude financée par la Commission européenne sur le marché mondial des drogues illicites ont été présentés lors de la session
1 de 2008 de la Commission des stupéfiants à Vienne (
L’étude indique qu’aucune preuve ne montre que le problème mondial de la drogue ait diminué entre 1998 et 2007.
Pour certains pays, le problème s’est atténué, mais il s’est aggravé dans d’autres, dans certains cas de façon importante.
La réduction des risques a également été un point clé du débat politique, et le statut légal de deux interventions importantes dans ce domaine, l’échange d’aiguilles et de seringues et les traitements de substitution, est également traité dans ce chapitre.
Selon l’étude, les marchés des drogues illicites ne sont pas intégrés verticalement ou dominés par de grands revendeurs ou cartels.
Alors qu’on estime que les ventes de drogues illicites généreraient plus de 100 milliards d’euros, la grande majorité de ceux qui participent au commerce de la drogue ont des revenus modestes.
Quelques personnes détiennent de grandes fortunes mais elles ne représentent qu’une faible part des recettes totales.
Évolution des politiques internationales et européennes
L’étude fait état d’une convergence des politiques nationales de lutte contre la drogue avec un accent croissant placé sur la réduction de la demande et une plus grande acceptation de la réduction des risques.
Les politiques à l’égard des vendeurs et des trafiquants se sont durcies.
Nouvelle déclaration politique et plan d’action des Nations unies
Une nouvelle déclaration politique et un plan d’action des
(1) Commission européenne, «Rapport sur les marchés des drogues illicites, 2009» (disponible à l’adresse: http://ec.europa.eu/justice_ home/doc_centre/drugs/studies/doc_drugs_studies_fr.htm).
politique de haut niveau au cours de la session de cette année de la Commission des stupéfiants (CND).
Rapport annuel 2009: État du phénomène de la drogue en Europe objectifs énoncés dans le plan d’action. Elle a également examiné l’impact du plan d’action sur les politiques nationales antidrogue des États membres de l’UE et a
Plan d’action drogue de l’Union européenne (2009-2012): nouveautés
La participation de la société civile à la politique en matière de lutte contre la drogue fait l’objet d’une attention accrue dans le nouveau plan d’action drogue de l’UE.
Avec le lancement d’une «Alliance européenne contre la drogue», le plan d’action vise à susciter l’engagement de la société civile européenne sur les problèmes de drogue et à l’inciter à agir dans ce domaine.
Le plan d’action appelle également les États membres à associer la société civile à tous les niveaux de mise en œuvre pertinents de la politique de lutte contre la drogue.
position commune rédigée par le Conseil de l’Union européenne.
Ce document souligne l’importance de la santé publique en tant que principe essentiel du système international de contrôle de la drogue et la nécessité d’assurer la cohérence de tout le système dans le domaine de la drogue au sein des organes des Nations unies [dont l’Organe international de contrôle des stupéfiants (OICS), l’Office des Nations unies contre la drogue et le crime (ONUDC), l’Onusida, l’Organisation mondiale de la santé (OMS)].
Il appelle également à l’insertion d’un ensemble d’éléments clés et de priorités dans la nouvelle déclaration politique des Nations unies.
Dans le domaine de la coopération internationale, un accent plus important est placé sur le développement de substitution, avec trois actions appelant à intensifier le soutien financier et politique à la mise en œuvre de ces programmes.
L’objectif est également que l’approche équilibrée entre la réduction de la demande et celle de l’offre soit mieux reflétée dans les accords et programmes extérieurs.
Le nouveau document des Nations unies a un contenu similaire aux déclarations et plans d’actions initiaux de l’Ungass adoptés en 1998.
Il reprend bon nombre des points proposés par l’Union européenne comme le montre le plan d’action, qui passe en revue les problèmes actuels de la politique antidrogue et dresse une liste des actions que les États membres des Nations unies se sont engagés à mettre en œuvre au cours de la prochaine décennie.
Parmi les actions et objectifs clés énoncés dans le cadre de la réduction de la demande de drogues, on relève: un meilleur respect des droits de l’homme, une plus grande accessibilité des services et un meilleur ciblage des groupes vulnérables.
Le document appelle également à un meilleur équilibre dans les politiques antidrogue en faveur d’une réduction de la demande de drogues et la mise en œuvre de mesures fondées sur des preuves, ainsi que des dispositifs de surveillance et d’assurance qualité.
Toutefois, le document des Nations unies ne reconnaît pas explicitement la contribution de la réduction des risques, approche qui a été suivie en Europe en vertu d’études scientifiques.
Plans d’action drogue de l’Union européenne
En septembre 2008, la Commission européenne a publié son évaluation finale du plan d’action drogue de l’Union européenne (2005-2008) (2
Dans le chapitre «Information, recherche et évaluation», une nouvelle action appelle à l’élaboration d’indicateurs clés pour la collecte de données pertinentes sur la criminalité liée à la drogue, les cultures illicites, les marchés de la drogue et les interventions visant à réduire l’offre, et à la définition d’une stratégie pour recueillir ces données.
Une attention accrue est également accordée au renforcement de la capacité de recherche dans le domaine de la drogue et à la conduite d’une évaluation de la politique en matière de drogue aux niveaux tant national qu’européen.
Chapitre 1: Politiques et législations étudié les tendances récentes concernant la situation de la drogue en Europe.
préparer les prochains documents de politique antidrogue de l’UE.
L’évaluation a révélé que, bien que les actions n’aient pas toutes été entièrement mises en œuvre et que les objectifs n’aient pas tous été atteints, des progrès ont été réalisés dans quasiment tous les domaines du plan d’action.
Par ailleurs, le fait que la plupart des documents nationaux de politique antidrogue fixent des objectifs reprenant ceux du plan d’action de l’UE a été relevé comme une preuve de convergence croissante entre pays européens dans le domaine de la politique de lutte contre la drogue.
Une stabilisation relative de l’état du phénomène de la drogue a également été observée au cours de ces dernières années, mais il est difficile de déterminer la contribution concrète du plan d’action de l’UE à cette tendance.
Globalement, malgré quelques lacunes opérationnelles, il a été considéré que le plan d’action drogue de l’UE avait apporté une valeur ajoutée dans trois domaines: pour que les États membres et les institutions communautaires s’engagent à atteindre des objectifs communs, pour fournir un cadre de coordination et développer une approche cohérente dans le domaine de la drogue et en tant que modèle politique au niveau international.
En mai 2008, le forum de la société civile sur la drogue de la Commission européenne a débattu des premiers résultats de l’évaluation du plan d’action drogue de l’UE (2005-2008) et discuté des besoins et du contenu possible du plan d’action suivant (Commission européenne, 2008a).
Les 26 ONG du forum ont suggéré que les principes de santé publique et des droits de l’homme soient au cœur de la politique antidrogue de l’UE et souligné que l’accent devait être mis sur la nonstigmatisation et la non-discrimination.
Elles ont également appelé à accorder une attention accrue aux groupes vulnérables, à la polytoxicomanie, aux problèmes de santé mentale, à la situation dans les prisons et à la prévention des décès liés à la drogue.
Parmi les actions prioritaires identifiées par le forum, on note une meilleure coordination entre les gouvernements et la société civile, l’élaboration de normes de qualité en matière de réduction de la demande de drogue, des mécanismes de collecte de données renforcés et le soutien du développement de substitution dans les pays tiers.
L’évaluation finale du plan d’action drogue a contribué à la rédaction de son successeur, le plan d’action drogue de l’Union européenne (2009–2012), qui a été adopté par le Conseil européen en décembre 2008 (3).
Ce plan d’action drogue, le cinquième depuis 1990, est le deuxième établi au titre de l’actuelle stratégie antidrogue de l’UE (2005-2012).
Son objectif ultime est de diminuer sensiblement la prévalence de la consommation de drogue parmi la population et de réduire les dommages sociaux et pour la santé qu’entraînent la consommation et le commerce de drogues illicites.
La contribution des ONG aux progrès enregistrés dans la réalisation des objectifs fixés lors de l’Ungass de 1998 a été examinée par le comité de Vienne des ONG sur les stupéfiants, avec un soutien financier de la Commission européenne et de plusieurs États membres de l’UE.
Un forum qui s’est déroulé à Vienne en juillet 2008 a marqué l’apogée du processus «Au-delà de 2008», basé sur neuf consultations régionales.
La déclaration finale et les trois résolutions adoptées par le forum soulignent les nombreuses activités des ONG et leur rôle croissant dans la politique de lutte contre la drogue (5).
Le nouveau plan d’action de l’UE identifie cinq grandes priorités qui reflètent ses domaines d’action: améliorer la coordination et la coopération et sensibiliser l’opinion publique, réduire la demande de drogue, réduire l’offre de drogue, renforcer la coopération internationale et améliorer la compréhension du problème.
Ce nouveau plan est plus ciblé que son prédécesseur avec un nombre d’objectifs réduit de moitié (24) et moins d’actions (72).
Il propose également des objectifs et des actions qui ne figuraient pas dans le plan d’action précédent (4).
Un évaluateur externe indépendant mènera une évaluation finale de la stratégie et du plan d’action drogue actuels en 2012, puis s’ensuivra une période de réflexion afin de appelé les gouvernements et les organisations internationales à les consulter régulièrement et à les soutenir davantage.
JO C 326 du 20.12.2008, p. 7.Voir «Plan d’action drogue de l’Union européenne (2009-2012): nouveautés», p. 20. http://www.vngoc.org/details.php?id_cat=8 & id_cnt=56.
Rapport annuel 2009: État du phénomène de la drogue en Europe de leurs documents de politique arriver à terme au cours de cette année (République tchèque, Luxembourg, Hongrie, Slovénie, Croatie et Turquie).
Stratégies et plans d’action antidrogue nationaux
Dans la plupart des cas, un rapport d’avancement basé sur les données collectées auprès des prestataires de services et des ministères participant à la politique antidrogue est soumis au gouvernement ou au parlement.
La plupart des pays ont déjà ainsi lancé la mise en œuvre de l’action 70 du plan d’action drogue de l’Union européenne (2009-2012) qui appelle les États membres à évaluer et à affiner régulièrement et constamment leurs politiques nationales en matière de drogue.
Les stratégies et plans d’action nationaux de lutte contre la drogue sont désormais des instruments essentiels des politiques nationales antidrogue en Europe.
En 2008, de nouveaux documents de politique
Parmi les pays optant pour l’approche plus poussée de l’évaluation, deux (Chypre et Luxembourg) ont décidé de travailler avec des évaluateurs externes issus de pays tiers.
antidrogue (6) ont été adoptés par la Grèce, la France et le Royaume-Uni. La Grèce a adopté un plan d’action (2008-2012) en vue de compléter sa stratégie antidrogue existante.
L’un des objectifs du nouveau plan est d’améliorer l’offre de traitement aux toxicomanes.
Toutefois, certains pays européens ont tenté d’établir une corrélation entre les stratégies ou plans d’action antidrogue et les indicateurs sur l’état du phénomène de la drogue.
Les termes «documents nationaux de politique antidrogue» désignent tout document officiel approuvé par un gouvernement visant à définir les principes généraux et les interventions ou objectifs spécifiques dans le domaine de la drogue, officiellement présenté comme une stratégie, un plan d’action, un programme ou toute autre note d’orientation relatifs à la lutte antidrogue.
Les décideurs politiques ont besoin d’informations détaillées et fiables sur les dépenses publiques en matière de drogue afin d’évaluer la véritable affectation des ressources dans ce domaine et, en fin de compte, la rentabilité de la politique antidrogue.
L’estimation sur le plan économique des ressources déployées par l’État en réponse à la consommation de drogues illicites constitue donc une mesure essentielle pour comprendre l’impact plus général de la consommation de drogue.
Toutes les dépenses liées aux drogues ne figurent pas en tant que telles dans les budgets nationaux.
Dans la plupart des pays, les sommes consacrées à certaines activités liées aux drogues sont intégrées dans d’autres programmes et interventions (par exemple le budget général des opérations de police ou interventions ciblant à la fois des substances licites et illicites).
Dans ces cas, les dépenses liées aux drogues mais non intitulées comme telles doivent être estimées en adoptant une approche de modélisation des coûts.
Les résultats d’études précédentes montrent que, dans la plupart des cas, les dépenses non explicitement imputables représentent la majeure partie des dépenses nationales consacrées au problème de la drogue.
Les estimations des dépenses publiques sont basées sur les budgets gouvernementaux et les documents comptables.
Les dépenses publiques liées aux drogues peuvent être classées conformément à la classification des fonctions des administrations publiques (CFAP) (OEDT, 2008e).
Trois pays ont soumis des dépenses explicitement imputées à la drogue classées dans le premier niveau de la CFAP (Luxembourg, Finlande, Royaume-Uni pour l’Angleterre seulement) et seul le Royaume-Uni a fourni des chiffres pour les fonctions «Services généraux des administrations publiques», «Enseignement» et «Protection sociale» (7).
Dans ces trois pays, la fonction «Santé» a enregistré la plus forte proportion des dépenses totales, suivie de la fonction «Ordre et sécurité publics» (voir tableau 1).
En revanche, dans les pays fournissant des données CFAP pour les dépenses non explicitement imputables aux drogues, la majorité de ces dépenses ont été affectées à la fonction «Ordre et sécurité publics» puis à la fonction «Santé».
Ces éléments confirment les résultats des rapports antérieurs (voir OEDT, 2008e), qui suggèrent qu’alors que la plus grande partie des dépenses directement imputables peuvent être attribuées aux interventions de «santé», les activités relatives à la fonction «Ordre et sécurité publics» se taillent la part du lion des dépenses publiques liées aux drogues.
Tableau 1 — Dépenses publiques explicitement imputables aux drogues ou non en 2007 pour les États membres de l’UE fournissant des données par catégorie CFAP (classification des fonctions des administrations publiques)
Services généraux des administrations publiques
Santé
Enseignement
Données de 2006.Le Luxembourg fournit des informations détaillées sur les procédures de modélisation utilisées pour tirer ces estimations des dépenses non explicitement imputables aux drogues.Rapports nationaux Reitox (2008).
Sources: ou à réglementer ces programmes de manière assez approfondie: Irlande (1998), Pologne (1999), Allemagne (2000), République tchèque et Portugal (2001), Grèce et Luxembourg (2002), Belgique et France (2004), Lettonie (2005) et Autriche et Lituanie (2007).
Alors que les lois et règlements adoptés par les pays européens ont couvert différents aspects des traitements de substitution aux opiacés, jusqu’à 2004, on relevait une tendance marquée à définir les substances autorisées.
Au cours de cette période, environ un quart des textes autorisaient ou réglementaient l’utilisation de substances telles que la méthadone et la buprénorphine.
En revanche, un tiers des textes mentionnés depuis 2002 ont défini ou facilité l’accès aux programmes.
La prescription de substances de substitution aux opiacés est parfois limitée par la loi aux médecins dans les centres de traitement, bien que la prescription par d’autres docteurs soit souvent autorisée (9).
Les dispensaires autorisés sont également généralement précisés dans la législation, principalement des pharmacies ou des centres de traitement, bien que certains pays autorisent également les médecins à assurer la distribution.
la réduction de la demande et la réduction de l’offre de stupéfiants.
L’examen des législations nationales adoptées au cours des dix dernières années montre que les États membres de l’UE ont activement légiféré en respectant cet engagement politique.
Les pays ont établi des cadres réglementaires pour certaines activités de réduction des risques, tout en aggravant les peines en cas de trafic de drogue.
À mi-période, deux instruments européens ont donné un nouvel élan à ces processus: en 2003, le Conseil européen a soumis une recommandation relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie, qui appelait à des actions comprenant la mise à disposition de traitements de substitution adéquats et l’accès à la distribution et l’échange de matériel d’injection (8); et la décision-cadre 2004/757/JAI du Conseil du 25 octobre 2004 qui appelle à des sanctions plus lourdes dans le domaine du trafic de drogue.
Elle indique également que les activités dans ces domaines au niveau national ont été reflétées dans des accords au niveau européen, bien que certains pays aient exercé leur droit d’aller au-delà des dispositions minimales fixées par ces accords.
Programmes d’échange de seringues
Traitement de substitution aux opiacés
Depuis 1998, quelque 45 textes de loi ont été adoptés par dix-huit pays pour établir ou modifier le cadre juridique des programmes de traitement de substitution.
Plusieurs de ces textes étaient destinés à mettre en place
Des programmes d’échange de seringue peuvent être appliqués au niveau local, régional ou national, parfois avec un cadre juridique national spécifique les autorisant mais souvent sans.
Les lois qui ont été adoptées en Europe au début de la dernière décennie visaient principalement à améliorer la base juridique de ces interventions
Chapitre 1: Politiques et législations
(Slovénie en 1999, Pologne en 2001 et Finlande en 2003) ou à définir ou à faciliter les droits d’accès aux programmes d’échange de seringues (Belgique et France en 1998, Finlande en 2003).
La législation s’est rapidement réorientée vers la réglementation de ces programmes, avec des lois ou décrets détaillés adoptés en Belgique en 2000, au Portugal en 2001 et au Luxembourg en 2003 afin de réglementer les bénéficiaires possibles de ces programmes et l’autorisation ou non de distributeurs automatiques.
Au Danemark, les sanctions relatives au trafic de drogue sont passées de six à dix ans et, pour le trafic de grandes quantités ou de substances particulièrement dangereuses, de dix à seize ans.
En 2004 également, la Lituanie a revu à la hausse les peines pour les infractions de base liées au trafic avec un maximum de deux ans passant à deux à huit ans, et celles pour les grandes quantités passant d’entre deux et huit ans à entre huit et dix ans.
En Belgique et en Allemagne, cette question a été traitée par une clause de la loi qui exempte spécifiquement certains programmes de toute inculpation bien que le nombre de seringues distribuées puisse être limité.
Dans quelques pays, des instructions sont données à la police sur les mesures répressives adéquates à prendre à proximité des sites d’échange de seringues.
Globalement, les cas signalés de confiscation par la police de seringues stériles restent rares dans l’Union européenne.
Sanctions à l’encontre des trafiquants
En octobre 2004, la décision-cadre 2004/757/JAI du Conseil a établi les dispositions minimales relatives aux éléments constitutifs des infractions pénales et des sanctions applicables dans le domaine du trafic de drogue.
Depuis lors, quatre autres pays ont promulgué des lois visant à mettre en conformité les sanctions concernant le trafic avec la décision.
En 2006, les Pays-Bas ont revu à la hausse la sanction maximale pour trafic de grandes quantités de drogues, passant de quatre à six ans.
La Pologne a aggravé les sanctions pour possession de grandes quantités et fourniture à des mineurs, passant d’un maximum de cinq ans à un maximum de huit ans, fixant également une période minimale de six mois.
En Slovaquie, la sanction minimale en cas de trafic qui allait de deux à huit ans est passée à quatre à dix ans, avec une sanction maximale pour les grandes quantités qui est passée de dix ans à quinze ans, voire plus de vingt ans.
Enfin, en Autriche, la sanction maximale pour distribution de stupéfiants à autrui, ou culture de certains stupéfiants,
La base de données juridiques européenne sur les drogues
Au cours des dix dernières années, les États membres de l’UE ont indiqué à la fois individuellement et collectivement que les infractions liées au trafic de drogue devaient être punies de façon plus sévère, même si les infractions ellesmêmes sont définies différemment dans les textes des trente pays quasiment.
Les infractions liées au «trafic» peuvent comprendre la production ou la culture, l’importation et l’exportation, le transport, la proposition, la vente et/ou la possession, avec l’intention de distribuer ou de fournir, ou le concept d’agir «dans un but lucratif» ou «à des fins commerciales».
La base de données juridiques européenne sur les drogues (ELDD) est la base de données en ligne de l’OEDT contenant des informations sur la législation européenne liée aux drogues pour les États membres et la Norvège.
Cette base de données présente des textes juridiques dans leur format original, les profils nationaux des lois sur les drogues dans chaque pays ainsi que des rapports détaillés sur des thèmes spécifiques.
Les aperçus thématiques (section «Topic overviews») fournissent également des résumés de la situation juridique concernant des sujets donnés dont le trafic de drogues illicites, les traitements de substitution et les programmes d’échange de seringues (1).
Au cours de la période 1999-2004, six pays ont adopté des lois aggravant les sanctions applicables à certaines infractions liées au trafic de drogue.
En 1999, l’Irlande a créé une nouvelle infraction pour possession d’une grande quantité de drogues (d’une valeur de plus de 12 700 euros) avec l’intention de fournir, qui entraînerait une peine minimale obligatoire de dix ans de prison.
En 2000, le Royaume-Uni a instauré une peine minimale de sept ans de prison à l’issue de la troisième condamnation pour trafic de dogue de classe A, et, en 2001, la Grèce a durci sa législation sur la condamnation des trafiquants, en
Rapport annuel 2009: État du phénomène de la drogue en Europe a été aggravée en 2007, passant de six à douze mois de prison.
Les résultats de cette analyse, bien que leur portée soit limitée, confirment l’appel figurant dans le nouveau plan d’action de l’UE à des efforts de recherche plus importants dans les domaines prioritaires qui sont sous-représentés, notamment l’offre de drogue.
Analyse de la recherche en matière de drogue dans l’Union européenne
La recherche en matière de drogue menée dans chacun des pays européens a fait l’objet d’une «question particulière» publiée par l’OEDT en 2008 (10).
Cette année, les mentions indiquées dans les derniers rapports Reitox sur les recherches nationales sont analysées afin de mieux cerner les recherches récemment menées dans les pays européens.
Cette section fait également état d’une étude sur la recherche en matière de drogues dans l’UE publiée cette année par la Commission européenne.
Projets de recherche dans les États membres
L’offre de drogue fait également partie des domaines considérés comme sous-représentés dans les recherches actuelles par une étude menée pour la Commission européenne intitulée «Analyse comparative approfondie des recherches réalisées sur les drogues illicites dans l’Union européenne».
Le rapport notait parmi les autres domaines présentant des lacunes considérables de recherche la prévention, les cadres juridiques et l’interdiction, alors que les recherches sur les thèmes épidémiologiques semblaient plus couramment abordées (11).
L’étude a révélé que, bien qu’il existe une expertise globale dans les États membres, il convenait de poursuivre l’amélioration de la comparabilité des données entre les pays et le renforcement de la visibilité des recherches.
Les pays européens ont mentionné plus de 350 projets de recherche entrepris ou publiés en 2007 et en 2008 dans les derniers rapports nationaux Reitox.
Le Royaume-Uni a fait état du plus grand nombre de projets de recherche, plus de 80, suivi de l’Allemagne et des Pays-Bas — plus de 30 projets chacun — et de la République tchèque, de l’Irlande et de la Finlande — plus de 20 projets.
La participation aux activités de recherche européennes semble très différente selon les pays, avec une coopération internationale essentiellement informelle.
Toutefois, l’étude a souligné que les recherches liées à la drogue peuvent être facilitées par les réseaux de chercheurs européens et internationaux.
La capacité de recherche, la qualité globale et la disponibilité des financements sont très variables dans l’UE, et le renforcement des capacités et les financements sont des impératifs pour couvrir un éventail plus large de domaines politiques liés au plan d’action drogue de l’UE.
Les recherches sur les réponses au phénomène de la drogue représentaient plus d’un tiers des études récentes, alors qu’un autre tiers avait porté sur la prévalence, l’incidence et les modèles de consommation de drogue, et un cinquième sur les conséquences de la consommation de drogue.
Parmi les thématiques qui semblent attirer bien moins l’attention, on relève: les facteurs déterminants, facteurs de risque et facteurs de protection; les mécanismes et effets de la drogue; l’offre et les marchés ainsi que les questions méthodologiques.
Des informations complémentaires sur la recherche nationale et européenne en matière de drogue sont disponibles à l’adresse http://www.emcdda. europa.eu/themes/research. http://ec.europa.eu/justice_home/fsj/drugs/fsj_drugs_intro_en.htm.
Chapitre 2La réponse au problème de la drogue en Europe — Vue d’ensemble
Ce chapitre présente une vue d’ensemble des réponses au problème de la drogue en Europe et souligne, chaque fois que cela est possible, les tendances, évolutions et questions de qualité.
Il examine dans un premier temps les mesures de prévention puis les interventions dans les domaines du traitement, la réduction des risques et la réinsertion sociale.
Ensemble, toutes ces mesures forment un système complet de réduction de la demande de drogue.
Elles peuvent être considérées comme complémentaires et sont parfois proposées de façon combinée et par les mêmes structures.
C’est de plus en plus le cas par exemple pour les mesures relatives au traitement et à la réduction des risques.
en Europe sont aujourd’hui pour la première fois systématiquement suivies par la majorité des États membres.
Les rapports les plus récents confirment que les interventions destinées à fournir des informations sur les drogues, telles que les séances d’information ponctuelles, constituent la principale approche adoptée pour la prévention universelle en milieu scolaire et auprès des communautés dans tous ces pays.
L’efficacité de ce type d’intervention n’est toutefois pas étayée par les preuves disponibles.
Cependant, des interventions reposant sur des fondements scientifiques plus solides, tels des programmes de prévention suivant des protocoles normalisés, sont désormais relevées dans d’autres pays (République tchèque, Chypre, Autriche, Pologne, Slovénie et Slovaquie).
Les réponses proposées dans le cadre de la répression antidrogue sont également abordées dans une nouvelle section qui regroupe les données les plus récentes sur les infractions à la loi antidrogue.
Le chapitre s’achève par un examen des données disponibles concernant les besoins des toxicomanes en milieu carcéral ainsi que les réponses existantes dans ce cadre spécifique.
Les quelques programmes de prévention dont l’efficacité a été prouvée font l’objet d’une étude en Europe baptisée «EU-Dap» (http://www.eudap.net).
Portant sur 7 000 élèves âgés de 12 à 14 ans dans sept pays européens, l’étude évalue un programme basé sur l’approche globale de l’influence sociale, qui associe la formation sur le savoir-être à un enseignement normatif, et l’acquisition de connaissances sur les substances.
Après deux années d’exécution, le programme a été considéré comme efficace, avec une fréquence moindre des états d’ébriété et de la consommation de cannabis.
La prévention de la toxicomanie s’articule autour de différents niveaux ou stratégies, qui ciblent la société dans son ensemble (prévention environnementale) ou se concentrent sur les individus à risque (prévention ciblée).
Idéalement, ces différentes stratégies ne devraient pas interférer les unes avec les autres mais se compléter.
La vue d’ensemble suivante se concentre sur les faits nouveaux et les résultats récemment rapportés des essais contrôlés dans le domaine de la prévention.
Les résultats de l’étude EU-Dap sont influencés par le sexe avec une efficacité globale du programme expliquée par ses effets sur les garçons uniquement.
On ne peut dire si cette situation est liée au fait que les filles soient moins exposées ou si elles n’ont pas répondu au programme.
Les effets conditionnés par le genre sont également apparus dans un essai danois contrôlé sur un programme de savoir-être.
Les filles ont enregistré les principaux effets en termes de harcèlement moral, de consommation d’alcool au cours de la semaine précédente et du mois précédent, alors que les garçons faisaient état des principaux effets concernant la consommation de plus de cinq boissons à une occasion et ayant essayé le cannabis.
Un essai contrôlé mené à Prague a permis de comparer un programme en milieu communautaire, comprenant un
La prévention universelle concerne des populations entières.
Un essai contrôlé aléatoire portant sur 159 familles a fait volet pédagogique, une approche par des pairs, la formation en matière de savoir-être et des programmes à l’intention des parents, avec le programme minimal de prévention standard dans les établissements scolaires (Miovský e.a., 2007).
La Belgique et le Luxembourg ont fourni de nouvelles informations sur la prévention sélective ciblant les groupes ethniques. Pour les jeunes délinquants, des protocoles d’intervention systématiques après contact avec le système judiciaire n’existent qu’en Allemagne, en Catalogne (Espagne), au Luxembourg et en Autriche, alors que d’autres pays font état d’interventions génériques ou ponctuelles.
Depuis 2008, un protocole d’intervention pour les jeunes délinquants, FRED (13), est mis en œuvre avec le soutien de l’UE dans dix États membres.
En outre, des inquiétudes ont été exprimées quant à leur manque d’efficacité et aux éventuels préjudices. Par exemple, une évaluation approfondie de l’issue de la campagne américaine nationale sur le cannabis n’a révélé aucun effet global.
Des problèmes similaires ont été relevés à la suite de l’évaluation de la campagne écossaise sur la cocaïne «Know the score» (OEDT, 2007a).
Le processus de prise de décision des jeunes est complexe et très influencé par les interactions de groupes de pairs et les perceptions des normes sociales.
Pour l’heure, il semble que la communication des médias n’ait pas répondu efficacement à cette complexité.
Seuls l’Allemagne, les Pays-Bas, la Slovaquie et la Suède font état de nouveaux projets de prévention ciblée qui restent très rares en Europe malgré des éléments témoignant de leur efficacité (OEDT, 2009b).
Parmi les exemples actuels de projets de prévention ciblée en Europe, on relève le modèle Oregon de formation en
Rapport annuel 2009: État du phénomène de la drogue en Europe état d’une amélioration importante des compétences en matière d’éducation parentale chez les parents participants et d’une réduction des problèmes comportementaux chez leurs enfants.
En 2007, les opiacés, et surtout l’héroïne, restent la principale drogue citée par les consommateurs qui ont commencé un traitement dans une structure ambulatoire, puisqu’elle est la drogue principale de 54 % des patients, suivie du cannabis (21 %) et de la cocaïne (18 %).
Plusieurs pays font état d’une hausse de la proportion de patients entamant un traitement en raison de problèmes liés à des drogues autres que les opiacés, notamment chez les nouveaux patients (voir chapitres 3 et 5).
Environ 400 000 toxicomanes ont commencé un traitement en 2007 (14).
Moins de la moitié de ceux qui se sont soumis à un traitement le faisaient pour la première fois.
En général, la grande majorité des demandes de traitement (86 %) ont été prises en charge dans des centres de soins en ambulatoire.
Cette proportion s’est accrue au cours de ces dernières années pour diverses raisons, notamment une plus grande disponibilité et diversification des traitements ambulatoires spécialisés.
Les toxicomanes commençant un traitement dans une structure ambulatoire sont essentiellement de jeunes hommes, âgés en moyenne de 31 ans, et on compte presque quatre fois plus d’hommes que de femmes (3,7/1).
L’âge et le sexe des patients en traitement varient en fonction de la drogue primaire.
Les patients traités pour dépendance au cannabis sont en moyenne plus jeunes (25 ans) que ceux traités pour consommation d’opiacés (32 ans) et de cocaïne (33 ans).
Quelle que soit la drogue primaire, les patients entamant un traitement pour la première fois sont en moyenne deux ans plus jeunes que l’ensemble des patients. Des ratios moyens hommes/femmes plus élevés sont relevés pour les patients consommateurs de cocaïne (5,1/1) et de cannabis (5,5/1) (15).
En Europe, les principales modalités des traitements en réponse aux problèmes de toxicomanie sont des interventions psychosociales, des traitements de substitution aux opiacés et des traitements de désintoxication.
Les interventions psychosociales proposent une aide aux consommateurs qui tentent de gérer ou de résoudre leur problème de toxicomanie.
Ces interventions comprennent des conseils, une remotivation, une thérapie cognitive et comportementale, une prise en charge personnalisée, des thérapies de groupe et familiale et la prévention des rechutes.
Les interventions psychosociales constituent le fondement des traitements ambulatoires et hospitaliers au sein de la communauté et complètent aussi normalement un traitement de substitution aux opiacés.
La désintoxication est une intervention sous contrôle médical de courte durée visant à résoudre l’état de manque lié à la consommation chronique de drogue.
Elle est généralement proposée en milieu hospitalier.
L’importance relative des différentes modalités de traitement dans chaque pays est influencée par plusieurs facteurs, dont l’organisation du système de santé publique.
Il est rare que les hôpitaux ou autres sources médicales orientent vers un traitement, hormis en Finlande où 25 % des patients suivent ce mode d’orientation.
La Hongrie fait également figure d’exception avec plus de 70 % des patients envoyés par le système judiciaire (16).
Il convient de noter que le code pénal hongrois ne prévoit pas de sanctions pour la détention de quantités réduites par un toxicomane démontrant qu’il a suivi un traitement.
Traitement dans une structure ambulatoire
Historiquement, le traitement de la toxicomanie était assuré principalement en milieu hospitalier, et la plupart des patients étaient des héroïnomanes.
Cette situation a évolué au cours des années 80 et 90 avec l’augmentation rapide des traitements en structure ambulatoire et, plus récemment, avec le nombre croissant de consommateurs de cannabis et de cocaïne demandant un traitement.
Par ailleurs, les problèmes liés aux drogues licites ou aux substances prescrites sont de plus en plus courants.
Les traitements psychosociaux ambulatoires sont principalement assurés par des établissements publics (16 pays) ou des organisations non gouvernementales (10 pays).
Selon les experts nationaux, ce type de traitement est disponible pour la majorité des personnes en demande de traitement dans dix pays ainsi que pour quasiment toutes dans treize autres pays.
Dans quatre pays (Bulgarie, Estonie, Roumanie, Turquie) toutefois, les traitements psychosociaux dans une structure
Des données relatives à l’indicateur de la demande de traitement ont été fournies par des centres ambulatoires de vingt-trois pays, avec une couverture de plus de 70 % des unités dans la plupart des pays, et par des centres hospitaliers de vingt pays, avec une couverture de plus de 50 % des unités dans la plupart des pays.Voir tableaux TDI-10 et TDI-21 du bulletin statistique 2009.Voir tableau TDI-16 (partie ii) du bulletin statistique 2009.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Graphique/carte 1 — Disponibilité des modalités de traitement par rapport aux besoins, évaluée par les experts nationaux: (A) psychosocial ambulatoire, (B) substitution, (C) psychosocial en milieu hospitalier, (D) désintoxication
Pas d’information
NB: La disponibilité est définie grâce à la proportion estimée de toxicomanes ayant besoin de traitement qui peuvent en recevoir un: presque tous (totale), la majorité mais pas tous (vaste), plus que quelques-uns mais pas la majorité (limitée), quelques-uns seulement (rare), non disponible.Les informations ont été collectées au moyen d’un questionnaire structuré.Sources: Points focaux nationaux Reitox.
ambulatoire semblent disponibles pour moins de la moitié de ceux qui en font activement la demande (voir graphique 1A).
Ces taux peuvent occulter des variations considérables au sein même des pays et des différences quant à la disponibilité des programmes de traitement spécialisés pour les consommateurs de cannabis ou de cocaïne.
substitution, allié à des soins psychosociaux.
Il est généralement dispensé dans une structure ambulatoire, bien que, dans certains pays, il soit également disponible en milieu hospitalier.
Par exemple, en Autriche, 65 % des patients suivant un traitement en milieu hospitalier de longue durée se voient prescrire de la morphine à libération lente.
Les traitements de substitution sont aussi de plus en plus souvent assurés en milieu carcéral (17).
Traitement de substitution aux opiacés
La principale option des patients consommateurs d’opiacés en Europe réside dans un traitement de
À la suite de l’introduction d’un traitement fortement dosé à la buprénorphine à Chypre en 2007, un traitement de
Rapport annuel 2009: État du phénomène de la drogue en Europe substitution aux opiacés est désormais disponible dans tous les États membres, ainsi qu’en Croatie et en la majorité des autres, la drogue principale était le cannabis (14 %), des stimulants autres que la cocaïne (14 %) et la cocaïne (7 %).
En Turquie, aucun traitement de substitution n’a encore été introduit, bien que cette option soit autorisée en vertu d’un règlement de 2004 portant sur les centres de traitement.
Dans seize pays, les principaux fournisseurs de traitements de substitution restent les services ambulatoires publics spécialisés.
Toutefois, les médecins généralistes permanents jouent un rôle de plus en plus important dans l’offre de ce type de traitement, souvent dans le cadre de structures d’entraide avec des centres spécialisés, et ils sont les principaux prestataires dans certains pays (région wallonne en Belgique, République tchèque, Allemagne, France, Luxembourg, Autriche et Norvège) (voir chapitre 6).
La plupart des patients en milieu hospitalier sont des hommes, avec un ratio hommes/femmes global de 3,6/1.
Ce ratio est plus faible parmi les consommateurs primaires de stimulants autres que la cocaïne (2,2/1) et plus élevé au sein des consommateurs de cocaïne (5,1/1) et de cannabis (8/1).
Dans la plupart des pays où une telle comparaison était possible, la proportion de patients toxicomanes sans emploi ni logement stable est plus élevée chez les patients en milieu hospitalier que chez les patients entamant un traitement dans une structure ambulatoire (20).
En 2007, on estime à plus de 650 000 le nombre de consommateurs d’opiacés ayant reçu un traitement de substitution en Europe (19). D’après les experts nationaux, ce type de traitement est disponible pour presque tous les consommateurs d’opiacés dans neuf pays et pour la majorité des consommateurs dans sept autres.
Ailleurs, on estime que des traitements de substitution sont disponibles pour une minorité de consommateurs d’opiacés dans dix pays (Estonie, Grèce, Lettonie, Lituanie, Hongrie, Pologne, Roumanie, Slovaquie, Finlande et Norvège).
Les données sur la disponibilité des traitements de substitution suggèrent une fracture régionale avec les degrés de disponibilité les plus faibles enregistrés dans les pays d’Europe de l’Est et du Nord (voir graphique 1B).
Les principaux fournisseurs de traitement en milieu hospitalier sont les organisations non gouvernementales (douze pays) et les institutions publiques (onze pays).
Des institutions privées assument ce rôle au Danemark et au Luxembourg, alors qu’elles représentent les seconds fournisseurs les plus importants dans dix pays. Les experts nationaux estiment que les traitements psychologiques en milieu hospitalier sont disponibles pour la majorité de ceux qui les demandent dans douze pays et pour quasiment tous ceux qui sont en demande de ce type de traitement dans neuf autres pays.
Dans six pays toutefois (Bulgarie, Danemark, Estonie, France, Hongrie et Roumanie), cette modalité de traitement n’était disponible que pour moins de la moitié de ceux qui en faisait activement la demande (voir graphique 1C).
La désintoxication est généralement une condition préalable avant d’entamer un traitement en hébergement de longue durée basé sur l’abstinence.
Il s’agit souvent, mais pas exclusivement, d’une intervention en hébergement assurée par des hôpitaux, des centres de traitement spécialisés ou des établissements avec des unités médicalisées ou psychiatriques.
Le traitement en milieu hospitalier ou en hébergement exige que les patients restent hospitalisés pendant une durée allant de plusieurs semaines à plusieurs mois.
Ces programmes adoptent généralement une politique d’abstinence (sans traitement de substitution) en vue de permettre au patient de s’abstenir de consommer de la drogue.
Les patients bénéficient d’un hébergement, de traitements psychosociaux personnalisés et participent à des activités visant à les réinsérer dans la société.
Une approche de communautés thérapeutiques est souvent adoptée dans ce contexte.
Le traitement des toxicomanes en milieu hospitalier est aussi assuré dans des hôpitaux psychiatriques, notamment pour les patients présentant une comorbidité avec des problèmes psychiatriques.
En 2007, environ 40 000 personnes, soit un toxicomane sur dix commençant un traitement, ont été admises en milieu hospitalier.
Plus de la moitié d’entre elles ont cité les opiacés comme drogue principale (56 %), et, pour
Les institutions publiques sont les principaux fournisseurs de cures de désintoxication dans vingt et un pays.
Les ONG sont les principaux fournisseurs en Belgique (Flandres) et aux Pays-Bas, alors que le secteur privé est prédominant en Bulgarie et au Luxembourg. Les experts
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Le portail des meilleures pratiques: nouveau module sur les traitements nationaux estiment que la désintoxication est disponible pour la majorité de ceux qui la demandent dans neuf pays, et pour presque tous dans dix autres.
Dans huit pays (Estonie, Irlande, Grèce, France, Lettonie, Roumanie, Slovénie et Norvège), la désintoxication serait disponible pour moins de la moitié de ceux qui en font activement la demande (voir graphique 1D).
Dans la foulée de l’introduction des modules sur la prévention universelle et sélective en 2008, l’OEDT a lancé un nouveau module consacré aux traitements de la toxicomanie sur son portail des meilleures pratiques.
Les activités figurant sur le portail ont été facilitées par une étude financée par la Commission européenne sur la qualité des traitements et l’échange de bonnes pratiques (direction générale de la santé et des consommateurs, 2008b).
Les responsables de la planification dans le secteur de la santé et les décideurs politiques en Europe recherchent de plus en plus des mécanismes pour garantir un traitement de la toxicomanie de grande qualité.
Ils ont également tendance à donner la priorité aux mesures fondées sur des preuves lorsqu’ils envisagent l’offre de traitement et l’allocation de ressources.
Dans l’idéal, l’efficacité est déterminée en menant des essais contrôlés ou des essais contrôlés aléatoires qui permettent de comparer les interventions par rapport à des mesures de résultats spécifiques.
La plupart des éléments de preuves dans ce domaine proviennent d’études menées aux États-Unis.
Les études se développent désormais en Europe avec un travail innovant sur les nouveaux agents pour le traitement de substitution aux opiacés.
Les directives deviennent un outil important pour l’assurance qualité des traitements antidrogue.
Les directives thérapeutiques comprennent des recommandations basées sur des preuves scientifiques, des avis d’experts, les préférences des utilisateurs des services et les systèmes de santé nationaux.
Elles sont conçues pour aider à choisir et appliquer des mesures de traitement de la toxicomanie appropriées.
Dans vingt des vingt-sept pays déclarants, des directives thérapeutiques nationales sont établies par une institution habilitée.
Le nouveau module comprend également des liens vers d’autres sources d’information, des interventions évaluées, un glossaire et une brève synthèse des lacunes de la base d’informations actuelle.
Le portail sera étoffé pour englober d’autres thèmes à l’avenir.
Le portail des meilleures pratiques de l’OEDT: http://www.emcdda.europa.eu/best-practice/treatment
Les directives existantes couvrent en particulier le traitement pharmacologique de la toxicomanie.
Des directives nationales en matière de traitement de substitution sont mentionnées dans dix-huit pays, et onze pays font état d’orientations relatives à la désintoxication.
Toutefois, dans environ un tiers de ces pays, le respect de ces directives n’est pas une condition pour que le centre de traitement fonctionne ou reçoive des financements.
personnel soignant chargé du traitement de la toxicomanie et certaines formes de formation continue liée au traitement de la toxicomanie pour les médecins sont courants dans l’Union européenne.
La plupart des pays proposent des possibilités de formation similaires à d’autres professionnels dont les infirmières, les travailleurs sociaux et les psychologues.
Quelques pays mentionnent des évaluations régulières des résultats pour tous les types de traitement de la toxicomanie.
Cinq États membres évaluent les traitements de substitution et de désintoxication, et seuls le Danemark, l’Allemagne et le Royaume-Uni évaluent les résultats des mesures de traitements psychosociaux de façon régulière.
Des évaluations ponctuelles ou irrégulières des résultats des traitements sont également mentionnées par certains pays.
Les directives nationales pour les traitements psychosociaux et la réinsertion sociale sont moins courantes.
Seuls sept États membres (Bulgarie, République tchèque, Allemagne, Danemark, Pays-Bas, Slovénie et Royaume-Uni) font état de lignes directrices pour les interventions psychosociales et cinq pays (République tchèque, Allemagne, Portugal, Slovénie et Royaume-Uni) pour la réinsertion sociale.
Le fait que les directives nationales sont rares est probablement dû au manque de preuves disponibles, et cela souligne la nécessité de faire davantage d’essais contrôlés aléatoires multisites dans ces domaines.
La formation continue du personnel est importante pour garantir des prestations de services de grande qualité.
Les cours de formation spécifiquement conçus pour le
Ces mesures sont mentionnées comme étant disponibles dans tous les pays à l’exception de la Turquie (voir chapitres 6 et 7).
Ces services sont souvent assurés par des agences à bas seuil.
La réinsertion sociale est reconnue comme une composante essentielle des stratégies globales de lutte contre la drogue.
Un processus de professionnalisation peut également être observé depuis quelques années, et le respect des normes de qualité fait l’objet d’un contrôle plus important. Par exemple, en 2006-2007, les services de réduction des risques en Angleterre ont été inspectés afin d’identifier les domaines d’amélioration possibles.
La qualité peut également être assurée par une clause de respect de normes spécifiques dans les contrats de financement telle que mentionnée en République tchèque et en Estonie.
Ce taux pourrait être bien supérieur pour certains groupes de toxicomanes.
Plusieurs pays font état de l’existence de logements aidés (par exemple la République tchèque, l’Allemagne, l’Irlande, les Pays-Bas, la Finlande, la Suède et le Royaume-Uni).
La participation des patients et les réactions du personnel sont également demandées pour développer et améliorer la qualité des services.
Parmi les mécanismes permettant de diffuser les bonnes pratiques et les nouveaux résultats des recherches aux professionnels, on relève les plates-formes nationales de connaissances, telles que «Resultaten scoren» (évaluation des résultats) aux Pays-Bas et des événements internationaux de sensibilisation, par exemple sur l’hépatite C (21).
Un protocole de collecte de données pour les agences spécialisées de réduction des risques à bas
hébergement pour permettre aux personnes de vivre de façon indépendante.
Autres infractions
Infractions liées à la consommation
Infractions liées à la consommation et à la fourniture de drogue
Infractions liées à la fourniture de drogue
Tendances par drogue des pays déclarants, ce qui s’est traduit par une croissance globale estimée à 23 % dans l’Union européenne.
République tchèque et en Slovénie (32).
Le cannabis reste la drogue illicite la plus souvent mentionnée dans les infractions liées à la drogue en Europe (31).
Dans la majorité des pays européens, les infractions liées au cannabis représentent entre 55 et 85 % des cas signalés d’infractions à la législation antidrogue en 2007.
Rapport annuel 2009: État du phénomène de la drogue en Europe ont divergé, et la tendance à la hausse est principalement due à des hausses au cours des deux dernières années en Belgique, en Grèce, en Espagne, en France, en Pologne et au Portugal et à une stabilisation en
Allemagne et en Autriche (34
plus forte chez les détenus que dans la population générale.
Les données de plusieurs études menées depuis 2002, principalement en Europe de l’Ouest, montrent qu’entre un tiers et la moitié des personnes interrogées déclarent avoir consommé régulièrement une drogue illicite avant leur incarcération.
Les études indiquent également que les formes les plus dommageables de toxicomanie pourraient être concentrées chez les détenus, avec un cinquième à un tiers des personnes interrogées déclarant s’être déjà injecté de la drogue (38).
Le nombre d’infractions liées aux amphétamines déclarées dans l’Union européenne continue d’afficher une tendance à la hausse avec une augmentation estimée de 59 % entre 2002 et 2007.
Les infractions liées à l’ecstasy ont en revanche diminué d’environ 22 % sur la même période (35).
Réponses sanitaires et sociales en milieu carcéral
Lors de l’admission en prison, la plupart des consommateurs réduisent ou cessent leur consommation de drogue, principalement en raison des difficultés à acquérir les substances.
Néanmoins, le fait que les drogues illicites entrent dans la plupart des prisons, en dépit de toutes les mesures prises pour réduire l’approvisionnement, est reconnu tant par les experts du milieu carcéral que par les décideurs politiques en Europe.
Les études réalisées depuis 2002 montrent que 1 à 50 % des détenus rapportent avoir consommé de la drogue en prison et jusqu’à 27 % font état d’une consommation régulière pendant l’incarcération (39).
Pour un jour donné, plus de 600 000 personnes sont en prison dans l’Union européenne (36), soit un taux moyen d’incarcération d’environ 120 détenus pour 100 000 habitants.
Les taux nationaux de population carcérale vont de 65 à 320 détenus pour 100 000 habitants, la plupart des États membres d’Europe centrale et orientale affichant des taux supérieurs à la moyenne.
Toutefois, les chiffres nationaux et la moyenne européenne restent bien inférieurs aux taux enregistrés en Russie (629) et aux États-Unis (756) (37
Une étude sur 1 457 détenus de six prisons allemandes a montré que 22 % de ces détenus s’étaient injecté de la drogue en prison, alors que des études menées dans quatre autres pays ont révélé des taux de 10 % et plus (40Les toxicomanes par voie intraveineuse en détention semblent partager plus souvent leur matériel d’injection que ceux qui ne sont pas incarcérés.
Cela soulève des inquiétudes quant à la propagation potentielle de maladies infectieuses au sein de la population carcérale.
Les détenus condamnés pour infractions liées à la drogue représentent entre 10 et 30 % de la population carcérale dans la plupart des pays de l’UE. Une proportion non déterminée d’autres détenus sont condamnés pour des atteintes à la propriété qui visent à satisfaire la toxicomanie ou d’autres délits liés à la drogue.
Bien que le nombre total soit faible, le taux de contrevenants à la législation antidrogue parmi les détenus condamnés s’est accru au cours de ces dernières années dans plusieurs États membres d’Europe centrale et orientale.
Consommation de drogues dans la population carcérale
On constate encore un manque de normalisation des définitions, des thématiques de recherche et des méthodologies utilisées dans les études sur la consommation de drogues en prison (Vandam, 2009; direction générale de la santé et des consommateurs, 2008a), bien que les études existantes montrent que la prévalence de la consommation de drogue continue d’être
Les prisonniers ont droit à la même prise en charge médicale que les personnes vivant dans la communauté, et les services de soins en prison devraient pouvoir assurer un traitement face aux problèmes liés à la consommation de drogue dans des conditions comparables à celles proposées à l’extérieur des prisons (CPT, 2006; OMS, 2007).
Ce grand principe d’équivalence est reconnu dans l’Union européenne par le biais de la recommandation du Conseil du 18 juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie (41), et le nouveau plan d’action drogue de l’UE (2009-2012) appelle à sa mise en œuvre.
37 ) Source: http://www.kcl.ac.uk/depsta/law/research/icps/worldbrief pour les chiffres concernant la Russie et les États-Unis d’Amérique.38) Voir tableaux DUP-105 et DUP-2 du bulletin statistique 2009.
39) Voir tableau DUP-3 du bulletin statistique 2009.40) Voir tableau DUP-4 du bulletin statistique 2009.
Les États membres font état d’autres obstacles à la fourniture de traitement de substitution en prison, notamment: l’absence de cadre réglementaire pour leur mise en place (Finlande) et la nécessité de payer pour le traitement (communauté francophone de Belgique).
L’offre de traitement de substitution dépend aussi souvent des conditions locales et repose parfois sur l’initiative personnelle du médecin de la prison.
Les décideurs politiques nationaux accordent à présent davantage d’attention aux prestations de services de soins de santé, et des signes révèlent que les États membres améliorent les services qu’ils proposent aux détenus. Par exemple, plusieurs pays signalent désormais l’existence de politiques et de programmes nationaux en matière de soins de santé en prison.
Toutefois, il reste encore beaucoup à faire pour assurer aux détenus un accès à des services de santé de niveau et de qualité comparables à ceux proposés en dehors des prisons.
Aide aux toxicomanes en milieu carcéral
Les services proposés aux prisonniers dans les pays européens comprennent: des informations liées à la drogue et à la santé; le dépistage des maladies infectieuses et des campagnes de vaccination; le traitement contre la dépendance à la drogue, dont la désintoxication, les traitements de substitution et le sevrage; la préparation à la sortie.
Parmi les exemples d’expansion constante des services proposés aux détenus, on relève l’introduction des traitements de substitution dans les prisons en République tchèque, en Pologne et en Suède, un programme de sevrage à Chypre et l’extension aux prisons du «traitement garanti» au Danemark (pour permettre de bénéficier d’un traitement de la toxicomanie dans les deux semaines suivant la demande).
Des appréciations d’experts sur la disponibilité et l’étendue d’autres services de prévention et de réduction des risques en prison sont disponibles pour vingt-six pays de l’UE, la Norvège et la Turquie.
Des conseils personnalisés sur les maladies infectieuses et l’évaluation des comportements à risque liés à la drogue existent dans les prisons de vingt-six pays.
Le dépistage de l’hépatite C lors de l’arrivée en prison est pratiqué dans vingt-deux pays, mais pas en Hongrie, en Pologne et en Turquie; néanmoins, en Hongrie, plus de 14 % des détenus ont subi un dépistage du virus de l’hépatite C au cours des neuf premiers mois d’une campagne en cours qui a débuté en 2007.
D’autres interventions sont également menées, dont des programmes de vaccination contre l’hépatite B ciblés dans les prisons, des formations de promotion de la santé spécifiques à la drogue pour le personnel carcéral et des conseils et des formations relatifs à l’usage dans des conditions sûres, qui sont proposées dans treize pays avec toutefois des niveaux de couverture variables.
L’étendue des mesures visant à prévenir les surdoses est similaire.
Alors que des conseils en prévision de la libération sur les risques de surdose sont proposés dans dix-huit pays, on estime qu’ils n’ont été dispensés à un nombre significatif de détenus au cours des douze derniers mois que dans huit pays seulement.
Seuls sept pays proposent des brochures d’information sur les décès et urgences liés à la drogue, élaborées spécifiquement pour le milieu carcéral (43).
La poursuite du traitement de substitution une fois la personne incarcérée est établie dans les règlements officiels de vingt-six pays, mais pas appliquée dans cinq d’entre eux, alors que vingt et un pays ont approuvé la mise en route de ce type de traitement en prison.
Toutefois, d’après les experts, il existe des différences dans l’application de cette mesure.
Les traitements de substitution sont disponibles dans quasiment toutes les prisons dans neuf pays, et dans plus de la moitié des pays dans quatre autres.
En République tchèque, en France, en Allemagne et au Royaume-Uni, on estime qu’un traitement de substitution est disponible dans moins de la moitié des prisons et en Hongrie, en Pologne, en Finlande et en Suède dans quelques prisons seulement.
Enfin, dans neuf pays (Bulgarie, Estonie, Grèce, Chypre, Lituanie, Lettonie, Slovaquie, Roumanie et Turquie), ce type de traitement n’est pas disponible en prison, bien que des préparatifs soient en cours pour le mettre en place en
Des programmes d’échange de seringues en milieu carcéral existent en Allemagne, en Espagne, au Luxembourg, au Portugal et en Roumanie, et sont prévus au Royaume-Uni (Écosse).
La réticence du personnel et le manque de confidentialité ont été cités parmi les obstacles à la bonne mise en œuvre de certains programmes d’échange de seringues en prison.
42) Voir graphique HSR-2 du bulletin statistique 2009.43) Voir tableau HSR-7 du bulletin statistique 2009.
Introduction passés, et les éléments constitutifs d’une réponse efficace à la consommation de cannabis sont toujours une question clé du débat sur les drogues en Europe.
Offre et disponibilité
Le cannabis peut être cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
À l’heure actuelle, on estime à 172 le nombre de pays et territoires où la plante est cultivée (ONUDC, 2009) (44).
L’ONUDC (2009) estime que la production mondiale de cannabis végétal en 2008 varie entre 13 300 et 66 100 tonnes.
La culture du cannabis est répandue en Europe et elle est probablement en hausse (Korf, 2008).
En 2007, dix-neuf pays européens faisaient état d’une culture du cannabis dans leur pays, bien que l’ampleur du phénomène semble très variable.
La consommation de cannabis en Europe a considérablement évolué ces dix dernières années, tout comme le débat relatif à la réponse à donner à l’usage répandu de cette drogue.
Pendant la première moitié des années 1990, quelques pays faisaient état d’une prévalence élevée, alors que la norme européenne correspondait à un taux de consommation qui, aujourd’hui, semblerait bas.
Dans la plupart des pays, la consommation de cannabis a augmenté au cours des années 1990 et au début des années 2000, débouchant aujourd’hui sur une image européenne beaucoup plus uniforme, même s’il subsiste des différences d’un pays à l’autre.
Par ailleurs, ces dernières années ont vu une prise de conscience croissante des implications pour la santé publique de la consommation répandue et à long terme de cette drogue, ainsi qu’une hausse du nombre des demandes de traitement enregistrées pour des problèmes liés au cannabis.
À l’heure actuelle, l’Europe pourrait bien entrer dans une nouvelle phase, puisque les données issues d’enquêtes sur la population générale et scolaire indiquent une stabilisation, voire une baisse de la consommation.
Celle-ci reste toutefois élevée par rapport aux niveaux
Quantité mondiale saisie (tonnes)
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR par gramme) Intervalle
(intervalle interquartile) (
Intervalle de puissance moyenne (teneur en THC)
Intervalle contenant 50 % des prix moyens les plus au centre de la distribution.Les données se rapportent à 2007, hormis l’estimation de la production mondiale qui concerne 2008.Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
) Pour toute information complémentaire sur les sources de données en matière d’offre et de disponibilité de la drogue, voir p. 42.
Rapport annuel 2009: État du phénomène de la drogue en Europe du cannabis consommé en Europe pourrait toutefois résulter d’un trafic intrarégional.
Le cannabis végétal que l’on trouve en Europe est également importé: il provient d’Afrique (par exemple Nigeria, Maroc, Ghana, Afrique du Sud) et de façon moins fréquente d’Asie du Sud-Est (Pakistan) et d’Amérique (Jamaïque) (OICS, 2009a).
Les informations systématiques et habituelles permettant de décrire les marchés et le trafic de la drogue sont toujours limitées.
Les estimations de production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer le suivi de cultures telles que le cannabis, qui sont cultivées en intérieur ou qui ne sont pas cultivées dans des zones géographiques limitées.
La production mondiale de résine de cannabis était estimée en 2008 à une quantité comprise entre 2 200 et 9 000 tonnes (ONUDC, 2009). Le Maroc en restait le principal acteur international.
La superficie consacrée à la production de résine de cannabis y a toutefois reculé, passant de 134 000 hectares en 2003 à 76 400 hectares en 2005 (ONUDC et gouvernement marocain, 2007).
On signale aussi la production de résine dans d’autres pays, dont l’Afghanistan et le Pakistan (ONUDC, 2009).
La résine de cannabis produite au Maroc est généralement introduite clandestinement sur le territoire européen via la péninsule Ibérique et les Pays-Bas, avant d’être distribuée à d’autres pays européens.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues.
Elles constituent un indicateur plus direct des activités répressives de lutte contre la drogue (par exemple les priorités, les moyens et les stratégies) et reflètent également les pratiques de communication des informations et la vulnérabilité des trafiquants.
En 2007, on estime à 5 600 tonnes de cannabis végétal et à 1 300 tonnes de résine de cannabis les volumes saisis à l’échelle mondiale, ce qui constitue une hausse de 10 % par rapport à l’année précédente.
L’Amérique du Nord reste en tête en ce qui concerne les saisies de cannabis végétal (66 %), alors que les saisies de résine de cannabis restent concentrées en Europe centrale et occidentale (66 %) (ONUDC, 2009).
En Europe, on estime à 241 000 le nombre de saisies de
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Les autres données sur l’offre de drogue proviennent majoritairement des systèmes d’information et des analyses de l’ONUDC, et sont complétées par des informations supplémentaires émanant d’Europol.
Les informations sur les produits précurseurs sont obtenues de la Commission européenne, qui collecte des données sur les saisies de ces substances dans l’UE, et de l’OICS, qui participe à des initiatives internationales visant à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
Les données et les estimations présentées dans ce rapport constituent les meilleures approximations disponibles mais elles doivent être interprétées avec prudence, car de nombreuses parties du monde ne disposent pas de systèmes d’information sophistiqués en ce qui concerne l’offre de drogue.
cannabis végétal, soit 96 tonnes, effectuées en 2007 (45).
Le nombre de saisies a plus que doublé entre 2002 et 2007.
La quantité de cannabis végétal saisie a diminué de moitié au cours des deux premières années de la période puis a augmenté, restant toutefois bien inférieure aux 130 tonnes saisies en 2002.
Le nombre de saisies de cannabis végétal a atteint un niveau record au Royaume-Uni, représentant environ la moitié du total en 2005 et 2006.
La Turquie (25,5 tonnes) et la Belgique (12,8 tonnes) ont enregistré des saisies records en 2007.
En Europe, les saisies de résine de cannabis dépassent celles de cannabis végétal, tant en nombre qu’en quantité (46
En 2007, environ 325 000 saisies de résine de cannabis ont permis d’intercepter environ 859 tonnes de drogue, soit presque neuf fois la quantité de cannabis végétal saisi.
Entre 2002 et 2007, le nombre de saisies de résine de cannabis a augmenté, alors que les quantités saisies ont fluctué sur la même période.
Un peu plus de la moitié du nombre total de saisies de résine de cannabis et environ trois quarts des quantités saisies en 2007 ont été réalisées en Espagne, alors que des quantités records de résine de cannabis ont été saisies en Belgique (59 tonnes), au Portugal (43 tonnes) et en Turquie (6 tonnes).
) Les données relatives aux saisies de drogue en Europe citées dans ce chapitre figurent dans les tableaux SZR-1 à SZR-6 du bulletin statistique 2009. )
En raison des différences de taille des cargaisons et des distances parcourues, ainsi que de la nécessité de franchir des frontières internationales, le risque de saisie de la résine de cannabis pourrait être plus important que celui du cannabis végétal produit dans le pays.
Chapitre 3: Cannabis
Tableau 3 — Prévalence de la consommation de cannabis dans la population générale — Résumé des données
Période de consommation
Année dernière
15-64 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,4 %) Malte (0,8 %) Grèce (1,7 %) Bulgarie (1,9 %)
Roumanie (0,1 %) Malte (0,5 %) Suède (0,6 %) Lituanie (0,7 %)
Pays où la prévalence est la plus élevée
Italie (7,2 %) Espagne (7,1 %) France, République tchèque (4,8 %)
Danemark (38,6 %) Italie (31,2 %) France (30,6 %) Royaume-Uni (30,0 %)
Italie (14,6 %) Espagne (10,1 %) République tchèque (9,3 %) France (8,6 %)
15-34 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,3 %) Suède (1,3 %) Grèce, Lituanie (1,5 %)
Roumanie (2,9 %) Malte (4,8 %) Chypre (9,9 %) Grèce (10,8 %)
Roumanie (0,9 %) Malte (1,9 %) Grèce (3,2 %) Chypre (3,4 %)
Pays où la prévalence est la plus élevée
Espagne (13,4 %) Italie (10,4 %) République tchèque, France (9,8 %)
Danemark (48,0 %) France (43,6 %) Royaume-Uni (40,1 %) République tchèque (38,3 %)
Italie (20,9 %) République tchèque (19,3 %) Espagne (18,8 %) France (16,7 %)
15-24 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (3,7 %) Malte (4,9 %) Chypre (6,9 %) Grèce (9,0 %)
Roumanie (1,5 %) Grèce, Chypre (3,6 %) Suède (6,0 %) Portugal (6,6 %)
Roumanie (0,5 %) Grèce (1,2 %) Suède (1,6 %) Chypre, Lituanie (2,0 %)
Pays où la prévalence est la plus élevée
République tchèque (28,2 %) Espagne (24,1 %) Italie (22,6 %) France (21,7 %)
République tchèque (43,9 %) France (42,0 %) Danemark (41,1 %) Allemagne (39,0 %)
Espagne (16,9 %) République tchèque (15,4 %) France (12,7 %) Italie (11,5 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
Les saisies de plants de cannabis ont augmenté régulièrement depuis 2002, atteignant environ 15 000 cas en 2007.
Les pays font état de la quantité saisie soit en termes de nombre de plants, soit à l’aide d’une estimation du poids.
Le nombre de plants saisis s’est élevé à 2,4 millions, soit un chiffre relativement stable
Rapport annuel 2009: État du phénomène de la drogue en Europe
Le poids des plants saisis a nettement progressé sur la période et a atteint 27 tonnes en 2007, dont 25 tonnes enregistrées en Espagne.
Consommation de cannabis parmi la population en général
La plupart des pays font état d’estimations de la prévalence comprises entre 10 et 30 %.
Consommation de cannabis chez les jeunes adultes
Les informations sur la puissance du cannabis sont essentiellement basées sur des analyses médico-légales du cannabis saisi, sélectionné à partir d’échantillons.
En 2007, la teneur moyenne nationale en THC signalée pour les échantillons de résine allait de 2,9 à 13,3 %.
C’est le cas dans pratiquement tous les pays européens, à l’exception du Portugal (48).
Les données des enquêtes de population suggèrent qu’en moyenne 31,1 % des jeunes adultes européens (15 à 34 ans) ont un jour pris du cannabis, contre 12,5 % qui en ont également consommé au cours des douze derniers mois et 6,8 % au cours des trente derniers jours.
On estime qu’une part plus importante encore d’Européens de 15 à 24 ans a consommé du cannabis au cours de l’année écoulée (15,9 %) ou du mois dernier (8,3 %).
Les pays du haut de l’échelle affichent des valeurs jusqu’à dix fois supérieures à celles des pays ayant la prévalence la plus basse.
Le prix moyen au détail de la résine de cannabis en 2007 oscillait entre 3 et 11 euros par gramme dans les dix-huit pays disposant d’informations à ce sujet, et la moitié d’entre eux faisaient état de prix compris entre 5 et 9 euros. Le prix moyen de vente au détail de cannabis végétal se situait entre 1 et 12 euros par gramme dans les dix-sept pays fournissant des informations, et la moitié d’entre eux affichaient des prix variant entre 4 et 9 euros.
Pour les onze pays disposant de données couvrant la période 2002-2007, le prix moyen au détail de la résine de cannabis, corrigé de l’inflation, a baissé.
Sur la même période, les données disponibles pour le cannabis végétal indiquent une situation plus stable.
) Voir tableaux PPP-1 et PPP-5 du bulletin statistique 2009 pour les données sur la puissance et le prix.) Voir graphique GPS-1 du bulletin statistique 2009.
Chapitre 3: Cannabis
Les enquêtes de population: un outil important pour comprendre l’évolution et les tendances de la consommation de drogue en Europe
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité.
Chez les élèves, la prévalence au cours de la vie et celle au cours de la dernière année sont similaires, car la consommation de drogues illicites avant 15 ans reste rare.
Ce protocole a maintenant été mis en œuvre dans la plupart des États membres.
Il existe toutefois encore des différences de méthodologie et d’année de collecte des données d’un pays à l’autre, et les écarts mineurs, en particulier entre pays, doivent donc être interprétés avec prudence.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) applique des méthodes et instruments normalisés pour mesurer la consommation de drogue et d’alcool dans des échantillons représentatifs d’élèves de 15 et 16 ans.
Des enquêtes ont été menées en 1995, 1999, 2003 et 2007. En 2007, des données ont été collectées dans trente-cinq pays, dont vingt-cinq États membres de l’UE, la Norvège et la Croatie (2).
) Pour de plus amples informations, voir http://www.emcdda.europa.
Un résumé des principales conclusions de l’enquête ESPAD 2007 est disponible en 23 langues (http://www.emcdda.europa.eu/html.cfm/index77163EN.html).
Le rapport complet peut être consulté en ligne sur le site internet de l’ESPAD (http://www.espad.org).
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente disponible dans chaque pays; dans la plupart des cas, cette enquête a été réalisée entre 2004 et 2007.
La consommation de cannabis est plus forte chez les hommes que chez les femmes (voir OEDT, 2006a), bien qu’on observe des différences marquées d’un pays à l’autre.
Ainsi, la proportion hommes/femmes chez les personnes déclarant avoir consommé du cannabis au cours de l’année écoulée allait de 6,4 hommes pour une femme au Portugal à 1,4 en Autriche.
Consommation de cannabis chez les élèves
Les données de l’enquête ESPAD 2007 révèlent que la prévalence au cours de la vie de la consommation de cannabis chez les jeunes scolarisés de 15 et 16 ans est la plus élevée en République tchèque (45 %) (50), alors que l’Estonie, la France, les Pays-Bas, la Slovaquie et le Royaume-Uni font état de niveaux de prévalence allant de 26 à 32 %.
Quelque quinze pays indiquent des niveaux de prévalence de la consommation de cannabis au cours de la vie compris entre 13 et 25 %.
Les taux les plus faibles (moins de 10 %) sont relevés en Grèce, à Chypre, en Roumanie, en Finlande, en Suède et en Norvège.
Globalement, la prévalence de la consommation de cannabis au cours de la vie chez les jeunes scolarisés varie peu entre les sexes.
L’enquête ESPAD (49) fournit des données comparables sur la consommation d’alcool et de drogues chez les jeunes Européens scolarisés âgés de 15 et 16 ans (Hibell e.a., 2009).
En 2007, l’enquête a été menée dans vingt-cinq États membres de l’UE ainsi qu’en Norvège et en Croatie.
République tchèque (18 %) (
Graphique 3 — Tendances de la prévalence de la consommation de cannabis au cours de l’année écoulée chez les jeunes adultes (15-34 ans)
Espagne
Royaume-Uni (
Suède
Grèce
Chapitre 3: Cannabis
Graphique 4 — Évolution des tendances de la prévalence de la consommation de cannabis au cours de la vie chez les jeunes scolarisés de 15 et 16 ans
Finlande génération à l’autre. On constate désormais une tendance à la baisse ou à la stabilisation ailleurs, tant dans les données tirées de certaines études sur la population en général et l’école.
Parmi les onze pays pour lesquels il est possible d’analyser la tendance de la prévalence au cours de l’année écoulée chez les jeunes adultes entre 2002 et 2007, quatre font état de baisses d’au moins 15 % par rapport au taux initial et, dans quatre autres, la situation semble stable (53).
Dans trois pays, les niveaux de prévalence se sont accrus d’au moins 15 %, bien que d’autres données remettent cette tendance à la hausse en question.
Suède
Grèce
Royaume-Uni
Belgique
À l’instar des adultes, un certain nombre de pays européens ont enregistré une hausse de la consommation de cannabis chez les élèves entre 1995 et 2003, mais, en règle générale, cette tendance a marqué une pause ou s’est inversée plus récemment.
Deux pays seulement, suivis par l’OEDT, qui ont participé à l’enquête scolaire ESPAD en 2007 (la Lituanie et la Slovaquie), ont affiché une hausse de plus de 3 points de la consommation de cannabis au cours de la vie depuis 2003 alors que neuf pays font état d’une baisse équivalente au cours de cette période (54).
Les données d’enquêtes scolaires aux États-Unis et en Australie illustrent également une tendance à la baisse qui a d’abord été constatée en Australie en 1999 (55).
Sept pays, essentiellement d’Europe du Nord et du Sud (Grèce, Chypre, Malte, Roumanie, Finlande, Suède et Norvège), ont fait état d’une prévalence de la consommation de cannabis au cours de la vie globalement stable et faible sur toute la période.
La plupart des pays d’Europe de l’Ouest ainsi que la Croatie et la Slovénie, qui avaient enregistré une prévalence de la consommation de cannabis au cours de la vie élevée ou en forte augmentation depuis 2003, ont affiché une baisse ou une stabilisation en 2007.
Parmi ces onze pays, neuf ont fait état d’une baisse de plus de 3 points de pourcentage et deux, d’une tendance stable.
53) En l’absence d’informations sur les années exactes, les données de l’année précédente ou suivante ont été utilisées.
54) L’enquête ESPAD considère les hausses ou baisses de plus de 3 points de pourcentage comme des indicateurs de changement.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Dans certains pays européens, les hausses de la consommation de cannabis au cours de la vie chez les élèves entre 1995 et 2003 se sont accompagnées d’augmentations de la prévalence au cours de la vie du tabagisme.
Depuis 2003, ces deux tendances se sont inversées dans beaucoup de pays, suggérant un lien possible entre le tabagisme et la consommation de cannabis chez les jeunes (57).
Parmi les sept pays disposant de données sur les tendances récentes, quatre (Espagne, France, Italie et Portugal) affichent une hausse de la prévalence de la consommation quotidienne de cannabis, un pays fait part d’une situation stable (Irlande), et deux seulement enregistrent une baisse (Grèce et Pays-Bas) (60).
Ces résultats indiquent une probable hausse globale du nombre de consommateurs intensifs de cannabis en Europe au cours de la dernière décennie.
Les données disponibles indiquent des modes de consommation du cannabis variables.
Parmi les personnes âgées de 15 à 64 ans qui ont consommé du cannabis au moins une fois dans leur vie, seules 30 % l’ont fait au cours de l’année écoulée (58).
Toutefois, parmi les personnes qui ont consommé de la drogue l’année dernière, 50 % en moyenne l’ont fait au cours du mois écoulé, et des recherches récentes montrent que la consommation répétée de cette substance peut être assez stable sur de longues périodes, y compris chez les jeunes consommateurs (Perkonigg, 2008).
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de la drogue, bien que sa gravité et ses conséquences semblent moins importantes que celles généralement observées avec d’autres substances psychoactives (par exemple l’héroïne ou la cocaïne).
Néanmoins, eu égard à la proportion relativement grande de la population qui consomme régulièrement du cannabis, l’impact global des modes de consommation intensifs sur la santé publique pourrait être important.
Les consommateurs, notamment les grands consommateurs, peuvent également connaître des problèmes sans nécessairement satisfaire aux critères cliniques de dépendance.
Les études montrent que le développement de la dépendance au cannabis est moins rapide qu’avec d’autres drogues (par exemple la cocaïne) et que, parmi ceux qui ont consommé cette drogue au moins une fois dans leur vie, la proportion de ceux qui deviennent dépendants un jour n’excéderait pas 10 % (Wagner et Anthony, 2002).
Les données issues des enquêtes réalisées auprès de la population générale aux États-Unis révèlent une dépendance pour quelque 20-30 % des utilisateurs quotidiens (61).
D’autres études suggèrent que la dépendance au cannabis peut être relativement stable dans le temps (Swift e.a., 2000).
Modes de consommation chez les élèves
L’estimation de la prévalence des modes de consommation intensifs et à long terme est une importante question de santé publique en raison de sa corrélation avec des répercussions négatives, telles que des troubles respiratoires, des sous-performances et la dépendance (Hall et Solowij, 1998).
La consommation quotidienne ou quasi quotidienne (vingt jours au moins au cours des trente derniers jours) est actuellement le meilleur indicateur comparable d’usage intensif.
Les données relatives à cette forme de consommation du cannabis en Europe ont été collectées en 2007-2008, dans le cadre d’un «essai sur le terrain» coordonné par l’OEDT, en collaboration avec des experts nationaux et les points focaux Reitox de treize pays représentant 77 % de la population adulte de l’UE (15-64 ans).
Sur la base de ces données, on estime que plus de 1 % de tous les adultes européens, soit quelque 4 millions de personnes, consomment du cannabis tous les jours ou presque.
La plupart de ces consommateurs de cannabis, soit 3 millions, ont entre 15 et 34 ans, ce qui correspond à environ 22,5 % de tous les Européens de cette tranche d’âge (59).
Les tendances de la consommation intensive de cannabis sont difficiles à cerner en raison du manque de données.
L’enquête ESPAD 2007 montre également que la consommation de cannabis au cours de la vie est associée à des perceptions de risques moindres et de grande
57) Voir la question particulière sur la polytoxicomanie.58) Voir graphique GPS-2 du bulletin statistique 2009.
Les moyennes européennes présentées ici sont des estimations basées sur une moyenne pondérée (en proportion de la population) relative aux pays ayant fourni des informations.
Le résultat moyen est imputé pour les pays n’ayant communiqué aucune donnée.
Les chiffres obtenus sont de 1,2 % pour tous les adultes (15-64 ans) et de 2,3 % pour les jeunes adultes (15-34 ans).
Voir tableau GPS-7 du bulletin statistique 2008.
Échelles brèves pour évaluer les formes problématiques de consommation du cannabis dans les enquêtes de population en général
consommation du cannabis.
Dans dix pays européens, entre 5 et 12 % des garçons de 15-16 ans indiquent avoir consommé du cannabis à 40 reprises ou plus.
L’apparition précoce de la consommation est associée au développement ultérieur de formes plus intensives et problématiques de consommation de drogue.
Dans la plupart des dix pays affichant des taux relativement élevés de consommation fréquente, entre 5 et 9 % des élèves indiquent avoir commencé à consommer du cannabis dès l’âge de 13 ans ou avant (64).
Demandes de traitement
Il existe également des difficultés en matière d’estimations, car l’évaluation d’un phénomène avec une prévalence faible peut produire des cas «faussement positifs» et conduire ainsi à une surestimation de la consommation problématique de cannabis dans la population générale.
En 2007, le cannabis représentait la drogue primaire pour environ 20 % des admissions en traitement (73 000 patients), soit la deuxième drogue la plus citée après l’héroïne.
Toutefois, les différences nationales sont considérables avec la Bulgarie, la Lituanie et la Slovénie, faisant état de moins de 5 % de patients consommateurs primaires de cannabis alors que le Danemark, la France, la Hongrie, les Pays-Bas et la Turquie en comptent plus de 30 %.
Dans les deux pays affichant la plus forte proportion de patients traités pour dépendance au cannabis, des centres de consultation ciblent les jeunes toxicomanes en France, et les délinquants dépendant du cannabis en Hongrie se voient proposer un traitement en guise d’alternative à une sanction.
disponibilité de cette drogue (62
Par rapport à la population générale des élèves, les consommateurs de cannabis sont davantage susceptibles de consommer de l’alcool, du tabac et d’autres drogues illicites (63
Les patients commençant un traitement dans une structure ambulatoire pour consommation de cannabis déclarent aussi consommer d’autres drogues.
Graphique/carte 5 — Disponibilité des programmes de traitement s’adressant spécifiquement aux consommateurs de cannabis et prévalence de la consommation de cannabis au cours du dernier mois (en %) chez les 15-24 ans
Totale Vaste Limitée Rare femme, âgés en moyenne de 25 ans (67
Non disponible Pas d’information
Globalement, 24 % des consommateurs primaires de cannabis entamant un traitement dans une structure ambulatoire sont des consommateurs occasionnels, probablement contraints de suivre un traitement par le système judiciaire; 12 % consomment du cannabis de façon hebdomadaire ou moins souvent; environ 18 % en consomment deux à six fois par semaine; et 47 % en consomment quotidiennement et constituent le groupe le plus problématique.
On observe des différences considérables entre les pays.
En Hongrie, en Roumanie et en Croatie, la majorité des patients consommateurs de cannabis sont des consommateurs occasionnels, alors qu’en Belgique, au Danemark, en Espagne, en France, à Malte et aux Pays-Bas, la majorité des patients sont des consommateurs quotidiens (69).
Une étude française menée auprès des patients des centres de consultation spécialisés a montré que 63 % des consommateurs quotidiens de cannabis étaient dépendants (Obradovic, 2008).
NB: La disponibilité est définie grâce à la proportion estimée de consommateurs de cannabis ayant besoin de traitement qui peuvent en recevoir un: presque tous (totale), la majorité mais pas tous (vaste), plus que quelques-uns mais pas la majorité (limitée), quelques-uns seulement (rare), non disponible.Les données sur la disponibilité des programmes de traitement spécifiques ont été fournies par les experts nationaux qui ont évalué dans quelle mesure la capacité de traitement répondait à la demande des consommateurs de cannabis qui demandent activement un traitement.
Des programmes spécifiques peuvent fournir un traitement structuré aux consommateurs de cannabis à problèmes, soutenir les proches, conseiller les consommateurs non problématiques de cannabis ou les délinquants juvéniles.
Ces programmes existent aux Pays-Bas, mais il n’y a pas d’informations sur leur disponibilité.
La prévalence de la consommation de cannabis au cours du dernier mois chez les 15-24 ans donne une indication de la proportion de jeunes qui peuvent entrer en contact avec ces programmes mais n’illustre pas les besoins en traitement ou l’ampleur de la consommation problématique de cannabis dans un pays.
Pour davantage d’informations sur la prévalence, voir le tableau GPS-16 du bulletin statistique 2009.Sources: Points focaux nationaux Reitox.
Beaucoup de patients traités pour dépendance au cannabis sont encore scolarisés et vivent dans un logement stable (OEDT, 2008a).
66) Voir graphiques TDI-1 et TDI-2 et tableaux TDI-3 (partie iv) et TDI-5 (partie ii) du bulletin statistique 2009.67) Voir tableau TDI-21 (partie ii) du bulletin statistique 2009.
En Autriche, plusieurs centres de conseil (par exemple ChEck it!, BIT, Clean Bregenz) appliquent des concepts spécifiques pour les jeunes consommateurs de cannabis qui visent à les séparer des autres bénéficiaires, essentiellement les consommateurs d’opiacés, et à faire participer leurs proches et amis au processus de conseil et de traitement.
De plus, on constate clairement que le cannabis peut aggraver la situation des personnes souffrant déjà de problèmes de santé mentale (ACMD, 2008).
Il peut aussi être relativement courant que les services antidrogue accueillent des adolescents, envoyés pour problèmes liés au cannabis, qui souffrent de troubles psychiatriques sous-jacents (Schroder e.a., 2008).
Cela pourrait être dû au fait qu’ils ne cherchent ou ne trouvent pas de traitement approprié répondant à leurs problèmes dans les services psychiatriques généraux (Zachrisson e.a., 2006).
Offres de traitement
En Allemagne, le programme d’arrêt du cannabis sur l’internet «Quit the shit» (70) a été transféré dans douze structures de conseil sur les drogues dans sept états fédéraux.
Le protocole d’intervention FRED (voir chapitre 2) propose des conseils basés sur des entretiens de motivation pour les personnes envoyées par le système judiciaire.
Candis, un programme de traitement pour les patients présentant des troubles liés au cannabis, basé sur une remotivation, une thérapie cognitive et comportementale et la résolution des problèmes psychosociaux, est actuellement mené à Dresde.
Une évaluation de ce programme a fait état de résultats positifs, et les conclusions d’une étude de suivi en cours dans dix autres centres permettront de déterminer s’il sera étendu ailleurs.
La Belgique, l’Allemagne, la France, les Pays-Bas et la Suisse participent également à une étude internationale baptisée «Incant», qui étudie l’efficacité d’un traitement global dans le cercle familial en cas de consommation problématique de cannabis.
Les programmes de traitement spécifiques pour les consommateurs de cannabis peuvent proposer des services personnalisés en fonction des besoins de ce groupe mais aussi réduire le risque que les jeunes soient mélangés avec des toxicomanes plus problématiques ou plus âgés.
En 2008, l’OEDT a collecté des informations sur les programmes disponibles en Europe.
Les experts nationaux ont signalé leur existence dans treize des vingt-cinq pays déclarants (voir graphique 5).
La disponibilité des services variait d’un pays à l’autre.
On estime que quasiment tous ceux qui demandent un traitement spécifique l’obtiennent en Grèce, en France et en Slovénie; plus de la moitié y parviennent en Allemagne et au Royaume-Uni, alors qu’ils ne sont qu’une minorité dans les huit autres pays.
Parmi les douze pays ne disposant pas de programmes spécifiques s’adressant aux consommateurs de cannabis, la Bulgarie, la République tchèque, l’Estonie, Chypre, la Roumanie et la Turquie prévoient leur mise en place au cours des trois prochaines années.
Programmes de traitement pour les consommateurs de cannabis en Europe
La littérature scientifique suggère que diverses psychothérapies ont fait leurs preuves dans le traitement de la dépendance au cannabis, dont les thérapies basées sur la motivation et la thérapie cognitive et comportementale, mais aucune forme de psychothérapie ne semble plus efficace que les autres (Nordstrom et Levin, 2007).
Certains consommateurs de cannabis à problèmes peuvent également bénéficier d’interventions rapides assurées par exemple par les services sociaux pour les jeunes, des médecins généralistes et des établissements scolaires.
En Grèce, les unités OKANA pour adolescents proposent un programme d’intervention précoce pour les consommateurs de cannabis expérimentaux ou occasionnels alors qu’un traitement plus structuré est dispensé aux usagers intensifs et à problèmes.
Le traitement est essentiellement basé sur une thérapie systémique et familiale.
Un récent essai contrôlé aléatoire portant sur 326 jeunes consommateurs intensifs de cannabis a révélé, avec un suivi après trois ou six mois, que les taux d’arrêt de la consommation de cannabis étaient identiques chez ceux qui avaient suivi des entretiens de motivation et ceux qui n’avaient reçu que de simples conseils ou des informations sur la consommation de drogue (McCambridge e.a., 2008).
Les effets des thérapeutes individuels et l’interaction thérapeute-intervention ont toutefois été identifiés dans le cadre de l’arrêt de la consommation de cannabis après trois mois.
Ces résultats illustrent l’importance de la formation des prestataires de soins assurant des interventions auprès des jeunes consommateurs de cannabis, notamment en dehors des services spécialisés.
Si des cas de consommation à problèmes (par exemple des cas de dépendance) ou de comorbidité graves sont diagnostiqués, les patients sont orientés vers des services spécialisés.
Chapitre 4Amphétamines, ecstasy et substances hallucinogènes
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxyméthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 80, mais sa consommation a connu une croissance spectaculaire au cours des années 90.
Historiquement, sa popularité est liée aux milieux de la dance music, et, en général, sa prévalence est associée à certains sous-groupes culturels ou contextes sociaux.
Les amphétamines (terme générique regroupant l’amphétamine et les méthamphétamines) et l’ecstasy sont parmi les drogues illicites les plus répandues en Europe.
En chiffres absolus, il est possible que la consommation de cocaïne soit supérieure, mais sa concentration géographique signifie que, dans la plupart des pays, l’ecstasy ou les amphétamines restent la deuxième substance illicite la plus courante après le cannabis.
En outre, dans certains pays, la consommation d’amphétamines constitue une importante partie du problème de la drogue et est responsable d’une proportion substantielle des demandes de traitement.
La substance hallucinogène de loin la plus connue en Europe est le diéthylamide d’acide lysergique (LSD), dont la consommation est faible et assez stable depuis longtemps.
Au cours de ces dernières années, il semble y avoir un intérêt croissant chez les jeunes pour les substances hallucinogènes d’origine naturelle telles que celles présentes dans les champignons hallucinogènes.
L’amphétamine et les méthamphétamines sont des stimulants du système nerveux central.
Quantité mondiale saisie (tonnes)
Comprimés 21 millions (22 millions)
Quantité saisie UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR) Intervalle
Intervalle de pureté moyenne
Intervalle contenant 50 % des prix moyens les plus au centre de la distribution.
Seules les estimations cumulées de la production totale d’amphétamine et de méthamphétamine sont disponibles.Les données se rapportent à 2007; n.d.: données non disponibles.Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Qu’est-ce qu’un précurseur de drogue?
Précurseurs de drogues de synthèse
Dans le domaine de la drogue, le terme «précurseur» est utilisé pour désigner des substances qui ont des applications licites, mais qui peuvent également être utilisées pour fabriquer des drogues de façon illicite.
D’autres expressions, telles que «produits chimiques essentiels» peuvent également désigner ces substances.
La base juridique du contrôle international des «précurseurs» est l’article 12 de la convention des Nations unies contre le trafic illicite de stupéfiants et de substances psychotropes de 1988.
Cette convention établit deux tableaux dressant la liste de 23 «substances fréquemment utilisées dans la fabrication illicite de stupéfiants ou de substances psychotropes», dont le détournement aux fins de fabrication illicite doit être empêché.
Le projet Prism est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse (71), par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
L’OICS fait état de fortes augmentations des saisies mondiales de deux précurseurs clés de méthamphétamines en 2007, l’éphédrine avec 22 tonnes (contre 10,2 tonnes en 2006) et la pseudo-éphédrine avec 25 tonnes (contre 0,7 tonne en 2006).
Les États membres de l’UE (principalement la Suède et la Bulgarie) ont intercepté 0,6 tonne d’éphédrine, plus du double de la quantité saisie en 2006, et plus de 7 tonnes de pseudo-éphédrine, quasiment exclusivement en France.
En revanche, dans le monde, les saisies de 1-phényl-2-propanone (P-2-P, BMK), qui peut être utilisé pour la fabrication illicite d’amphétamines et de méthamphétamines, ont diminué brutalement en 2007, passant à 834 litres (contre 2 600 litres en 2006).
Les saisies de P-2-P dans l’UE se sont élevées à 582 litres, contre 2 005 litres en 2006.
La catégorie 3 regroupe des réactifs plus courants dont l’acide chlorhydrique et l’acide sulfurique (pour l’héroïne et la cocaïne) et des solvants tels que l’acétone (pour la cocaïne et la MDMA) et le toluène (pour la méthamphétamine et la MDMA).
À l’échelle mondiale, quasiment 24 tonnes d’amphétamines ont été saisies en 2007, dont deux tiers au Moyen- et Proche-
Les saisies mondiales de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP-2-P, PMK), utilisé pour fabriquer la MDMA, ont continué de diminuer en 2007 pour atteindre 2 300 litres, contre 8 800 litres en 2006.
Toutefois, les saisies mondiales de safrole, qui peut remplacer le 3,4-MDP-2-P dans la synthèse de la MDMA, ont considérablement augmenté en 2007, avec 46 000 litres saisis (contre 62 litres en 2006), bien que 8 litres seulement aient été saisis dans l’UE.
Orient, en relation avec les comprimés «Captagon» (73) produits dans le sud-est de l’Europe (voir tableau 4).
Les saisies réalisées en Europe centrale et occidentale ont représenté 36 % des saisies mondiales, reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (CND, 2008; ONUDC, 2009).
71) Voir «Qu’est-ce qu’un précurseur de drogue?».72) Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 42.73) Captagon est l’une des marques déposées de la fenetylline, un stimulant de synthèse du système nerveux central, bien qu’il s’avère que les comprimés vendus avec ce logo sur le marché illicite contiennent généralement des amphétamines mélangées à de la caféine.
Rapport annuel 2009: État du phénomène de la drogue en Europe
La plupart des amphétamines saisies en Europe sont produites, par ordre d’importance, aux Pays-Bas, en Pologne et en Belgique et, dans une moindre mesure, en Estonie et en Lituanie. En 2007, 29 sites impliqués dans la production, le conditionnement ou le stockage d’amphétamines ont été découverts dans l’Union européenne et communiqués à Europol.
En 2009, l’OEDT et Europol ont lancé une série de publications conjointes sur l’offre de drogue en Europe.
Le premier rapport de la série fournit une vue d’ensemble complète des questions liées à la production et au trafic de méthamphétamines en Europe et examine les réponses aux niveaux européen et international (1).
En 2007, quelque 40 000 saisies, soit un total de 8,1 tonnes d’amphétamines en poudre, ont été effectuées en Europe (74
Des rapports sur l’offre d’autres drogues synthétiques en Europe, dont l’amphétamine et l’ecstasy, viendront prochainement compléter la série.
nombre de saisies a régulièrement augmenté, alors que la quantité d’amphétamines interceptées a été variable, avec une tendance générale à la hausse, et a atteint un nouveau record en 2007 (75
La pureté des échantillons d’amphétamines interceptés en Europe en 2007 varie considérablement et dans une mesure telle que tout commentaire sur les valeurs «standard» doit être fait avec la plus grande prudence.
Néanmoins, la pureté moyenne des échantillons va de moins de 10 % au Danemark, en Allemagne, en France et au Royaume-Uni à plus de 30 % aux Pays-Bas, en Pologne et dans certains États baltes et pays nordiques.
Au cours des cinq dernières années, la pureté des amphétamines est restée stable, ou a décru, dans la plupart des vingt pays ayant communiqué des données suffisantes pour permettre une analyse des tendances.
En 2007, presque 4 500 saisies de méthamphétamines, pour un total de 340 kg, ont été déclarées en Europe.
La Norvège arrive en tête des saisies et des quantités de méthamphétamines interceptées.
Entre 2005 et 2007, tant le nombre que la quantité des saisies de méthamphétamines en Europe ont augmenté, bien qu’ils restent toutefois modestes en comparaison des autres drogues.
En 2007, les prix de vente au détail moyens des amphétamines oscillaient entre 10 et 20 euros le gramme dans plus de la moitié des dix-sept pays déclarants.
Parmi les onze pays pour lesquels une comparaison entre les données de 2007 et 2006 a été possible, l’Espagne, la France et l’Autriche ont fait état d’une augmentation du prix au détail, alors que les autres mentionnaient des prix stables ou en baisse.
La production des méthamphétamines est concentrée dans l’est et le sud-est asiatique ainsi qu’en Amérique du Nord, avec des activités connexes de plus en plus déclarées en Amérique latine et en Océanie.
En 2007, quelque 18,2 tonnes de méthamphétamines ont été confisquées, poursuivant ainsi une tendance stable depuis 2004.
Cette drogue a pour l’essentiel été saisie dans l’est et le sud-est asiatique (56 %), suivis de l’Amérique du Nord, alors que 2 % des saisies seulement ont été réalisées en Europe (ONUDC, 2009).
Les saisies mondiales d’ecstasy en 2007 ont atteint 7,9 tonnes, avec des hausses affichées dans la plupart des régions.
L’Europe de l’Ouest et l’Europe centrale représentent 36 % des saisies mondiales et l’Europe du Sud-Est 2 % (ONUDC, 2009).
Globalement, plus de 24 000 saisies résultant de l’interception d’environ 13 millions de comprimés d’ecstasy ont été déclarées en Europe en 2007.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes avec 8,4 millions de comprimés a doublé la quantité déclarée en 2006.
Deux autres pays européens seulement ont fait état de saisies de cette ampleur en 2007, avec la France et l’Allemagne qui ont déclaré environ 1 million de comprimés saisis.
Le Royaume-Uni a également saisi plus de 6 millions de comprimés en 2006, mais aucune donnée n’est encore disponible pour 2007.
En outre, des comprimés d’ecstasy fortement dosés, contenant plus de 130 mg de MDMA, ont été signalés par certains pays (Bulgarie, France, Pays-Bas, Slovaquie et Norvège).
Il n’y a donc pas de tendance claire concernant la pureté des comprimés d’ecstasy.
Au cours de la période 2002-2007, le nombre de saisies d’ecstasy enregistrées en Europe a considérablement chuté en 2003, puis n’a cessé de croître progressivement chaque année.
Sur la même période, les quantités saisies ont baissé, atteignant le plus bas niveau en 2005, mais ont depuis augmenté à nouveau et semblent se rapprocher du niveau de 2002.
Le prix de l’ecstasy a considérablement diminué par rapport aux années 90 qui marquent la première apparition de la drogue à grande échelle en Europe.
Par ailleurs, les données disponibles pour 2002-2007 donnent à penser que le prix de vente au détail, corrigé en fonction de l’inflation, continue à baisser.
En Europe, la plupart des comprimés d’ecstasy analysés en 2007 contenaient de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente. C’était le cas dans plus de 70 % de l’ensemble des comprimés analysés dans dix-sept pays.
Les pays faisant état de proportions plus faibles de comprimés d’ecstasy avec de la MDMA ou des substances analogues sont notamment la Bulgarie (47 %), Chypre (44 %) et l’Autriche (61 %).
Au Luxembourg, la plupart (83 %) des comprimés analysés ne contenaient aucune substance contrôlée, tout comme à Chypre (53 %).
En Turquie, 23 % des comprimés analysés seulement contenaient des substances semblables à la MDMA.
La consommation et le trafic du LSD en Europe restent marginaux.
Les données disponibles indiquent une baisse des quantités saisies sur la période 2002-2007, alors que le nombre de saisies s’est légèrement accru entre 2003 et 2007.
Les prix au détail du LSD (corrigés de l’inflation) ont légèrement baissé depuis 2003, et, en 2007, le prix moyen allait de 5 à 12 euros par unité pour la majorité des pays déclarants.
Graphique/carte 6 — Prix au détail des comprimés d’ecstasy
Prix moyen (en euros par comprimé)
< 6entre 6 et 10 > 10Données non disponibles Les champignons hallucinogènes, qui poussent à l’état sauvage dans bon nombre de pays d’Europe et peuvent être achetés sur l’internet, ont été mentionnés par onze des vingt-huit pays ayant indiqué des saisies de drogues pour 2007.
Dans cinq pays sur les six faisant état d’une tendance en matière de saisies, de prévalence de consommation ou de disponibilité des champignons hallucinogènes, cette tendance était à la baisse.
Un pays (la France) a indiqué une hausse de la prévalence de la consommation et des saisies, qui a été attribuée à la disponibilité des champignons et aux kits pour faire pousser ces champignons disponibles sur l’internet.
Prévalence et modes de consommation
NB: Les pays qui ne fournissent qu’une valeur minimale et une valeur maximale ont été inclus si ces valeurs entrent dans l’une des catégories.
Voir le tableau PPP-4 du bulletin statistique 2009.Sources: Points focaux nationaux Reitox.
Certains États membres de l’UE affichent des niveaux relativement élevés de consommation d’amphétamines ou d’ecstasy dans la population générale (République tchèque, Estonie et Royaume-Uni).
Dans quelques pays, la consommation, souvent par injection, d’amphétamines ou de méthamphétamines représente une part substantielle du nombre global de toxicomanes à problèmes et des
Rapport annuel 2009: État du phénomène de la drogue en Europe d’amphétamines (76) en Europe varie d’un pays à l’autre, oscillant entre quasiment 0 et 11,7 % de la population adulte (15-64 ans).
En moyenne, près de 3,5 % de l’ensemble des adultes européens déclarent avoir pris des amphétamines au moins une fois dans leur vie.
La consommation de cette drogue au cours de l’année écoulée est beaucoup plus faible, avec une moyenne européenne de 0,5 %.
À en croire les estimations, environ 12 millions d’Européens ont essayé les amphétamines, et quelque 2 millions en ont consommé au cours de l’année écoulée (voir tableau 5 pour une synthèse des données).
personnes demandant de l’aide pour une dépendance à la drogue.
Outre ces populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont aussi plus généralement associées aux boîtes de nuit et aux manifestations de dance music.
Il en résulte une consommation nettement plus importante chez les jeunes et extrêmement élevée dans certains milieux ou sous-populations spécifiques.
Enfin, les niveaux de consommation globaux des drogues hallucinogènes telles que le LSD et les champignons hallucinogènes sont généralement faibles et sont restés stables dans une large mesure ces dernières années.
De récentes enquêtes de population indiquent que la prévalence au cours de la vie de la consommation
La consommation d’amphétamines au cours de l’année écoulée dans cette
Période de consommation
Toute la vie
Année dernière
15-64 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Grèce, Malte, Roumanie (0,0 %) France (0,1 %)
Roumanie (0,0 %) Grèce (0,1 %) Malte (0,4 %) Chypre (0,8 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (11,7 %) Danemark (6,3 %) Espagne (3,8 %) Norvège (3,6 %)
Estonie (1,3 %) Danemark (1,2 %) Norvège (1,1 %) Royaume-Uni (1,0 %)
15-34 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Grèce, Roumanie (0,1 %) France (0,2 %) Chypre (0,3 %)
Roumanie (0,1 %) Grèce (0,2 %) Malte (0,7 %) Chypre (0,8 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (15,3 %) Danemark (10,5 %) Lettonie (6,1 %) Norvège (5,9 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions) et 15-34 ans (133 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
Les données d’enquête sur la consommation d’amphétamines ne font souvent pas de différence entre les amphétamines et les méthamphétamines; toutefois, elles ont généralement trait à la consommation d’amphétamines (sulfate d’amphétamine ou dexamphétamine) dans la mesure où la consommation de méthamphétamines est peu courante en Europe.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes tranche d’âge oscille entre 0,1 et 3,1 %, et la majorité des pays déclarent des taux de prévalence estimés entre 0,5 et 2,0 %.
On estime qu’en moyenne, 1,1 % des jeunes Européens ont consommé des amphétamines au cours des douze derniers mois.
Les consommateurs d’amphétamines entamant un traitement ont en moyenne 29 ans.
La proportion de femmes est plus élevée que celle relevée pour les autres drogues, avec un rapport hommes/femmes d’environ 2/1.
Les consommateurs d’amphétamines en traitement indiquent souvent consommer d’autres drogues, essentiellement du cannabis et de l’alcool et parfois des opiacés (81).
Dans les pays où la proportion de consommateurs primaires d’amphétamines parmi les nouveaux patients suivant un traitement est élevée, l’injection est la méthode d’utilisation la plus fréquemment citée (63-83 %).
Chez les élèves de 15-16 ans, la prévalence de la consommation d’amphétamines au cours de la vie est comprise entre 1 et 8 % dans vingt-six États membres de l’UE, en Norvège et en Croatie, selon une enquête de 2007, alors que des taux de prévalence supérieurs à 5 % n’ont été enregistrés qu’en Bulgarie, en Lettonie (tous deux 6 %) et en Autriche (8 %) (77).
Usage problématique d’amphétamines
L’indicateur de l’OEDT sur l’usage problématique de drogues peut être utilisé pour les amphétamines, de manière à définir des paramètres tels que la consommation par injection ou régulière/de longue durée.
Seule la Finlande a fourni une estimation nationale récente de la consommation à problèmes d’amphétamines qui, en 2005, aurait touché entre 12 000 et 22 000 consommateurs (78), soit environ quatre fois le nombre de consommateurs d’opiacés à problèmes estimés dans ce pays.
Contrairement à d’autres régions du monde, où la consommation de méthamphétamines a augmenté ces dernières années, sa consommation en Europe reste limitée.
Historiquement, la consommation de cette drogue en Europe était concentrée en République tchèque et en Slovaquie.
En 2007, on estimait le nombre de consommateurs de méthamphétamines à 20 400-21 400 (de 2,8-2,9 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en République tchèque, soit près de deux fois le nombre estimé de consommateurs d’opiacés à problèmes, et à 5 800-15 700 (de 1,5-4,0 cas pour 1 000 dans la population des personnes âgées de 15 à 64 ans) en Slovaquie, soit un pourcentage inférieur de quelque 20 % au nombre estimatif de consommateurs d’opiacés à problèmes.
Le nombre de demandes de traitement relatives à la consommation d’amphétamines en tant que drogue primaire est relativement faible dans la plupart des pays européens, mais représente une part non négligeable des admissions en traitement déclarées essentiellement en Suède (34 %), en Finlande (23 %), en Lettonie (16 %) et en Hongrie (11 %).
Quatre autres pays (Belgique, Danemark, Allemagne et Pays-Bas) indiquent qu’entre 6 et 10 % des traitements concernent des toxicomanes mentionnant les amphétamines comme drogue primaire; ailleurs, ce taux est inférieur à 3 % (79).
Dans ces deux pays, une vaste proportion des toxicomanes qui commencent un traitement indique que les méthamphétamines sont leur drogue primaire: 61 % en République tchèque et 26 % en Slovaquie.
Entre 2002 et 2007, les demandes de traitement pour dépendance aux méthamphétamines se sont multipliées dans les deux pays (82).
Le nombre et la proportion de nouveaux patients suivant un traitement pour consommation d’amphétamines sont globalement restés stables entre 2002 et 2007.
Seuls le Danemark, la Lettonie et les Pays-Bas affichent des hausses significatives, alors que la Suède et la Finlande font état d’une baisse des nouveaux patients traités pour consommation d’amphétamines (80).
Toutefois, les limites méthodologiques doivent être prises en compte lors de l’étude des données sur les tendances, en raison des récentes modifications de certains systèmes de suivi nationaux (par exemple en Lettonie).
L’injection est la méthode d’administration la plus fréquemment citée par les consommateurs de méthamphétamines en traitement (82 % en République tchèque et 41 % en Slovaquie).
La consommation d’autres drogues est aussi fréquente, principalement le cannabis, l’alcool et les opiacés.
En Slovaquie, le nombre de bénéficiaires de traitements de substitution aux opiacés indiquant consommer des méthamphétamines s’est considérablement accru.
77) Données pour l’ensemble des pays ESPAD et l’Espagne.
Voir graphique EYE-2 (partie vi) du bulletin statistique 2009.78) Équivalant à 3,4-6,3 cas pour 1 000 personnes de 15 à 64 ans; recalculé à partir de l’échantillon initial âgé de 15 à 54 ans, en partant de
( ( ( ( l’hypothèse: aucun cas dans la tranche d’âge des 55-64 ans.79) Voir tableau TDI-5 (partie ii) du bulletin statistique 2009.80) Voir graphique TDI-1 et tableau TDI-36 du bulletin statistique 2009.
81) Voir tableau TDI-37 du bulletin statistique 2009.
82) Voir tableau TDI-5 (partie ii) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Période de consommation
Toute la vie
Année dernière
15-64 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Pays où la prévalence est la plus élevée
République tchèque (3,5 %) Estonie (1,7 %) Slovaquie (1,6 %) Royaume-Uni, Lettonie (1,5 %)
Royaume-Uni (7,5 %) République tchèque (7,1 %) Irlande (5,4 %) Lettonie (4,7 %)
15-34 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Grèce, Roumanie (0,6 %) Malte (1,4 %) Lituanie, Pologne (2,1 %)
Pays où la prévalence est la plus élevée
République tchèque (14,6 %) Royaume-Uni (12,7 %) Irlande (9,0 %) Lettonie (8,5 %)
République tchèque (7,7 %) Estonie (3,7 %) Royaume-Uni (3,1 %) Lettonie, Slovaquie, Pays-Bas (2,7 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions) et 15-34 ans (133 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
d’estimations de la prévalence au cours de la vie comprises entre 1 et 5 %.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Question particulière de l’OEDT sur la polytoxicomanie les 15-24 ans, la prévalence au cours de la vie est comprise entre 0,4 et 18,7 %, bien que la plupart des pays fassent état d’une fourchette d’estimation de 2,1 à 8 %.
Si la majorité des pays déclarent des estimations de consommation au cours de l’année écoulée de 1,0 à 3,9 % pour cette tranche d’âge, il existe un écart considérable entre l’estimation nationale la plus basse, de 0,3 %, et la plus haute, de 12 % (83).
Chez les élèves de 15-16 ans, la prévalence de la consommation d’ecstasy au cours de la vie est comprise entre 1 et 5 % dans la plupart des vingt-huit pays étudiés en 2007.
Parallèlement au rapport annuel 2009, l’OEDT publie une question particulière sur la polytoxicomanie.
Ce document passe en revue les définitions disponibles de ce mode de consommation de drogue très courant et présente des données qui permettent de mieux comprendre la prévalence et les caractéristiques de la polytoxicomanie au sein de différentes populations (enfants en âge scolaire, adultes, consommateurs problématiques de drogue).
Les interventions existantes qui ciblent ce phénomène dans les domaines de la prévention, du traitement et de la réduction des risques sont également décrites.
Le rapport comprend également un bref aperçu des risques associés à certains des assortiments de drogues les plus fréquents et une discussion sur la surveillance de la polytoxicomanie à l’avenir.
Cette question particulière est disponible en version imprimée et sur l’internet en anglais uniquement (http://www.emcdda.europa.eu/publications/selected-issues/polydrug-use).
champignons hallucinogènes au cours de la vie comprises entre 1 et 4 %, avec des taux supérieurs en
Slovaquie (5 %) et en République tchèque (7 %) (86
Le nombre de consommateurs primaires d’ecstasy entamant un traitement en 2007 est resté négligeable.
Dans deux tiers des pays, l’ecstasy est citée par moins de 1 % des patients, et, dans les autres pays, ce taux oscille entre 1 et 5 %.
LSD et champignons hallucinogènes
Les tendances à la stabilisation, voire à la baisse, dans la consommation d’amphétamines et d’ecstasy en Europe mentionnées dans les rapports précédents sont étayées par les données les plus récentes.
Après une augmentation généralisée dans les années 90, les enquêtes de population montrent désormais une stabilisation globale, voire une baisse modérée, dans la popularité des deux drogues, bien que cette évolution ne soit pas observée dans tous les pays.
La prévalence au cours de la vie de la consommation de LSD au sein de la population adulte (15-64 ans) oscille entre près de 0 et 5,2 %.
Parmi les jeunes adultes (15-34 ans), les estimations portant sur la prévalence au cours de la vie sont légèrement plus élevées (de 0 à 6,6 %), bien que des taux de prévalence nettement inférieurs soient mentionnés pour la consommation au cours de l’année écoulée et chez les 15-24 ans (85).
En revanche, dans les rares pays dont les données sont comparables, la consommation de LSD est souvent inférieure à celle de champignons hallucinogènes, pour lesquels la prévalence au cours de la vie chez les jeunes adultes varie entre 0,3 et 8,3 % et la prévalence au cours de l’année écoulée est comprise entre 0,2 et 2,8 %.
Chez les élèves de 15-16 ans, les estimations relatives à la prévalence de la consommation de champignons hallucinogènes sont supérieures à celles du LSD et autres hallucinogènes dans dix des vingt-six pays disposant de données sur ces substances.
La consommation d’amphétamines au cours des douze derniers mois chez les jeunes adultes (15-34 ans) au Royaume-Uni a considérablement reculé, passant de 6,2 % en 1998 à 1,8 % en 2008.
Au Danemark, la consommation d’amphétamines s’est accrue, passant de 0,5 % en 1994 à 3,1 % en 2000, avec un chiffre similaire en 2008 (87).
Parmi les autres pays faisant état d’enquêtes répétées sur une période analogue (Allemagne, Grèce, Espagne, France, Pays-Bas, Slovaquie et Finlande), les tendances sont relativement stables (voir graphique 7). Au cours de la période allant
83) Voir graphique GPS-9 (partie ii) et tableaux GPS-17 et GPS-18 du bulletin statistique 2009.84) Voir tableaux TDI-5 et TDI-37 (partie i, partie ii et partie iii) du bulletin statistique 2009.
85) Voir tableaux GPS-8 (partie i), GPS-9, GPS-11 et GPS-17 du bulletin statistique 2009.86) Données de l’ESPAD pour tous les pays, sauf l’Espagne.
Voir graphique EYE-2 (partie v) du bulletin statistique 2009.87) Au Danemark, en 1994, les informations font référence aux «drogues dures», expression qui couvrait essentiellement les amphétamines.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 7 — Tendances de la prévalence au cours de l’année dernière de l’usage d’amphétamines (à gauche) et d’ecstasy (à droite) chez les jeunes adultes (âgés de 15 à 34 ans)
Royaume-Uni (1)
Royaume-Uni (1)
Espagne
Espagne
La prévalence de la consommation d’amphétamines au cours de la vie a augmenté dans neuf pays si l’on considère les différences d’au moins 2 points de pourcentage entre 2003 et 2007.
En retenant la même logique, la consommation d’ecstasy a augmenté dans sept pays.
Parmi les pays ayant mené des enquêtes plus récentes, la prévalence reste plus élevée au Royaume-Uni que dans les autres pays (88).
La cocaïne pourrait être en train de remplacer les amphétamines et l’ecstasy dans certains pays et dans certains segments de la population toxicomane.
Des actions de prévention de proximité ne sont disponibles dans la majorité des discothèques importantes qu’en Lituanie et en Slovénie et dans une minorité de discothèques dans dix-huit pays.
Elles n’existent pas dans six pays.
Cinq pays indiquent que les premiers secours sont immédiatement disponibles dans la majorité des discothèques importantes (Luxembourg, Portugal, Slovénie, Royaume-Uni et Norvège), alors qu’ils ne sont disponibles que dans une minorité des discothèques dans quinze pays et que cette mesure n’existe pas en Grèce ni en Suède.
Enfin, de l’eau fraîche est gratuitement disponible dans la majorité des discothèques importantes dans onze pays et dans une minorité de ces lieux dans neuf pays.
Cette mesure n’est pas disponible en Grèce, à Chypre et en Roumanie.
Cinq pays (Belgique, République tchèque, Lettonie, Lituanie et Autriche) disposent de données sur la prévalence issues d’études menées dans les espaces récréatifs en 2007.
Les estimations relatives à la prévalence au cours de la vie oscillent entre 15 et 71 % pour la consommation d’ecstasy et entre 17 et 68 % pour les amphétamines.
Quatre de ces études font également état d’estimations de la prévalence au cours de la vie pour les champignons hallucinogènes, allant de 4 à 64 %.
Une consommation fréquente d’ecstasy ou d’amphétamines peut également être relevée dans ces lieux, mais elle est généralement bien plus faible.
Les consommateurs d’amphétamines reçoivent généralement un traitement dans des services ambulatoires qui, dans les pays affichant des niveaux importants de consommation d’amphétamines depuis longtemps, peuvent être spécialisés dans le traitement de ce type de problème de drogue.
Le traitement des consommateurs d’amphétamines les plus problématiques peut être dispensé dans des services antidrogue en hébergement, dans des cliniques psychiatriques ou en milieu hospitalier.
L’enquête britannique sur la criminalité 2007/2008 permet également d’obtenir des indications sur la concentration de la consommation de ces drogues chez les jeunes fréquentant les discothèques.
Chez les 16-24 ans, les jeunes ayant déclaré s’être rendus dans une discothèque à quatre reprises ou plus au cours du dernier mois étaient plus de trois fois plus susceptibles d’avoir consommé de l’ecstasy (8 %) au cours des douze derniers mois que ceux qui ne les fréquentent pas (2,3 %) (Hoare et Flatley, 2008).
Les conditions de santé et de sécurité des personnes qui fréquentent les discothèques et consomment des drogues suscitent des préoccupations de santé publique croissantes.
Les lignes directrices pour des soirées festives en toute sécurité (Safer dancing) élaborées au Royaume-Uni sont devenues un outil important dans ce domaine.
Toutefois, alors que douze pays indiquent désormais avoir élaboré des lignes directrices de ce type pour les sorties nocturnes, seuls les Pays-Bas, la Slovénie, la Suède et le Royaume-Uni déclarent les appliquer et en assurer le suivi.
Neuf pays font état de programmes de traitement spécifiques pour les consommateurs d’amphétamines à problèmes (Allemagne, Estonie, Espagne, Italie, Autriche, Portugal, Slovénie, Slovaquie et Royaume-Uni).
Trois de ces pays seulement (Portugal, Slovénie et Royaume-Uni) indiquent que des programmes spécialisés sont disponibles pour la majorité des consommateurs d’amphétamines qui en font activement la demande.
Dans les six autres pays, les experts nationaux estiment qu’un traitement spécialisé concernant la dépendance aux amphétamines est disponible pour moins de la moitié des toxicomanes qui en font la demande.
Le contenu de ces programmes spécifiquement destinés aux usagers de ces drogues est souvent mal documenté.
Les lignes directrices sur des soirées festives en toute sécurité visent à limiter les conditions propices à l’apparition de problèmes liés aux drogues et comprennent la disponibilité d’eau fraîche gratuite, l’accès immédiat aux premiers secours et un travail de prévention de proximité.
Des rapports ont été fournis par les experts nationaux sur la disponibilité de ces mesures dans les discothèques dont les populations cibles sont suffisamment importantes pour que l’intervention puisse être mise en place.
En règle générale, ils révèlent que même des mesures simples permettant de prévenir ou de réduire les risques sanitaires et la consommation de drogue dans les lieux de vie nocturne en Europe sont rarement disponibles.
On constate généralement l’absence d’options thérapeutiques éprouvées pour guider le traitement de la dépendance aux psychostimulants tels que les amphétamines.
De récentes recherches sur les agents pharmacologiques permettant aux consommateurs de mieux vivre leur abstinence ou de réduire les phénomènes de manque associés à la dépendance aux amphétamines ont abouti à des résultats prometteurs, inexistants jusqu’à présent.
Une étude finlandaise sur l’utilisation de
Rapport annuel 2009: État du phénomène de la drogue en Europe méthylphénidate et d’aripiprazole a donné des premiers résultats positifs: les personnes ayant reçu du méthylphénidate produisent moins d’échantillons d’urine positifs aux amphétamines que ceux ayant reçu de l’aripiprazole ou un placebo (Tiihonen e.a., 2007).
De plus, une récente revue de la littérature a révélé des résultats positifs à la suite de l’utilisation de méthylphénidate et de dexamphétamine dans le traitement de la dépendance aux méthamphétamines (Elkashef e.a., 2008).
d’interventions est mal documentée. La raréfaction des études correctement menées sur les consommateurs primaires d’amphétamines, notamment d’études sur les résultats des traitements, fait considérablement obstacle à la littérature (Baker e.a., 2004).
Pourtant, cette approche est rarement appliquée en Europe, malgré quelques projets pilotes (voir chapitre 5).
La dexamphétamine est disponible depuis longtemps pour le traitement des consommateurs à problèmes d’amphétamines en Angleterre et au pays de Galles, où elle peut être prescrite par tout médecin.
Toutefois les informations sur cette pratique au Royaume-Uni restent limitées.
Une enquête sur les services de pharmacie menée il y a plus de dix ans estimait que 900 à 1 000 patients recevaient ce traitement (Strang et Sheridan, 1997).
La plupart des prescriptions ont été délivrées par des médecins en hôpitaux ou cliniques et presque toutes par des médecins travaillant au sein du National Health Service (NHS).
Toutefois, les lignes directrices britanniques en matière de gestion clinique de la toxicomanie sont défavorables à la prescription de substitut de la dexamphétamine, en raison d’un manque d’efficacité avérée (NTA, 2007).
D’autres recherches sont nécessaires sur les traitements psychosociaux et pharmacologiques pour les personnes souffrant de problèmes liés à la consommation d’amphétamines, notamment les usagers par voie intraveineuse.
Les pratiques de traitement actuelles et la couverture des traitements en Europe doivent également être mieux documentées, et il reste beaucoup à faire en matière d’échange de bonnes pratiques.
Le manque de programmes spécifiques pourrait décourager les consommateurs d’amphétamines et de méthamphétamines de demander un traitement, notamment à des stades précoces de consommation.
En outre, la présence de ce type de programmes pourrait contribuer à amener davantage d’usagers à suivre un traitement, comme cela a été observé pour les consommateurs de cannabis à problèmes en Allemagne et en France, lorsque la disponibilité des programmes de traitement spécifiques a été étendue dans ces pays.
Ces mesures peuvent être particulièrement utiles dans les pays qui ont récemment connu une hausse du nombre de consommateurs d’amphétamines et de méthamphétamines à problèmes, notamment les usagers par injection (Talu e.a., 2009).
Introduction consommateurs actifs d’opiacés. La plupart d’entre eux ont des modes de consommation de la cocaïne intensifs, probablement avec la consommation de crack ou l’injection de drogue, ce qui peut perpétuer ou exacerber les problèmes de santé et sociaux existants et compliquer le traitement pour consommation d’opiacés.
Offre et disponibilité
La culture de la coca, plante à la base de la cocaïne, reste concentrée dans quelques pays de la région des Andes (89).
L’ONUDC (2009) estimait pour l’année 2008 que la culture totale de la coca se traduisait en une production potentielle de 845 tonnes de chlorhydrate de cocaïne pur, dont 51 % en Colombie, 36 % au Pérou et 13 % en Bolivie. On estime
Une hausse globale de la consommation et des saisies de cocaïne a été observée dans l’Union européenne au cours de la dernière décennie, bien qu’elle soit largement confinée aux États membres occidentaux et que des différences considérables existent d’un pays à l’autre.
Les données disponibles font également état d’une diversité considérable chez les consommateurs de cocaïne, tant en termes de mode de consommation qu’en termes sociodémographiques.
Le groupe le plus important est constitué d’usagers qui ne font qu’expérimenter la substance à une ou à de rares occasions.
Un autre groupe comprend des consommateurs réguliers socialement bien intégrés qui, dans certains pays, représentent un nombre relativement important de jeunes.
Certains d’entre eux intensifieront leur consommation de cocaïne ou en consommeront pendant longtemps, ce qui peut conduire à des problèmes de santé chroniques ou sociaux et à une nécessité de traitement.
Un troisième groupe d’utilisateurs comprend des personnes issues de groupes socialement exclus, dont d’anciens consommateurs ou des
Quantité mondiale saisie (tonnes)
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (EUR par gramme) Intervalle
(intervalle interquartile) (
Intervalle de pureté moyenne (%)
En raison du faible nombre de pays disposant d’informations, les données doivent être interprétées avec prudence.Intervalle contenant 50 % des prix moyens les plus au centre de la distribution.Estimations de l’ONUDC: ce chiffre est équivalent à 412 tonnes de cocaïne pure.Les données se rapportent à 2007, hormis l’estimation de la production mondiale qui concerne 2008; n.d.: données non disponibles.
Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
) Pour plus d’informations sur les sources des données relatives à l’offre et à la disponibilité des drogues, voir p. 42.
Chapitre 5: Cocaïne et crack
Comprendre la baisse des prix de la cocaïne en Europe que la production globale de cocaïne a chuté de 15 % en 2008, principalement en raison d’une baisse de la production de cocaïne en Colombie — qui est passée de 600 tonnes en 2007 à 430 tonnes en 2008.
Depuis 2000, les prix de la cocaïne corrigés de l’inflation ont chuté en Europe alors que la demande pour cette substance s’est accrue, comme le montre la prévalence de la consommation de cocaïne dans la population générale et chez les usagers à problèmes.
Différents facteurs pourraient expliquer ces résultats inattendus.
Un des facteurs essentiels est certainement lié à la hausse de l’offre de cocaïne en Europe, illustrée par des volumes croissants de saisies.
La recherche d’une alternative au marché nord-américain, par les trafiquants sud-américains de cocaïne, pourrait être un facteur incitant à cibler davantage le marché européen.
De plus, un des facteurs d’attraction a été la demande croissante de cocaïne en Europe.
Le volume croissant de consommation de cocaïne en Europe ainsi que des monnaies européennes relativement fortes par rapport au dollar américain pourraient avoir compensé la baisse des prix et, probablement, des marges bénéficiaires plus faibles.
Le processus de transformation des feuilles de coca en chlorhydrate de cocaïne reste essentiellement mené en Colombie, au Pérou et en Bolivie, bien qu’il puisse également être observé dans d’autres pays d’Amérique du Sud.
En 2007, 2 471 laboratoires de cocaïne ont été démantelés (78 % du total mondial), et 144 tonnes de permanganate de potassium au total ont été saisies en Colombie (94 % des saisies mondiales) (OICS, 2009a).
D’autres facteurs pourraient également avoir influencé le prix de la cocaïne.
Les avancées technologiques et les nouveaux itinéraires de trafic, tels que l’Afrique de l’Ouest, où le contrôle de la drogue est peu appliqué et les trafiquants faiblement rémunérés, pourraient avoir entraîné une baisse des coûts de transport et une réduction des risques de trafic.
La concurrence croissante au sein du marché de la cocaïne (Desroches, 2007) pourrait également avoir influencé les prix de la drogue en Europe.
Les informations disponibles laissent à penser que le trafic de cocaïne se poursuit vers l’Europe par différents itinéraires (OEDT, 2008d).
Les expéditions de cocaïne transitent par les pays d’Amérique du Sud et centrale, tels que l’Argentine, le Brésil, l’Équateur, le Mexique et le Venezuela, avant d’arriver en Europe.
Les pays des Caraïbes sont aussi fréquemment utilisés pour le transbordement de la drogue vers l’Europe.
Sur ces itinéraires, la cocaïne est introduite clandestinement sur des vols commerciaux ou par voie maritime.
Ces dernières années, un autre itinéraire passant par l’Afrique de l’Ouest a été identifié.
À partir de cette région, la cocaïne est souvent expédiée en Europe grâce à des navires de pêche ou de plaisance, bien qu’un trafic par voie aérienne ou par route via l’Afrique du Nord ait également été rapporté (Europol, 2007).
L’Amérique du Sud reste la région du monde qui intercepte les plus grandes quantités de la drogue (45 % des saisies totales), suivie par l’Amérique du Nord (28 %) et l’Europe occidentale et centrale (11 %) (ONUDC, 2009).
D’autres pays de transit ont également été mentionnés au cours de ces dernières années.
Il s’agit de l’Afrique du Sud, de la Russie, mais également de pays d’Europe centrale et orientale, où le nombre de saisies de cocaïne s’est accru, passant d’environ 412 cas en 2002 à 1 065 cas en 2007.
La Belgique, l’Espagne, la France, l’Italie, les Pays-Bas, le Portugal et le Royaume-Uni ont été mentionnés comme des pays de transit importants des envois de cocaïne au sein de l’Europe.
La cocaïne est la drogue qui fait l’objet du trafic le plus intense dans le monde, après le cannabis végétal et la résine de cannabis.
En Europe, le nombre des saisies de cocaïne est en augmentation depuis vingt ans et plus, particulièrement depuis 2003.
En 2007, le nombre de saisies de cocaïne a augmenté, passant à 92 000 cas, alors que la quantité totale interceptée a baissé, passant de 121 tonnes en 2006 à 77 tonnes en 2007.
Cette baisse de la quantité totale de cocaïne saisie est largement due à des quantités moins importantes saisies en 2007 au Portugal et dans une moindre mesure en Espagne et en France par rapport à l’année précédente (90).
En 2007, l’Espagne est restée le pays d’Europe à déclarer la plus grande quantité saisie et le plus grand nombre de saisies de cette drogue — environ la moitié du total — en Europe.
La législation en matière de lutte contre le trafic de drogue en haute mer
La réussite des opérations visant à entraver le trafic de drogue en mer repose sur la bonne coopération entre États et est facilitée par deux conventions internationales.
En vertu de l’article 108 de la convention internationale sur le droit de la mer (1982), tout État qui a de sérieuses
En 2007, le prix de vente au détail moyen de la cocaïne oscillait entre 44 et 88 euros par gramme dans les dix-neuf pays indiquant des informations à ce sujet, sachant qu’environ la moitié d’entre eux mentionnaient des prix moyens compris entre 58 et 67 euros par gramme.
Pour les pays qui ont fourni des données suffisantes pour établir des comparaisons, le prix de la cocaïne vendue dans la rue a baissé entre 2002 et 2007.
Prévalence et modes de consommation
Consommation de cocaïne dans la population générale
Globalement, bien que sa consommation varie fortement d’un pays à l’autre, la cocaïne reste la deuxième drogue illicite en Europe après le cannabis.
On estime à quelque 13 millions le nombre d’Européens qui en ont consommé au moins une fois dans leur vie, soit une moyenne de 3,9 % des adultes âgés entre 15 et 64 ans (voir tableau 8 pour une synthèse des données).
Les chiffres nationaux oscillent entre 0,1 et 8,3 %, avec douze pays sur vingt-trois, dont la plupart des pays d’Europe centrale et orientale, faisant état de très faibles niveaux de prévalence au cours de la vie chez la population adulte (de 0,5 à 2 %).
livre au trafic illicite de stupéfiants ou de substances psychotropes peut demander la coopération d’autres États pour mettre fin à ce trafic.
L’article 17 de la convention des Nations unies de 1988 contre le trafic de stupéfiants prévoit d’autres mesures de coopération.
Cette convention établit un dispositif permettant à tout État qui a des motifs raisonnables de soupçonner qu’un navire portant une immatriculation d’un autre État se livre au trafic illicite de demander à l’État du pavillon l’autorisation d’arraisonner le navire, de visiter le navire et de saisir toute cargaison de drogue et de poursuivre ensuite les auteurs de l’infraction.
Ces actions peuvent avoir lieu en tout lieu hors des eaux territoriales.
Des autorités nationales compétentes sont nommées en tant que points de contact, en disponibilité permanente, afin de répondre à ces demandes le plus rapidement possible.
Les demandes peuvent être accueillies, accueillies sous conditions ou rejetées.
De récentes études nationales estiment la prévalence au cours de la dernière année entre 0 et 3,1 %, alors que ce taux ne dépasse pas 1 % dans dix-huit des vingtquatre pays.
Il est probable qu’il s’agisse là d’hypothèses basses.
L’arraisonnement en lui-même et les actions ultérieures sont menés par une équipe de policiers de l’état demandeur, baptisée «law enforcement detachment» (LEDET).
Lorsqu’il est coordonné par des agences intergouvernementales telles que le centre opérationnel d’analyse du renseignement maritime pour les stupéfiants MAOC-N (Maritime Analysis Operations Centre — Narcotics), un LEDET est parfois assuré par un navire de guerre d’un autre État.
Dans ce cas, pour respecter les exigences relatives à l’identification, des hélicoptères et des navires plus petits utilisés au cours de l’opération d’arraisonnement battront temporairement pavillon de l’État LEDET et non celui de leur navire.
(1) La juridiction sur un navire et son équipage est exercée par l’État dans lequel le navire est enregistré (l’«État pavillon»).
La pureté moyenne de la cocaïne saisie en Europe était
Dans l’ensemble, la consommation de cocaïne semble se concentrer dans quelques pays, et plus particulièrement au Danemark, en Espagne, en Italie, en Irlande et au Royaume-Uni, alors que, dans les autres pays européens, la consommation de la drogue reste relativement faible.
Dans les pays où les amphétamines dominent le marché des drogues stimulantes illicites, les estimations de la consommation de cocaïne sont basses dans pratiquement tous les cas.
À l’inverse, là où la cocaïne est le principal stimulant illicite, les amphétamines sont peu répandues.
La proportion de personnes ayant consommé de la cocaïne au moins une fois dans leur vie qui évoluent vers des modes de consommation intensifs reste limitée.
Les données d’enquêtes de population générale suggèrent un pays disposant de suffisamment de données pour analyser les tendances dans le temps font état d’un recul de la pureté de la cocaïne sur la période 2002-2007, à l’exception de l’Espagne et du Portugal.
Pour des données relatives à la pureté et au prix, voir tableaux PPP-3 et PPP-7 du bulletin statistique 2009.
Chapitre 5: Cocaïne et crack
Période de consommation
Toute la vie
Année dernière
Mois dernier
15-64 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %) Lituanie, Malte (0,4 %) Grèce (0,7 %)
République tchèque, Grèce, Estonie, Roumanie (0,0 %) Malte, Lituanie, Pologne, Finlande (0,1 %)
Roumanie (0,0 %) Grèce (0,1 %) République tchèque, Hongrie, Pologne (0,2 %)
Pays où la prévalence est la plus élevée
Espagne (8,3 %) Royaume-Uni (7,6 %) Italie (6,8 %) Irlande (5,3 %)
Espagne (3,1 %) Royaume-Uni (2,3 %) Italie (2,2 %) Irlande (1,7 %)
Espagne (1,1 %) Royaume-Uni (1,0 %) Italie (0,8 %) Irlande (0,5 %)
15-34 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Estonie, Roumanie (0,0 %) République tchèque, Grèce, Pologne (0,1 %)
Roumanie (0,1 %) Lituanie (0,7 %) Malte (0,9 %) Grèce (1,0 %)
Roumanie (0,1 %) Grèce (0,2 %) Pologne (0,3 %) Hongrie, République tchèque (0,4 %)
Pays où la prévalence est la plus élevée
Espagne (5,5 %) Royaume-Uni (4,5 %) Danemark (3,4 %) Irlande, Italie (3,1 %)
Royaume-Uni (2,1 %) Espagne (1,9 %) Italie (1,2 %) Irlande (1,0 %)
Royaume-Uni (12,0 %) Espagne (11,8 %) Danemark (9,5 %) Irlande (8,2 %)
15-24 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %) Grèce (0,2 %) Pologne (0,3 %) République tchèque (0,4 %)
Estonie, Roumanie (0,0 %) Grèce (0,1 %) République tchèque, Pologne, Portugal (0,2 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (2,5 %) Espagne (1,7 %) Italie (1,2 %) Irlande (1,1 %)
Royaume-Uni (9,9 %) Espagne (9,3 %) Danemark (9,2 %) Irlande (7,0 %)
Danemark (5,6 %) Espagne (5,4 %) Royaume-Uni (5,0 %) Irlande (3,8 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008 (principalement entre 2004 et 2008) et ne peuvent donc renvoyer à une seule année.
La prévalence moyenne a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes auprès de la population générale du bulletin statistique 2009.
adultes (de 80 à 95 %) qui ont consommé de la cocaïne au moins une fois dans leur vie n’en ont pas pris au cours fort taux de décrochage chez les consommateurs de cocaïne.
Dans les pays où la prévalence au cours de la dernière année est supérieure à 2 %, la plupart des du mois écoulé (92).
Consommation de cocaïne chez les jeunes adultes cocaïne que dans la population générale (OEDT, 2007a).
La consommation est particulièrement élevée chez les jeunes hommes (15-34 ans), avec une prévalence de consommation de cocaïne au cours de l’année écoulée comprise entre 4,2 et 7,7 % au Danemark, en Espagne, en
La prévalence de la consommation de cocaïne au cours de la dernière année chez les 15-24 ans est estimée à 2,2 %, ce qui correspond à 1,5 million d’utilisateurs en Europe.
Les estimations relatives à la prévalence de la consommation de cocaïne chez les élèves sont bien inférieures à celles de la consommation de cannabis.
La prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16 ans d’après l’enquête ESPAD est comprise entre 1 et 2 % dans la moitié des vingt-huit pays déclarants.
La plupart des autres pays font état de niveaux de prévalence entre 3 et 4 %, alors qu’en France, en Italie et au Royaume-Uni, ce taux atteint 5 %.
La prévalence de la consommation de cocaïne au cours de la vie est plus importante chez les garçons que chez les filles dans la plupart des pays, avec des niveaux records (6 %) enregistrés en France et en Italie (95).
Comparaisons internationales
Dans l’ensemble, les estimations de la prévalence au cours de l’année écoulée pour la cocaïne sont plus faibles chez les jeunes adultes de l’Union européenne que chez leurs homologues australiens et américains.
Toutefois, deux pays, l’Espagne et le Royaume-Uni (Angleterre et pays de Galles), font état de taux supérieurs à l’Australie, et seule l’Espagne enregistre une estimation supérieure à celle des États-Unis (voir graphique 8).
Tendances de la consommation de cocaïne
Les études menées dans les espaces récréatifs font également état de taux de prévalence supérieurs de la consommation de
Pour simplifier, les tendances en matière de consommation de cocaïne en Europe ont suivi des évolutions différentes.
Graphique 8 — Prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans) en Europe, en Australie et aux États-Unis
Le taux moyen de prévalence européen a été calculé par la moyenne des taux de prévalence nationaux pondérés en fonction de la population nationale de la tranche d’âge des 15 à 34 ans (2006, données extraites d’Eurostat).
Les données relatives aux États-Unis et à l’Australie ont été recalculées à partir des résultats de l’enquête initiale pour la tranche d’âge des 15-34 ans. Voir le graphique GPS-20 du bulletin statistique 2009 pour de plus amples informations.Sources: Points focaux nationaux Reitox.SAMHSA (USA), Office of Applied Studies (http://oas.samhsa.gov/nhsda.htm#NHSDAinfo), National survey on drug use and health, 2007.Australian Institute of Health and Welfare 2008, «2007 National Drug Strategy Household Survey: detailed findings», Drug statistics series no. 22, n° de cat.: PHE 107, Canberra: AIHW (http://www.aihw.gov.au/publications/phe/ndshs07-df/ndshs07-df.pdf).
Royaume-Uni) (96), diminué dans deux pays (Hongrie et
Pologne) et est restée stable dans quatre (Allemagne, Espagne, Slovaquie et Finlande) (voir graphique 9).
Dans les enquêtes scolaires ESPAD menées en 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16 ans s’est accrue d’au moins 2 points de pourcentage depuis 2003 en France, à Chypre, à Malte, en Slovénie et en Slovaquie.
L’enquête espagnole effectuée en milieu scolaire a révélé une hausse de 2 points de pourcentage entre 2004 et 2007.
Conséquences de la consommation de cocaïne sur la santé
Il semble que l’ampleur des problèmes de santé liés à la consommation de cocaïne soit sous-estimée.
Cela est dû en partie à la nature souvent peu spécifique ou chronique consommation de cocaïne la plus élevée (Espagne et Royaume-Uni), la consommation de drogues s’est considérablement accrue à la fin des années 90, avant que la tendance ne devienne plus stable, bien que toujours à la hausse globalement.
Dans un second groupe de pays, comprenant le Danemark, l’Irlande et l’Italie, l’augmentation de la prévalence a été moins marquée et est intervenue un peu plus tard.
Les niveaux de consommation dans ces trois pays sont néanmoins élevés par rapport aux autres pays européens.
Dans les autres pays d’Europe, le tableau est difficile à interpréter, avec des taux de prévalence globalement faibles et à la fois de légères hausses et de légères baisses constatées dans certains pays.
Parmi les onze pays pour lesquels il est possible d’analyser la tendance de 2002 à 2007, on constate que la prévalence de la consommation au cours de l’année écoulée chez les jeunes adultes (15-34 ans) a augmenté de 15 % au moins par rapport à la valeur
Le Danemark a également enregistré une hausse, mais au cours d’une période différente.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 9 — Tendances de la prévalence au cours de l’année dernière de l’usage de cocaïne chez les jeunes adultes (âgés de 15 à 34 ans)
Espagne
Royaume-Uni (
Grèce
(1) Angleterre et pays de Galles.
La consommation conjointe d’opiacés et de cocaïne semble être liée à un risque accru de surdose d’opiacés (OEDT, 2007a).
Chapitre 5: Cocaïne et crack représentent moins de 10 % des patients en traitement et moins de 1 % dans sept pays (98).
Le nombre de patients admis en traitement pour consommation primaire de cocaïne s’accroît en Europe depuis plusieurs années, bien que cette tendance soit fortement influencée par quelques pays.
Entre 2002 et 2007, les hausses proportionnelles les plus importantes
La consommation de crack en Europe cocaïne peuvent devenir dépendants au cours de la première année d’utilisation, bien qu’ils ne soient pas plus de 20 % environ à devenir dépendants sur le long terme (Wagner et Anthony, 2002).
Une autre étude a montré que près de 40 % des consommateurs dépendants sont guéris sans traitement contre la drogue ou l’alcool (Cunningham, 2000).
On observe également que beaucoup de consommateurs de cocaïne contrôlent leur consommation en se fixant des règles par exemple sur la quantité, la fréquence ou le contexte de consommation (Decorte, 2000).
Consommation problématique de cocaïne et demandes de traitement
La cocaïne est disponible sous deux formes: en tant que cocaïne en poudre (cocaïne HCI, un sel hydrochloride) et en tant que cocaïne crack (une base libre) qui est moins couramment consommée.
Généralement fumé, le crack est réputé produire un état d’euphorie intense qui peut entraîner des modes de consommation problématiques.
En général, il est fabriqué à partir de la cocaïne HCl à proximité des lieux de vente et de consommation.
La consommation de crack a commencé à se développer aux États-Unis au milieu des années 90, principalement dans les quartiers défavorisés de centre-ville des zones métropolitaines, touchant de manière disproportionnée les minorités ethniques.
On a craint qu’un phénomène similaire se produise en Europe, mais, jusqu’à présent, aucune épidémie grave de crack n’a été observée.
Les estimations nationales de la consommation problématique de cocaïne (consommation par injection ou consommation régulière/de longue durée) ne sont disponibles que pour l’Espagne et l’Italie, alors que le Royaume-Uni dispose d’estimations régionales et sur le crack (97).
En Italie, en 2007, on estimait le nombre de consommateurs de cocaïne à problèmes à 3,8-4,7 pour 1 000 adultes.
À en croire les dernières données de l’Espagne, en 2002, il y avait entre 4,5 et 6 consommateurs de cocaïne à problèmes pour 1 000 adultes (de 15 à 64 ans).
Le crack est toutefois consommé dans certaines villes européennes, bien qu’il soit difficile de mesurer exactement l’ampleur de ce phénomène.
Les rapports sur la situation à Londres (GLADA, 2004) et Dublin (Connolly e.a., 2008) font également penser à une possible expansion.
À Londres, la consommation de crack est considérée comme un aspect majeur des problèmes de drogue dans la ville, et son augmentation depuis le milieu des années 90 est principalement attribuée à une population croissante de consommateurs d’opiacés qui consomment également du crack.
La cocaïne, et surtout la cocaïne en poudre, était citée comme la principale raison de commencer un traitement pour toxicomanie par environ 17 % de tous les patients en traitement, ce qui correspond à 61 000 cas déclarés dans vingt-cinq pays européens.
La proportion des consommateurs citant la cocaïne comme leur drogue primaire est plus importante chez ceux qui commencent un traitement pour la première fois (22 %).
La plupart des demandes de traitement liées au crack et la plupart des saisies de cette drogue sont enregistrées au Royaume-Uni.
Une étude a estimé le nombre de consommateurs de crack à problèmes en Angleterre à 5,2-5,6 pour 1 000 adultes en 2006-2007.
D’importants problèmes liés au crack ont également été rapportés dans d’autres villes européennes.
Chez les personnes bien intégrées dans la société, y compris les consommateurs réguliers de cocaïne en poudre, la consommation de crack est très peu courante (Prinzleve e.a., 2004).
Toutefois, la persistance de la consommation de crack dans certains groupes et certaines villes souligne le risque de propagation à des populations plus vastes.
On constate des écarts importants entre les pays concernant la proportion de patients soignés pour dépendance à la cocaïne parmi l’ensemble des patients et les nouveaux patients.
L’Espagne affiche les taux les plus élevés chez tous les patients (45 %) et les nouveaux patients (60 %), suivie des Pays-Bas (32 et 29 %) et de l’Italie (23 et 26 %).
En Belgique, en Irlande, à Chypre, au Luxembourg et au Royaume-Uni, les patients soignés pour dépendance à la cocaïne représentent entre 11 et 13 % de tous les nouveaux toxicomanes en traitement; dans les autres pays d’Europe, les consommateurs de cocaïne
Voir graphique TDI-2 et tableau TDI-5 (partie i et partie ii) du bulletin statistique 2009; les données pour l’Espagne concernent l’année 2006.
Rapport annuel 2009: État du phénomène de la drogue en Europe
En 2007, environ 8 000 patients ont été admis en traitement ambulatoire pour consommation primaire de crack, ce qui représente 15 % de l’ensemble des patients consommateurs de cocaïne et 2,7 % de l’ensemble des toxicomanes en traitement ambulatoire.
La plupart des consommateurs de crack (environ 6 500) sont situés au Royaume-Uni, où ils représentent 45 % des consommateurs de cocaïne en traitement.
Quasiment un quart (22 %) des consommateurs primaires de crack en traitement consomment également de l’héroïne et sont souvent des chômeurs et des sans-abri (104).
chez les nouveaux patients ont été enregistrées en Espagne, en Irlande et en Italie.
Dans les pays disposant de suffisamment de données pour analyser les tendances dans le temps, le nombre de patients entamant un traitement qui citent la cocaïne comme leur drogue principale s’est accru de 13 à 19 % (dans dix-huit pays) (99).
Pour les nouveaux patients en traitement, la proportion est passée de 17 à 25 % (dans dix-neuf pays).
Depuis 2005, parmi les pays affichant les taux les plus élevés de patients admis en traitement pour usage de cocaïne, la situation est stable en Espagne et en Italie, alors qu’aux Pays-Bas, la proportion de nouveaux patients pour dépendance à la cocaïne a baissé.
Toutefois, ce taux augmente à présent dans d’autres pays, tels que le Danemark, l’Irlande, la Grèce et le Portugal (100).
Globalement, on peut distinguer deux grands groupes de consommateurs de cocaïne en traitement: les personnes bien intégrées dans la société qui consomment de la cocaïne en poudre et un groupe de patients davantage marginalisés, qui consomment de la cocaïne, souvent du crack, associée à des opiacés.
Les membres du premier groupe déclarent le plus souvent sniffer la drogue et parfois l’associer à d’autres substances telles que l’alcool ou le cannabis mais pas les opiacés.
Certains membres de ce groupe sont contraints de suivre un traitement par le système judiciaire.
Le second groupe de patients déclare souvent s’injecter la drogue, consomme à la fois de la cocaïne et des opiacés, fume parfois du crack et vit dans des conditions sociales et de santé précaires.
Parmi ces patients, on relève d’anciens héroïnomanes entamant à nouveau un traitement pour consommation de cocaïne.
Traitement et réduction des risques
La plupart des patients consommateurs de cocaïne déclarent la sniffer (55 %) ou la fumer (32 %), alors qu’ils sont moins de 7 % à se l’injecter (102
En Europe, les structures publiques de traitement antidrogue sont essentiellement orientées sur les besoins des consommateurs d’opiacés, et celles qui se consacrent au traitement des consommateurs de cocaïne sont rares et souvent privées.
Certains pays (par exemple l’Irlande, l’Italie et l’Espagne) ont toutefois mis en place des stratégies ou des programmes de traitement ciblant les consommateurs de cocaïne, et ce type de programme est en cours de développement en France.
L’hétérogénéité des consommateurs de cocaïne, ainsi que de leurs problèmes et besoins, complique l’organisation et l’offre de services de soins pour ceux qui en ont besoin.
Certaines populations de consommateurs de cocaïne sont difficiles à atteindre, et il est donc compliqué de leur faire suivre un traitement.
Par exemple, dans quatorze pays en 2006 a révélé qu’environ 63 % des patients traités pour consommation de cocaïne sont polytoxicomanes.
Ils sont ainsi 42 % à consommer également de l’alcool, 28 % du cannabis et 16 % de l’héroïne.
La cocaïne est aussi souvent mentionnée en tant que drogue secondaire notamment chez les patients consommateurs primaires d’héroïne (28 %) (103).
(99) Seuls les patients entamant un traitement pour consommation primaire d’opiacés, de cannabis, de cocaïne et d’autres stimulants sont pris en compte.(100) Voir graphiques TDI-1 et TDI-3 et tableau TDI-3 (partie ii) du bulletin statistique 2009.
(101) Voir tableaux TDI-10, TDI-11 (partie iii), TDI-21 et TDI-103 (partie ii) du bulletin statistique 2009.(102) Voir tableau TDI-17 (partie iv) du bulletin statistique 2009.
) Voir la question particulière sur la polytoxicomanie.) Voir «La consommation de crack en Europe» (p. 73) et les tableaux TDI-7 et TDI-115 du bulletin statistique 2009.
Il s’avère également difficile d’attirer et de maintenir les consommateurs en traitement dans un contexte où aucune intervention psychosociale particulière ne présente de résultats concluants en termes d’efficacité et où il n’existe pas d’approches pharmacologiques probantes pour aider les consommateurs dépendants à rester sobres ou à réduire leur consommation pendant cette période.
les consommateurs de cocaïne par voie intraveineuse et les consommateurs de crack marginalisés ne font souvent pas la démarche de demander un traitement.
C’est la raison pour laquelle, en Irlande, un travail de proximité et d’autres interventions sont recommandés afin d’inciter à suivre un traitement des usagers qui n’auraient pas été pris en charge autrement (Connolly e.a., 2008).
Les programmes de traitement de proximité peuvent également bénéficier à certains groupes.
Une étude danoise sur les consommateurs de crack marginalisés en fournit un bon exemple.
Le programme de traitement a obtenu de bons résultats en termes d’observance et de satisfaction à l’égard du traitement chez les patients.
Les consommateurs traités ont indiqué que leur état de santé, leurs conditions de vie, leurs relations familiales et sociales ainsi que leur état psychiatrique s’étaient améliorés (Henskens e.a., 2008).
Ces difficultés peuvent être surmontées grâce à l’élaboration de programmes de traitement spécifiques et de formations adaptées aux problèmes liés à la consommation de cocaïne et de crack.
Seuls l’Irlande, l’Italie et le Royaume-Uni font état de formations spécifiques sur la cocaïne pour le personnel soignant.
En outre, onze États membres, dont ceux enregistrant des taux élevés de consommation de cocaïne et de demande de traitement, indiquent que des programmes de traitement spécifiques, parallèlement aux services de traitement traditionnels, sont disponibles pour les consommateurs de cocaïne et de crack.
Toutefois, alors que les experts nationaux en Italie, au Portugal, en Slovénie et au Royaume-Uni estiment que ce type de programmes est disponible pour une majorité de consommateurs de cocaïne ayant besoin d’un traitement, les experts du Danemark, d’Allemagne, d’Irlande, d’Autriche, des Pays-Bas, de France et d’Espagne estiment qu’ils ne sont disponibles que pour une minorité d’usagers.
Il peut également être difficile d’orienter en traitement les consommateurs de cocaïne bien intégrés dans la société.
Par exemple, ils peuvent considérer que les services de traitement dans lesquels les consommateurs d’opiacés constituent l’essentiel de la clientèle ne répondent pas correctement à leurs besoins.
Certains pays font état de mesures pour résoudre ces problèmes.
Par exemple, en Italie, le «Progetto nazionale cocaina» lancé en 2007 prévoit des services spécialisés avec des horaires d’ouverture plus adaptés aux consommateurs de cocaïne socialement intégrés et à leur famille (par exemple après les horaires de travail).
Une approche similaire est également mentionnée en Irlande, où des programmes spécifiques sont mis sur pied pour attirer les consommateurs de cocaïne en poudre.
Alors que quasiment toutes les recherches provenaient jusqu’à présent des États-Unis, plusieurs études sur le traitement de la dépendance à la cocaïne sont désormais menées en Europe.
Au Royaume-Uni, un essai clinique étudie l’efficacité de la thérapie comportementale cognitive associée à la gestion des contingences (voir OEDT, 2008b) chez les consommateurs primaires de cocaïne.
D’après une récente étude de Cochrane, cette combinaison est celle qui a obtenu les meilleurs résultats dans le traitement de la dépendance aux stimulants (Knapp e.a., 2007).
Un autre essai clinique mené au Royaume-Uni examine l’efficacité du modafinil associé à une gestion des contingences basé sur un système de bons, chez les patients en traitement de substitution aux opiacés qui consomment du crack.
Le modafinil a déjà démontré son potentiel thérapeutique à la suite de plusieurs essais en tant qu’agent de substitution pour traiter la dépendance aux stimulants.
Aux Pays-Bas, cinq essais cliniques sont actuellement menés afin d’étudier l’efficacité d’un certain nombre d’agents pharmaceutiques pour traiter la dépendance à la cocaïne, dont la dexamphétamine et le modafinil.
Un autre essai clinique néerlandais a étudié l’application d’une approche de renforcement communautaire associée à la gestion des
Il est également important de pouvoir maintenir les consommateurs de cocaïne et de crack à problèmes en traitement, car la consommation intensive de cocaïne est souvent associée à des troubles comportementaux, sociaux et psychologiques (par exemple des comportements impulsifs et agressifs) et, dans certains groupes, à des modes de vie chaotiques et à de graves détériorations mentales et physiques.
Ainsi, les professionnels font part de leurs difficultés pour que les patients participent régulièrement aux séances de thérapie et pour entretenir un dialogue thérapeutique constructif (Connolly e.a., 2008).
La consommation de cocaïne peut également interrompre un traitement pour dépendance à d’autres drogues et mettre un terme à une période d’abstinence de consommation d’héroïne.
En Allemagne, par exemple, la consommation concomitante de cocaïne a été identifiée comme un facteur décisif d’abandon des traitements de substitution aux opiacés.
Rapport annuel 2009: État du phénomène de la drogue en Europe contingences chez les patients en traitement de substitution aux opiacés dépendants à la cocaïne. Les résultats ont révélé une réduction significative de la consommation de cocaïne par rapport aux traitements habituels.
Enfin, une étude italo-espagnole multisite étudie l’efficacité du vaccin anticocaïne TA-CD.
Dans certains pays (par exemple la Belgique et la France), des pipes à crack propres sont également distribuées dans certaines agences à bas seuil.
Ces programmes proposent des conseils et des informations aux jeunes sur les risques liés à la consommation d’alcool et de drogue en général, y compris des documents sur les risques liés à la consommation de cocaïne.
L’une des raisons expliquant les interventions limitées dans ce domaine, notamment pour les consommateurs de crack, pourrait être le manque de connaissance de la drogue, du groupe cible et de ses besoins par les professionnels concernés.
Chapitre 6Consommation d’opiacés et injection de drogue
États-Unis (ONUDC, 2009).
Le nombre croissant de laboratoires démantelés en Afghanistan ces dernières années suggère que l’opium est de plus en plus souvent transformé en morphine ou en héroïne dans le pays même.
Toutefois, d’importantes saisies d’opium et de morphine dans les pays voisins (Pakistan, Iran) indiquent qu’une part significative des
La consommation d’héroïne, notamment l’injection de drogue, est étroitement associée à la consommation de drogue problématique en Europe depuis les années 70.
Aujourd’hui, cette drogue représente encore la part la plus importante de la morbidité et de la mortalité liées à la consommation de drogue dans l’Union européenne.
Une baisse de la consommation d’héroïne et des problèmes associés a été observée au cours des dix dernières années, bien que des données récentes suggèrent une possible inversion de la tendance dans certains pays.
En outre, des rapports sur la consommation d’opiacés de synthèse, tels que le fentanyl, et l’injection de drogues stimulantes, telles que la cocaïne et les amphétamines, reflètent les aspects multiples de la consommation de drogue problématique en Europe.
Tableau 9 — Production, saisies, prix et pureté de l’héroïne
Production et saisies
Offre et disponibilité de l’héroïne
Quantité mondiale saisie Héroïne (tonnes) Morphine (tonnes)
Quantité saisie (tonnes) UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix et pureté en Europe
Héroïne brune
Prix de vente au détail (EUR par gramme)
Intervalle (intervalle interquartile) (
Pureté moyenne (%) Intervalle (intervalle interquartile) (
Le chiffre de l’ONUDC est basé sur son estimation de la production mondiale d’opiacés illicites (8 870 tonnes en 2008) (ONUDC, 2009).Intervalle contenant 50 % des prix et de la pureté moyens les plus au centre de la distribution.Les données se rapportent à 2007, hormis l’estimation de la production mondiale potentielle.Rapport mondial sur les drogues de l’ONUDC (2009) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
L’héroïne consommée en Europe provient principalement d’Afghanistan, qui est la principale source de production mondiale d’opium illicite.
Les autres pays producteurs sont le Myanmar, qui approvisionne principalement les marchés de l’Asie de l’Est et du Sud-Est, du Pakistan et du Laos, suivi par le Mexique et la Colombie, qui sont considérés comme les principaux fournisseurs des
) Pour toute information sur les sources de données relatives à l’offre et à la disponibilité de drogue, voir p. 42.
Pureté et prix
Des itinéraires secondaires ont été signalés au départ de l’Asie du Sud-Ouest, telle une liaison aérienne au départ de l’Afghanistan et du Pakistan à destination des marchés illicites d’Europe via des pays du Moyen-Orient et de l’Afrique orientale (OICS, 2009a; OMD, 2008).
L’héroïne originaire d’Asie du Sud-Ouest passe aussi directement en Europe (Royaume-Uni) par voie aérienne au départ du Pakistan.
Au sein de l’Union européenne, les Pays-Bas et, dans une moindre mesure, la Belgique jouent un rôle de premier plan en tant que centres de distribution secondaires (Europol, 2008).
Le suivi du prix des drogues est un outil important pour la compréhension des marchés de la drogue.
L’OEDT collecte les données sur les prix de vente au détail, habituellement exprimés en euros par gramme, dose ou pilule.
Sur la base de ces informations, il est possible d’évaluer le prix type payé par un utilisateur pour obtenir une drogue donnée dans un pays européen.
L’évolution du prix dans le temps peut révéler d’éventuels changements dans l’offre ou la demande des drogues.
Les informations sur les prix de gros, c’est-à-dire le prix payé par les revendeurs de drogue aux grands distributeurs sur le marché où la drogue est consommée, sont un autre indicateur utile qui permet d’avoir un aperçu des profits du marché.
En 2007, les saisies d’opiacés déclarées à l’échelle mondiale ont augmenté sensiblement, passant à 510 tonnes, l’Iran représentant à lui seul 84 % du montant total.
Les saisies de morphine déclarées à l’échelle mondiale ont beaucoup diminué, passant à 27 tonnes, tandis que celles d’héroïne ont légèrement augmenté, passant à 65 tonnes.
Les saisies les plus importantes ont été rapportées par l’Iran (25 % du total mondial), suivi par la Turquie et l’Afghanistan (ONUDC, 2009).
Des données comparables sur les prix de gros et de détail pour 2007 ne sont disponibles que pour quelques rares pays (République tchèque, Allemagne, Espagne, Roumanie, Royaume-Uni).
Dans ces pays, le prix de gros rapporté du gramme d’héroïne est compris entre 12,5 et 35,8 euros, et le prix de vente au détail moyen, lorsqu’il est disponible, varie entre 36 et 62,7 euros.
À la fois au niveau de la vente au détail et de la vente au gros, les prix les plus bas du marché sont rapportés pour la Roumanie et les plus élevés pour l’Espagne.
Le rapport entre les prix de détail et de gros varie aussi considérablement, de 1,6/1 en République tchèque à 2,8/1 au Royaume-Uni.
S’agissant de la pureté des substances, les variations possibles entre les pays, les niveaux du marché ou dans le temps exigent d’user de prudence lorsque l’on établit des comparaisons.
Néanmoins, l’analyse dans ce domaine peut apporter des informations utiles, notamment en ce qui concerne les tendances dans la durée, car elle peut mettre en évidence des changements majeurs intervenant sur le marché.
quantités interceptées, avec 13,2 tonnes en 2007 (106).
Les données de vingt-cinq pays déclarants portant sur les années 2002 à 2007 indiquent qu’après une baisse durant la première année, le nombre des saisies augmente régulièrement depuis 2003.
La tendance globale concernant la quantité d’héroïne interceptée en Turquie diffère de celle observée dans l’Union européenne.
Tandis qu’en Turquie la quantité d’héroïne saisie a été multipliée par cinq entre 2002 et 2007, la quantité saisie dans l’Union européenne est à la baisse durant cette même période, hormis une augmentation de 2006 à 2007.
) Voir tableaux SZR-7 et SZR-8 du bulletin statistique 2009.
Remarque: pour les besoins des estimations, les données relatives aux saisies européennes manquantes pour 2007 ont été remplacées par celles de 2006.
Ce tableau est provisoire, les données du Royaume-Uni n’étant pas encore disponibles pour 2007.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Graphique 10 — Estimations de la prévalence annuelle d’usage problématique d’opiacés (nombre de cas pour 1 000 habitants âgés de 15 à 64 ans)
Norvège (35 %).
La pureté moyenne de l’héroïne blanche était généralement plus élevée (30 à 50 %) dans les rares pays européens ayant communiqué des données à ce sujet (107
Les données fournies dans cette section proviennent de l’indicateur sur l’usage problématique de drogue (UPD) de l’OEDT, qui couvre essentiellement l’usage de drogue par injection et l’usage d’opiacés, bien que, dans certains pays, les consommateurs d’amphétamines ou de cocaïne constituent également un élément important.
Il convient de noter que de nombreux pays indiquent que la plupart des consommateurs d’opiacés à problèmes pourraient être décrits comme des polyconsommateurs qui consomment également des opiacés.
Du fait de la prévalence relativement faible et de la nature peu visible de ce type de toxicomanie, des extrapolations statistiques sont nécessaires pour obtenir des estimations de prévalence au départ des sources de données disponibles.
Le symbole indique une estimation de pourcentage; un trait indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95 %, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et sources de données utilisées.
Des tranches d’âge non standards ont été utilisées dans les études émanant de la Finlande (15-54 ans), de Malte (12-64 ans) et de la Pologne (tous les âges).
Ces trois estimations ont été ajustées à la population âgée de 15 à 64 ans, en supposant que la consommation de drogue dans les autres tranches d’âge serait négligeable.
Pour l’Allemagne et Chypre, l’intervalle représente la limite supérieure et la limite inférieure de toutes les estimations existantes, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR = capture-recapture; MT = multiplicateur de traitement; IM = indicateur multivariables; MM = multiplicateur de mortalité; MC = méthodes combinées; AM = autres méthodes.
Voir le graphique PDU-1 (partie ii) du bulletin statistique 2009 pour davantage de détails.Points focaux nationaux Reitox.
Cette estimation a été ramenée de 1,5 million à 1,4 million sur la base de nouvelles données.
En raison de l’intervalle de confiance important et du fait que l’estimation est basée sur les données de différentes années, il n’est pas possible de conclure que la nouvelle estimation indique une baisse de la prévalence de la consommation problématique d’opiacés en Europe.
Chapitre 6: Consommation d’opiacés et injection de drogue
Incidence de la consommation problématique d’opiacés proportion de toxicomanes admis en traitement pour des problèmes liés à ces drogues, les consommateurs d’opiacés représentant plus de 90 % des personnes qui entament un traitement en Bulgarie et en Slovénie, entre 50 et 90 % dans quinze pays, et entre 10 et 49 % dans neuf autres (109).
Globalement, sur environ 325 000 traitements entamés pour lesquels la drogue primaire est connue, l’héroïne est citée comme drogue primaire dans 49 % des cas; si les autres opiacés
Il est nécessaire de suivre l’incidence de la consommation problématique de drogue — le nombre d’individus qui commencent à consommer une substance au cours d’une année donnée et qui deviennent des usagers à problèmes — afin de cerner les tendances du phénomène de la drogue en Europe et de concevoir des politiques et des interventions adaptées.
sont inclus, ce chiffre s’élève à 55 % des patients (110
Dans certains pays, la proportion et le nombre de traitements entamés en rapport avec des opiacés autres
L’OEDT encourage les études sur l’estimation de l’incidence de la consommation problématique de drogue et a récemment publié des lignes directrices sur ce sujet (Scalia Tomba e.a., 2008).
Il a également lancé, en collaboration avec l’université de Zurich, une étude visant à tester une nouvelle méthode «d’un jour» utilisant la répartition de la «période de latence» (temps écoulé jusqu’au premier traitement) dans un échantillon transversal d’héroïnomanes traités.
La méthode utilise une fonction qui décrit la probabilité d’être en traitement de substitution (fonction générale d’inclusion) lorsqu’aucune réglementation ne restreint l’accès au traitement, en tenant compte de la période de latence, de la mortalité et des taux d’arrêt de la consommation de drogue.
Des estimations peuvent être élaborées à partir des données concernant les traitements pour un seul jour, tandis que les méthodes établies impliquent des séries temporelles couvrant au moins huit à dix années.
De nombreux consommateurs d’opiacés sont inscrits dans des programmes de soins au long cours.
Cette situation est illustrée par la forte proportion de consommateurs primaires d’opiacés parmi les toxicomanes déjà en traitement.
Une récente étude portant sur des patients sous traitement pour prise de drogue dans quatorze pays a révélé que les consommateurs primaires d’opiacés représentaient 61 % des patients toxicomanes, mais seulement 38 % des personnes entamant un traitement pour la première fois (112).
Le pourcentage de consommateurs primaires d’opiacés parmi les patients en traitement depuis plus d’un an dépassait 50 % dans tous les pays participant à l’étude.
Les patients entamant un traitement pour consommation primaire d’opiacés font souvent état de la consommation d’autres drogues.
En 2006, une analyse des données provenant de quatorze pays a révélé que 59 % des héroïnomanes consomment une drogue secondaire, principalement de la cocaïne (28 %), du cannabis (14 %) et de l’alcool (7 %) (113).
La méthode basée sur la fonction générale d’inclusion semble solide et pourrait, en plus des estimations sur l’incidence, fournir également des estimations d’un bon rapport coût/efficacité sur la prévalence de l’usage problématique d’opiacés ainsi que sur la couverture des traitements de substitution et leur évolution dans le temps.
À l’avenir, des études pourraient être réalisées dans d’autres pays de l’UE, ainsi que des analyses des différences spatiales ainsi que par genre et mode d’administration.
Consommateurs d’opiacés sous traitement
En raison du nombre limité d’estimations répétées de l’incidence et de la prévalence de l’usage problématique d’opiacés, et de l’incertitude statistique qui entoure les estimations individuelles, il est difficile de suivre les tendances dans le temps.
Les données de neuf pays qui ont réalisé plusieurs estimations de prévalence au cours de la période 2002-2007 suggèrent une situation relativement stable.
Une augmentation apparente observée en Autriche jusqu’en 2005 n’a pas été confirmée par les récentes données.
Ailleurs, les informations semblent indiquer de récents changements.
À Chypre, une estimation effectuée en 2007 indique une augmentation
Les opiacés, et surtout l’héroïne, restent la principale drogue pour laquelle les patients demandent un traitement en Europe.
Toutefois, des différences considérables existent dans toute l’Europe concernant la
(109) Voir tableau IDT-5 (partie ii) du bulletin statistique 2009.
(110) Voir tableau TDI-113 du bulletin statistique 2009.
(111) Voir «Usage abusif des opiacés prescrits», p. 83.(112) Voir tableau TDI-38 du bulletin statistique 2009.
) Voir la question particulière sur la polytoxicomanie 2009.
significative de la consommation problématique d’opiacés, qui est liée à une augmentation des ressortissants étrangers sous traitement (114).
Les informations du système français TREND, qui repose sur des données à la fois qualitatives et quantitatives, font état d’une diffusion de l’héroïne auprès de nouveaux groupes d’utilisateurs qui, de manière inquiétante, incluent des individus socialement intégrés et des personnes qui vont à des soirées «techno».
Consommation de drogue par voie intraveineuse
Prévalence de la consommation de drogue par injection
Les usagers de drogue par voie intraveineuse figurent parmi les plus exposés à des problèmes de santé causés par leur consommation de drogue, tels que les infections hématogènes (par exemple le VIH/sida, l’hépatite), ou à des décès liés à la drogue.
Seuls douze pays ont pu fournir des estimations récentes des niveaux de consommation de drogue par injection (117), en dépit de leur importance pour la santé publique.
L’amélioration du degré d’information disponible sur cette population spéciale demeure donc un important
Question particulière de l’OEDT relative à la consommation de drogue par injection
Lorsque des estimations mises à jour et adéquates sur l’incidence et la prévalence de l’usage problématique d’opiacés ne sont pas disponibles, il est peut-être encore possible d’analyser les tendances dans le temps en utilisant d’autres indicateurs, essentiellement indirects, tels que les données de demandes de traitement.
Sur la base d’un échantillon de dix-neuf pays, le nombre global de consommateurs d’héroïne en tant que drogue principale, débutant un traitement, a augmenté entre 2002 et 2007.
Ces augmentations font souvent suite à des baisses sensibles intervenues au cours des années précédentes.
En outre, depuis déjà 2004, dix pays font état d’augmentations du nombre et de la proportion de nouveaux patients admis en traitement pour consommation primaire d’héroïne (115).
La consommation de drogue par injection est l’un des principaux facteurs à l’origine des problèmes graves de santé (VIH/sida, hépatite C, et surdoses, etc.) chez les toxicomanes.
Dans toute l’Europe, la prévalence et les tendances de la consommation de drogue par injection varient selon les États membres et peuvent évoluer dans le temps.
Des modes d’administration alternatifs (par exemple fumer) peuvent coexister avec l’injection de drogue, et les usagers peuvent changer de mode d’administration.
D’autres indicateurs étayent cette analyse. Les données sur les décès dus à la drogue en 2007, et principalement associés à la consommation d’opiacés, ne montrent aucun indice d’un éventuel retour de la tendance à la baisse observée jusqu’en 2003 (voir chapitre 7).
Plus de la moitié des pays déclarants ont enregistré un nombre croissant de décès dus à la drogue entre 2006 et 2007 (116).
De même, la diminution du nombre de saisies d’héroïne observée dans l’Union européenne jusqu’en 2003 a désormais laissé la place à une constante augmentation. Enfin, dans les données les plus récentes sur les infractions liées à la drogue, on peut également relever une augmentation du nombre de cas liés à l’héroïne.
La question particulière est centrée sur la situation et les tendances de la toxicomanie par voie intraveineuse et sur des interventions spécifiques ciblant les usagers par injection en Europe.
La publication évoque également les mécanismes possibles à l’origine de la baisse de la toxicomanie par voie intraveineuse observée dans certains pays ou certaines régions et les raisons pour lesquelles les niveaux peuvent s’avérer encore élevés (ou à la hausse) dans d’autres régions.
Elle mentionne également les interventions et les politiques visant à réduire l’injection et celles susceptibles d’encourager les usagers à adopter des modes d’administration moins nocifs.
La question particulière sera disponible en version imprimée et sur l’internet, en anglais uniquement (http://www.emcdda.europa.eu/publications/selected-issues/injecting-drug-use), à partir de décembre 2009.
Les données disponibles suggèrent que la tendance à la baisse des indicateurs relatifs aux opiacés observée jusqu’en 2003 s’est stabilisée.
Cette évolution est peut-être plus clairement visible depuis 2003 à travers les saisies et les décès dus à la drogue, et après 2004 à travers les nouvelles demandes de traitement liées à la consommation d’héroïne.
Ces changements se sont produits parallèlement
) Voir les tableaux PDU-6 (partie ii) et PDU-102 du bulletin statistique 2009 pour des informations complètes, y compris les intervalles de confiance.)
Voir tableau TDI-3 du bulletin statistique 2009.)
Voir tableau DRD-2 (partie i) du bulletin statistique 2009.) Voir graphique PDU-2 du bulletin statistique 2009.
Usage abusif des opiacés prescrits
Le manque de données rend difficile toute conclusion sur l’évolution dans le temps de la prévalence de l’usage par injection, bien que les données disponibles suggèrent une situation stable en République tchèque, en Grèce, au
Royaume-Uni et en Norvège (118
Les antalgiques opiacés sont les médicaments les plus puissants disponibles pour la gestion des douleurs graves et chroniques.
Des opiacés prescrits à des fins thérapeutiques peuvent entrer sur le marché des drogues illicites par le biais du détournement de drogues de substitution.
Les opiacés autres que l’héroïne sont mentionnés comme drogue primaire par environ 5 % (17 810) des patients commençant un traitement en Europe.
Les substances signalées le plus fréquemment sont les suivantes: la buprénorphine qui, en Finlande, est mentionnée comme drogue principale pour 41 % de toutes les demandes de traitement et en France pour 7 %; la méthadone, qui représente 18,5 % de toutes les demandes de traitement au Danemark; et d’autres opiacés prescrits en Lettonie, en Autriche et en Suède, où ils représentent
1 entre 5 et 15 % de toutes les demandes de traitement (
Les données tirées des enquêtes sur les maladies infectieuses peuvent également fournir des informations sur les disparités entre les pays et l’évolution dans le temps concernant l’injection de la drogue.
Il convient d’user de prudence dans les comparaisons entre pays en raison de la diversité des lieux de recrutement.
Une proportion relativement importante (au-delà de 20 %) de nouveaux usagers par voie intraveineuse (s’injectant de la drogue depuis moins de deux ans) a été enregistrée dans trois pays, indiquant peut-être un nouveau recrutement important dans ce mode d’administration.
Dans dix autres pays, cette proportion, a été inférieure à 10 % (119). Un autre indicateur de l’initiation plus récente à l’injection est la proportion relevée dans les échantillons, de jeunes usagers (moins de 25 ans) qui s’injectent la drogue.
Injection chez les consommateurs d’opiacés
La République tchèque a fait également état d’un total de 4 250 consommateurs de buprénorphine à problèmes en 2007.
Cela reflète principalement un changement dans les substances utilisées par les consommateurs d’héroïne à problèmes, mais non une augmentation de la prévalence globale de l’usage problématique d’opiacés.
L’étude allemande «Phar-Mon», qui surveille un large éventail de médicaments susceptibles de faire l’objet d’un usage abusif, a également observé une augmentation des abus d’opiacés prescrits, plus souvent à des fins de traitement de substitution qu’à des fins de traitement antalgique (Roesner et Küfner, 2007).
L’usage abusif des opiacés prescrits soulève d’importantes questions concernant la prévention du détournement des drogues de substitution et des antalgiques opiacés vers le marché des drogues illicites.
Dans le même temps, il convient de veiller à ne pas compromettre l’utilisation légitime de ces substances à des fins thérapeutiques (Cherny e.a., 2006).
) Voir tableau TDI-113 du bulletin statistique 2009.
L’injection est souvent mentionnée comme étant le mode d’administration habituel des consommateurs d’opiacés débutant un traitement, représentant plus de la moitié des patients soignés pour dépendance aux opiacés dans la plupart des pays, entre 25 et 50 % dans sept pays et moins de 25 % dans cinq pays.
Les plus faibles proportions d’usagers par injection chez les consommateurs d’opiacés débutant un traitement sont signalées au Danemark et aux Pays-Bas, et les plus fortes proportions sont relevées en Lituanie, en Lettonie et en Roumanie (120).
Les rapports sur les traitements suggèrent
(118) Voir tableau PDU-6 (partie iii) du bulletin statistique 2009.(119) Voir graphique PDU-3 du bulletin statistique 2009.(120) Voir tableaux PDU-104, TDI-5 et IDT-17 (partie v) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Comorbidité: toxicomanie et troubles mentaux autonomes espagnoles, la proportion d’usagers par injection parmi les nouveaux patients se situe entre 0,9 et 47,2 %.
La comorbidité est la cooccurrence non reconnue chez la même personne d’un trouble dû à la consommation de drogue et de troubles psychiatriques.
Des études ont permis d’identifier à la fois une prévalence élevée de problèmes psychiatriques parmi les patients traités pour toxicomanie et une prévalence élevée de problèmes de drogues chez les patients des services psychiatriques (OEDT, 2005).
Parmi les consommateurs d’opiacés entamant un traitement pour la première fois, la proportion de personnes faisant état d’une consommation par injection (42 %) est plus faible que parmi l’ensemble des usagers d’opiacés admis en traitement (44 %). Tel est le cas dans la quasi-totalité des vingt-deux pays déclarants.
Parmi les troubles mentaux les plus couramment observés chez les toxicomanes en Europe figurent la dépression, l’anxiété, la schizophrénie, les troubles de la personnalité, le syndrome du déficit de l’attention et l’hyperactivité.
Les traitements spécifiques pour les toxicomanes présentant une comorbidité restent limités.
Une étude prospective européenne multicentre (Isadora), effectuée récemment, a impliqué des patients à double diagnostic provenant de services psychiatriques (1).
Les résultats de cette étude montrent les difficultés des analyses comparatives dans ce domaine et soulignent la nécessité d’une approche plus harmonisée pour le diagnostic, le traitement et l’étude de la comorbidité en Europe (Baldacchino e.a., 2009).
Deux pays font toutefois état d’une augmentation au cours de cette période (la Bulgarie et la Slovaquie) (122).
(121) Voir tableaux IDT-17 (partie v) et IDT-38 du bulletin statistique 2009.(122) Voir tableaux IDT-4 et TDI-5 des bulletins statistiques 2006 et 2009.
(123) Voir tableaux TDI-10, TDI-32 et TDI-103 du bulletin statistique 2009.
(124) Voir tableaux TDI-5 et TDI-21 du bulletin statistique 2009.
Chapitre 6: Consommation d’opiacés et injection de drogue psychiatrique concomitante étaient des consommateurs primaires d’opiacés (125
Presque tous les consommateurs d’opiacés entamant un traitement indiquent en avoir pris pour la première fois avant l’âge de 30 ans, et environ la moitié avant l’âge de 20 ans.
Un délai moyen de huit ans environ est observé entre la première prise d’opiacés et le premier contact avec un centre de traitement (126).
Autriche et en Norvège, seuls les médecins spécifiquement formés ou habilités sont autorisés à en délivrer.
Dans un certain nombre de pays, grâce à l’amélioration de la couverture géographique, à la réduction des délais d’attente et à la facilitation de l’accès au traitement, l’implication des médecins généralistes a contribué à améliorer la disponibilité et la couverture des traitements de substitution (République tchèque, Allemagne, France, Autriche et Royaume-Uni).
Les soins destinés aux consommateurs d’opiacés sont principalement dispensés dans des structures ambulatoires, notamment des centres spécialisés, des cabinets de médecine générale et des services à bas seuil (voir chapitre 2).
Dans certains pays, les centres hospitaliers sont un élément important du système de traitement de la toxicomanie, notamment en Bulgarie, en Grèce, en Finlande et en Suède (127).
L’éventail d’options disponibles en Europe pour le traitement de la dépendance aux opiacés est large et de plus en plus différencié, mais leur accessibilité et leur couverture sont très variables sur le plan géographique.
Un traitement de la dépendance aux opiacés basé sur le sevrage et sur la substitution est disponible dans tous les États membres de l’UE, ainsi qu’en Croatie et en Norvège.
En Turquie, le recours à un traitement de substitution est à l’étude.
Selon les estimations d’experts, la mise à disposition de traitements de substitution aux opiacés est relativement importante dans seize pays, où de tels traitements sont disponibles pour au moins la moitié des usagers d’opiacés (voir chapitre 2).
Dans ces pays, le traitement de sevrage est le traitement de choix pour 10 à 25 % des consommateurs d’opiacés.
Dans dix autres pays (Estonie, Grèce, Lettonie, Lituanie, Hongrie, Pologne, Roumanie, Slovaquie, Finlande et Norvège), le traitement de substitution est à la disposition d’une minorité de consommateurs d’opiacés, selon les estimations.
Cela pourrait s’expliquer par le fait que le traitement de sevrage est le traitement de choix, en particulier pour les jeunes consommateurs ou ceux demandant un traitement pour la première fois, ou bien à cause de la difficulté à accéder à un traitement de substitution.
En Grèce par exemple, le temps d’attente pour un traitement de substitution aux opiacés est de plus de trois ans en moyenne.
Rôle des médecins généralistes dans la fourniture des traitements de substitution
> 60 % Principal fournisseur
Deuxième grand fournisseur
Implication minime ( < 5 %) Habilité légalement, mais non-fournisseur
Non habilité légalement Pas d’information
Le pourcentage de patients suivant un traitement de substitution qui ont obtenu leur traitement auprès de médecins généralistes dans la communauté est indiqué sur la carte.Points focaux nationaux Reitox.
Les traitements de substitution, généralement assortis d’une aide psychosociale, sont habituellement dispensés dans des centres ambulatoires spécialisés.
Treize pays signalent que le traitement de substitution est également dispensé par des médecins généralistes, généralement dans des structures d’entraide avec des centres thérapeutiques spécialisés (voir graphique 11).
(125) Voir aussi «Comorbidité: toxicomanie et troubles mentaux».(126) Voir tableaux TDI-11, TDI-33, TDI-107 et TDI-109 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Il est considéré comme essentiel de dispenser des soins psychosociaux pour assurer l’efficacité du traitement de substitution.
Parmi les autres options figurent la morphine à libération lente (Bulgarie, Autriche et Slovénie) et la codéine (Allemagne, Autriche et Chypre). Une nouvelle combinaison buprénorphine-naloxone a été approuvée pour le marché communautaire en 2006 et a été introduite depuis dans onze pays.
Six pays européens dispensent également un traitement assisté à l’héroïne pour les consommateurs qui ne répondent pas suffisamment aux autres traitements.
Des révisions d’essais cliniques aléatoires et des études d’observation concluent que le traitement d’entretien à la méthadone ou celui à la buprénorphine peuvent tous deux être efficaces dans la gestion de la dépendance aux opiacés.
Dans l’ensemble, ce type de traitement a été associé à plusieurs résultats positifs dont les suivants: suivi du traitement, réduction de la consommation illicite d’opiacés et de l’injection, baisse de la mortalité et de la criminalité, stabilisation et amélioration de la santé et des conditions sociales des consommateurs chroniques d’héroïne.
En outre, de récents essais cliniques aléatoires ont montré que le traitement assisté à l’héroïne s’avère efficace pour réduire la consommation de drogue illicite, en améliorant la santé physique ou mentale et en réduisant le comportement criminel parmi les patients considérés comme difficiles à traiter ou n’ayant pas obtenu de bons résultats avec d’autres modalités de traitement.
Le nombre total de patients en traitement de substitution dans l’UE, en Croatie et en Norvège était estimé à 650 000 en 2007, ce qui représente une hausse par rapport aux 560 000 patients en 2005 et aux 500 000 patients en 2003.
Parmi les pays ayant développé des traitements de substitution, les taux d’accroissement les plus importants sont relevés en Estonie, où le nombre de patients traités est ainsi passé de 60 à plus de 1 000 en cinq ans, et en Bulgarie, où le nombre de places de traitement est passé de 380 à près de 3 000 entre 2003 et 2007.
Le nombre de patients sous traitement de substitution a également plus que doublé sur cette période en République tchèque, en Lettonie, en Finlande et en Norvège, tandis que la Grèce, la Pologne, le Portugal, la Roumanie et la Suède font état d’augmentations de plus de 40 %.
Les études portant sur les résultats des traitements (Schulte e.a., 2008) indiquent que les interventions psychosociales et psychothérapeutiques associées à une pharmacothérapie ont également fait leurs preuves.
Ces approches visent à accroître la motivation à suivre le traitement, à prévenir les rechutes et à réduire les risques.
En outre, elles peuvent également fournir des conseils et une aide pratique aux patients qui doivent gérer des problèmes d’hébergement, professionnels et familiaux en plus de soigner leur dépendance aux opiacés.
Une simple comparaison des estimations du nombre de consommateurs d’opiacés à problèmes et du nombre de traitements administrés suggère que plus de 40 % pourraient recevoir un traitement de substitution.
Toutefois, il subsiste un manque de précision dans les deux jeux de données, ce qui implique que cette estimation doit être considérée avec circonspection.
Les comparaisons sont difficiles à établir pour la même raison; néanmoins, les données disponibles indiquent que la proportion de consommateurs d’opiacés à problèmes bénéficiant d’un traitement de substitution diffère considérablement d’un pays à l’autre, avec des taux estimés compris entre 5 % et plus de 50 % (128).
La méthadone reste la principale drogue utilisée dans les traitements de substitution en Europe (70 %), mais le nombre de pays où elle est la seule substance prescrite a tendance à diminuer, la buprénorphine étant désormais disponible dans tous les États membres de l’UE, à l’exception de quatre (Bulgarie, Espagne, Hongrie et Pologne).
En République tchèque, en France, en Lettonie et en Suède, la buprénorphine est prescrite à plus
L’Organisation mondiale de la santé (OMS, 2009) a récemment élaboré un ensemble d’exigences minimales et de lignes directrices internationales pour le traitement pharmacologique assisté par une approche psychosociale des personnes souffrant d’une dépendance aux opiacés.
Ce document fait suite à une résolution du Conseil économique et social des Nations unies (Ecosoc) et se base sur des analyses systématiques de la littérature scientifique et les consultations d’un grand nombre d’experts renommés de différentes parties du monde.
Des lignes directrices pour les traitements de substitution ont également été élaborées par la plupart des pays européens (voir chapitre 2).
Chapitre 7Maladies infectieuses et décès liés à la drogue
Maladies infectieuses liées à la drogue pour 2007 laissent apparaître que les taux d’infection continuent à chuter partout dans l’Union européenne, après le pic enregistré en 2001-2002 du fait
Les maladies infectieuses, telles que la contamination au VIH et les hépatites B et C, figurent au rang des conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les utilisateurs de drogue par voie intraveineuse est faible, d’autres maladies, dont les hépatites A, B et C, les maladies sexuellement transmissibles, la tuberculose, le tétanos, le botulisme et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
L’OEDT surveille de manière systématique la prévalence du VIH et des hépatites B et C chez les usagers de drogue par voie intraveineuse (prévalence d’anticorps ou autres marqueurs spécifiques dans le cas de l’hépatite B) (129).
Parmi les trois pays faisant état des taux les plus élevés d’infections nouvellement rapportées, le Portugal et l’Estonie ont poursuivi leur tendance à la baisse, bien qu’au Portugal cette tendance semble se stabiliser. En revanche, une hausse a été observée en Lettonie, où l’on est passé de 47,1 cas par million d’habitants en 2006 à 58,7 cas en 2007 (voir graphique 12).
VIH et sida
Graphique 12 — Tendances dans cinq États membres de l’Union européenne présentant des taux élevés d’infections par le VIH nouvellement rapportées chez les usagers par injection
NB: Pour l’Estonie, la valeur pour 2002 est hors échelles (516 cas par million).
Pour de plus amples informations, voir le tableau INF-104 du bulletin statistique 2009.Sources: ECDC et OMS Europe.
Les données relatives aux cas récemment rapportés en relation avec la consommation de drogues injectables
Chapitre 7: Maladies infectieuses et décès liés à la drogue
L’épidémie de VIH parmi les usagers de drogue par voie intraveineuse dans l’Union européenne et les pays voisins: tendances à la hausse à l’Est
L’épidémie de VIH parmi les usagers de drogue par voie intraveineuse continue de se développer de manière différente en Europe.
Dans les pays de l’Union européenne, les taux de nouveaux cas d’infections par le VIH récemment diagnostiqués parmi les usagers par injection demeurent principalement stables et faibles, ou à la baisse.
Toutefois, dans un grand nombre d’anciennes républiques soviétiques, les taux ont augmenté en 2007 (Wiessing e.a., 2008b), suggérant que les mesures de prévention existantes sont peut-être insuffisantes et ont besoin d’être renforcées.
Les tendances dégagées du suivi de la prévalence du VIH chez des échantillons d’usagers par injection complètent utilement les données issues du recensement des cas de VIH.
Des données de prévalence sont disponibles pour vingt-cinq pays pour la période 2002-2007 (132
onze d’entre eux, la prévalence du VIH est restée identique sur la période considérée.
Dans six autres (Bulgarie, Allemagne, Espagne, Italie, Lettonie et Portugal), elle a affiché des baisses pertinentes sur le plan statistique, toutes fondées sur des échantillons nationaux.
Des hausses régionales ont été toutefois constatées dans deux de ces pays: en Bulgarie, dans une ville — Sofia; et en Italie, dans 3 régions sur 21.
Dans deux pays (Lituanie et Pologne), la prévalence du VIH a affiché des augmentations pertinentes sur le plan statistique, fondées dans les deux cas sur des échantillons nationaux.
En termes absolus, l’Ukraine présente le plus grand nombre de cas d’infections par le VIH nouvellement rapportés chez les usagers par injection en 2007 (7 087 cas), suivie par l’Ouzbékistan (1 816 cas) et le Kazakhstan (1 246 cas), tandis qu’en 2006, la Russie a fait état de 11 161 cas.
Plusieurs autres anciennes républiques soviétiques, présentant des nombres de cas et des taux globalement inférieurs, affichent une tendance à la hausse, ce qui suggère que l’épidémie pourrait avoir lieu parmi les usagers de drogue par voie intraveineuse.
Ces pays incluent l’Azerbaïdjan, le Belarus, la Géorgie, le Kirghizstan, la Moldavie et le Tadjikistan.
La comparaison entre tendances en matière d’infections nouvellement constatées en relation avec la consommation de drogues injectables et tendances de la prévalence du VIH chez les toxicomanes par voie intraveineuse suggère que l’incidence du VIH liée à la consommation de drogue par injection recule au niveau national dans la plupart des pays.
en Espagne (données nationales, 2006), en France (cinq villes, 2006), en Estonie (deux régions, 2005), en Lituanie
Toutefois, le taux de croissance annuel des nouveaux cas diagnostiqués en relation avec la consommation de drogues injectables en Estonie, en Lettonie et au Portugal suggère que la transmission se poursuit dans ces pays à des niveaux relativement élevés, même si une tendance à la baisse est observée en Estonie et au Portugal.
Pour l’Estonie, cette hypothèse est étayée par les données de prévalence de 2005, qui montraient qu’environ un tiers des nouveaux usagers par injection (toxicomanes s’injectant de la drogue depuis moins de deux ans) étaient séropositifs.
Bien qu’elles ne fournissent pas d’indications valables quant à la transmission du VIH, les informations relatives à l’incidence du sida sont importantes, car elles témoignent des nouvelles manifestations de la maladie sous sa forme symptomatique.
(132) Voir tableau INF-108 du bulletin statistique 2009.(133) Voir tableaux INF-109 et INF-110 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe vaccination, bien que d’autres facteurs soient susceptibles de jouer un rôle.
L’ensemble de données disponibles le plus complet est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite B (anti-HBc), dont la présence indique un antécédent d’infection.
En 2006-2007, trois des dix pays qui ont fourni des données sur les utilisateurs de drogues injectables ont fait état d’une prévalence d’anti-HBc de plus de 40 % (137).
Parmi ces quatre pays, la tendance est au recul en Espagne, en Lettonie et au Portugal, mais non en Lituanie (134).
L’évolution dans le temps du nombre de cas déclarés d’hépatites B et C donne une image différente de la situation, mais son interprétation est difficile.
Toutefois, quelques éclaircissements sur l’épidémiologie de ces infections peuvent être apportés par la proportion d’utilisateurs de drogues injectables dans tous les cas déclarés où les facteurs de risque sont connus
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale — et plus particulièrement l’infection par le virus de l’hépatite C (VHC) — est beaucoup plus présente dans toutes les populations d’usagers par injection.
Les niveaux d’anticorps VHC au sein des échantillons nationaux d’utilisateurs de drogues injectables en 2006-2007 oscillent entre 18 et 95 %, la moitié des pays faisant état de taux supérieurs à 40 %.
Trois pays (Bulgarie, République tchèque et Slovénie) font état d’une prévalence de moins de 25 % au sein des échantillons nationaux d’utilisateurs de drogues injectables (135); toutefois, un taux d’infection de ce niveau reste un problème de santé publique majeur.
Un groupe de modélisateurs et d’épidémiologistes réunis à l’initiative de l’OEDT a étudié les possibilités d’utiliser les informations sur la prévalence du virus de l’hépatite C (VHC) chez les usagers par injection comme un indicateur du risque de transmission du VIH.
À l’instar du VIH, l’hépatite C se transmet par le partage des seringues.
Ainsi, au Royaume-Uni, des études locales font état de niveaux compris entre 29 et 60 %, alors qu’en Italie, les estimations régionales oscillent entre 36 et 92 %.
L’analyse des données couplées sur la prévalence du VHC et du VIH a montré qu’une prévalence du VHC jusqu’à environ 30 % (intervalle de confiance de 95 %: 21-38 %) chez les utilisateurs de drogues injectables est associée à une prévalence nulle ou très faible du VIH.
De récentes études (2006-2007) mettent en évidence des variations importantes dans les niveaux de prévalence observés parmi les usagers de drogues par injection de moins de 25 ans et ceux s’injectant la drogue depuis moins de deux ans, ce qui suggère des niveaux variés de l’incidence du VHC dans ces populations en Europe (136).
Toutefois, ces études montrent également que de nombreux usagers de drogue par voie intraveineuse contractent le virus peu de temps après avoir commencé à s’injecter la drogue et que, par conséquent, on dispose seulement d’un intervalle de temps réduit pour instaurer des mesures de prévention efficaces contre le VHC.
Ces résultats suggèrent que la prévalence du VHC pourrait servir à élaborer des mesures de prévention ciblée et de réduction des risques à l’adresse des usagers par injection.
En outre, elle pourrait également être utilisée pour évaluer le risque d’une poussée de l’infection au VIH dans les pays où la prévalence du VIH parmi les utilisateurs de drogues injectables est encore faible.
La prévalence des anticorps réagissant au virus de l’hépatite B (VHB) varie également dans une large mesure, peut-être en raison de différences en termes de niveaux de
(134) Voir graphique INF-1 du bulletin statistique 2009.(135) Voir tableaux INF-111 à INF-113 du bulletin statistique 2009.(136) Voir graphique INF-6 (partie ii et partie iii) du bulletin statistique 2009.(137) Voir tableau INF-115 du bulletin statistique 2009.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Traitement des usagers de drogues injectables présentant une hépatite C chronique
Dans le cas de l’hépatite B, la proportion d’utilisateurs de drogues injectables a diminué entre 2002 et 2007 dans quatre des dix-sept pays.
S’agissant de l’hépatite C, la proportion d’utilisateurs de drogues injectables parmi les cas déclarés a reculé dans sept pays entre 2002 et 2007, mais augmenté dans quatre autres (République tchèque, Luxembourg, Malte et Royaume-Uni) (138).
Jusqu’à 30 % des patients présentant une hépatite C chronique non traitée développeront une cirrhose hépatique d’ici trente ans, et les coûts encourus dans la gestion de la phase finale de cette maladie du foie sont considérables (Jager e.a., 2004).
Afin de réduire la charge que représente l’hépatite C en Europe, il est essentiel de promouvoir et d’étendre l’accès au traitement pour le plus grand nombre possible de patients porteurs chroniques du virus parmi les usagers actifs par injection.
Prévention des maladies infectieuses et réponses apportées
Les traitements actuels de l’hépatite C — six à douze mois de bithérapie associant l’interféron à action prolongée à la ribavirine — sont efficaces chez plus de 50 % des patients qui obtiennent une réponse virologique prolongée.
Bien que le nombre d’études à long terme reste limité, les études existantes montrent un bon suivi du traitement et des résultats positifs dans le traitement antiviral des usagers de drogues injectables (par exemple Moussalli e.a., 2007).
Des études ont également montré l’intérêt en termes de rapport coût/efficacité de traiter les hépatites C en milieu carcéral (Sutton e.a., 2008) et la sécurité et l’efficacité du traitement pour les toxicomanes présentant des troubles psychiatriques concomitants (Loftis e.a., 2006).
Toutefois, le nombre de toxicomanes ayant accès au traitement de l’hépatite C demeure faible pour différentes raisons et notamment les suivantes: capacités de traitement insuffisantes, manque d’information sur les options thérapeutiques, ou pas de statut prioritaire accordé aux usagers de drogue.
Plusieurs pays de l’UE, y compris le Danemark, l’Allemagne, la France, les Pays-Bas et le Royaume-Uni, ont reconsidéré leurs politiques dans ce domaine ces dernières années afin d’étendre l’accès au dépistage et au traitement pour les porteurs chroniques du virus de l’hépatite C qui sont des usagers actifs de drogue injectable.
Les experts de vingt-sept pays ont fait état du niveau de priorité accordé aux interventions choisies en vue de la prévention des maladies infectieuses chez les toxicomanes (139).
L’accès à du matériel d’injection stérile à travers des programmes d’échange de seringues a été mentionné comme action prioritaire par vingt-trois pays, les conseils et tests de dépistage des maladies infectieuses par seize pays et la diffusion d’information, l’éducation et le matériel de communication par quatorze pays.
Le traitement de l’hépatite C dans le contexte de la toxicomanie est loin d’être simple, mais la situation peut s’améliorer grâce à une gestion clinique des patients soigneusement planifiée et organisée et à leur coopération basée sur leur consentement éclairé.
Des équipes pluridisciplinaires, qui savent gérer la dépendance à la drogue, le traitement hépatique et les problèmes liés à la comorbidité mentale, permettent d’améliorer les résultats de la thérapie (Grebely e.a., 2007).
Il ressort d’une étude similaire effectuée en 2005 que l’accès aux seringues stériles est la priorité la plus fréquemment évoquée.
Par ailleurs, un nombre croissant de pays mentionnent également au rang des priorités les conseils et tests de dépistage des maladies et les programmes d’immunisation ciblés contre l’hépatite.
Des études ont montré qu’un traitement continu est lié à une réduction des injections de drogue et des comportements à risque associés, et contribue donc à la protection contre l’infection par le VIH.
Dans la plupart des pays européens, la réduction des risques et l’administration de traitements augmentent considérablement depuis le milieu des années 90 (Hedrich e.a., 2008b).
) Voir tableaux INF-105 et INF-106 du bulletin statistique 2009.)
Voir tableau HSR-6 du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Les données fournies par quinze pays montrent que plus de 125 000 personnes ont eu accès à des organismes avec des programmes d’échange de seringues en 2007 (142).
Aucune information sur l’accès des usagers n’est toutefois disponible pour quatre des principaux États membres de l’UE (Allemagne, Espagne, Italie et Royaume-Uni).
Une étude nationale réalisée dans les 120 centres français CAARUD (Centre d’accueil et d’accompagnement à la réduction des risques des usagers de drogues) a montré qu’ils avaient été utilisés par 40 000 personnes, selon les estimations, en 2007 (Toufik e.a., 2008).
Au Royaume-Uni, un nouveau système de surveillance d’échange de seringues a été mis en place en 2008.
Selon les experts nationaux, quasiment tous les toxicomanes à problèmes ont bénéficié de conseils individuels au cours de l’an dernier dans dix-sept pays (140). Dans douze pays, cela a également été le cas pour le dépistage de l’hépatite C, tandis que, selon les experts de onze pays, la plupart des toxicomanes à problèmes ont reçu des conseils pratiques et une formation à la sécurité en matière d’injection au cours de l’année écoulée.
La vaccination contre l’hépatite B fait partie des programmes réguliers d’immunisation de vingt et un des vingt-huit pays déclarants, et, dans dix-sept pays, il existe également des programmes de vaccination spécifiques ciblant les toxicomanes de la communauté.
Des activités d’éducation sanitaire pour les toxicomanes, impliquant des éducateurs sensibilisés à leur problème et qui parlent le même langage, sont également rapportées par dix-sept pays.
Des infrastructures de services à bas seuil permettent également de proposer des services de soins sanitaires essentiels et des mesures visant à réduire les risques aux populations d’accès difficile.
Cette approche a également été considérée comme une initiative innovante d’un bon rapport coût/efficacité, compatible avec la politique restrictive du pays en matière de drogues (Arponen e.a., 2008).
Des programmes d’échange de seringues existent dans tous les États membres de l’UE, en Croatie et en Norvège.
Le programme à Chypre, toutefois, a été rarement utilisé en 2007.
Dans quinze pays, la plupart des toxicomanes par voie d’injection ont, selon les estimations, reçu des seringues dans le cadre de tels programmes au moins une fois au cours des douze derniers mois.
Dans onze pays, seule une minorité d’usagers par injection ont reçu des seringues durant la même période, bien que neuf d’entre eux citent l’accès à du matériel d’injection stérile comme une mesure prioritaire pour prévenir la propagation des maladies infectieuses.
Les programmes d’échange de seringues peuvent aussi jouer un rôle dans la promotion de la santé.
La formation à la promotion de la santé, fondée sur des programmes ou des ouvrages formels, est proposée au personnel des programmes d’échange de seringues dans vingt pays et aux pharmaciens dans neuf pays.
Enfin, onze États membres font également état de lignes directrices sur le travail dans des centres de services à bas seuil, couvrant des sujets tels que le dépistage des maladies infectieuses, l’échange de seringues, le travail de proximité et la formation par des pairs.
Le nombre de seringues fournies par le biais des programmes d’échange de seringues a augmenté entre 2005 et 2007 dans dix-huit des vingt-six pays pour lesquels des données sont disponibles.
Le nombre de seringues distribuées par usager varie considérablement, d’une cinquantaine de seringues par utilisateur en Croatie et en Lituanie à 200 en Finlande et à 300 en Roumanie en 2007 (141).
Mortalité et décès liés à la drogue
La consommation de drogue est l’une des principales causes de problèmes sanitaires et de décès chez les jeunes Européens.
Cela peut être illustré par une étude internationale soutenue par l’OEDT, qui a révélé que, dans sept zones urbaines d’Europe, 10 à 23 % de la mortalité des 15-49 ans étaient imputables à la consommation d’opiacés (Bargagli e.a., 2005).
La mortalité liée à la drogue englobe des décès qui sont directement causés par l’action pharmacologique d’une ou
Le nombre total de seringues distribuées en 2007 a été en hausse de 33 % par rapport à l’année 2003 dans les quatorze pays pour lesquels des données fiables ou des estimations sont disponibles.
) Les experts de vingt-six pays de l’UE, plus la Turquie et la Norvège, ont évalué le niveau de couverture d’interventions choisies à l’adresse des toxicomanes.
(141) Voir tableau HSR-5 (partie i et partie ii) du bulletin statistique 2009.
(142) Voir tableau HSR-5 (partie ii) du bulletin statistique 2009.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Graphique 13 — Taux de mortalité chez tous les adultes (15 à 64 ans), décès dus à la drogue
Suède
NB: Pour la République tchèque, la sélection D de l’OEDT a été utilisée à la place de la définition nationale; pour le Royaume-Uni, la définition de la stratégie antidrogue a été utilisée; pour la Roumanie, les données se rapportent uniquement à Bucarest et à plusieurs comtés situés dans la zone de compétence du laboratoire de toxicologie de Bucarest; pour le Portugal, les données incluent tous les cas dans lesquels des drogues illicites ont été identifiées dans les analyses post-mortem et risquent de donner lieu à des surestimations par rapport à la sélection D. Les calculs des taux de mortalité dans la population sont basés sur les chiffres des populations nationales de l’année 2006 communiqués par Eurostat.
Les comparaisons des pourcentages des populations devraient être faites avec prudence, car il existe des différences dans les définitions des cas et dans la qualité de la communication des informations.
Pour obtenir davantage d’informations sur les données, voir le graphique DRD-7 (partie i) du bulletin statistique 2009.Sources: Rapports nationaux Reitox (2008), extraits des registres nationaux de mortalité ou des registres spéciaux (médecine légale ou police) et d’Eurostat.
la consommation d’une ou de plusieurs drogues (surdoses), lorsqu’au moins une des substances incriminées est une drogue illicite.
La prévalence et les modèles de consommation de drogues (injection, polytoxicomanie), l’âge et la comorbidité des usagers par injection et la disponibilité de traitements et de services d’urgence sont autant de facteurs qui peuvent influencer le nombre de décès.
Par ailleurs, la plupart des pays ont désormais adopté une définition des de plusieurs substances (décès dus à la drogue) et des décès qui sont indirectement causés par la consommation de drogues, souvent avec d’autres facteurs concurrents (par exemple les accidents). Les causes de décès connues incluent la toxicité aiguë, les accidents de la circulation, notamment en cas de combinaison avec l’alcool (OEDT, 2007c), la violence, le suicide chez les personnes déjà vulnérables ou des problèmes chroniques dus à la consommation répétée (par exemple problèmes cardiovasculaires chez les consommateurs de cocaïne).
Si la plupart des décès liés à la drogue se produisent parmi les toxicomanes à problèmes, certains interviennent au sein d’autres groupes d’utilisateurs, y compris ceux qui ne consomment des drogues qu’occasionnellement (143).
La définition que donne l’OEDT des décès dus à la drogue fait référence aux décès qui sont directement causés par user de prudence en établissant des comparaisons, car des écarts subsistent entre les pays en termes de qualité d’évaluation des cas, de communication aux registres nationaux de mortalité et de communication à l’OEDT.
(143) Voir «La mortalité liée à la drogue: un concept complexe», dans le rapport annuel 2008.(144) Pour obtenir des informations détaillées sur la méthodologie, voir le bulletin statistique 2009.
Les facteurs associés aux surdoses d’héroïne sont notamment l’injection et l’utilisation simultanée d’autres substances, en particulier l’alcool, les benzodiazépines et certains antidépresseurs, ainsi que la comorbidité, des expériences antérieures de surdose et la solitude (gouvernement écossais, 2008).
La période suivant immédiatement la sortie de prison ou à l’issue d’un traitement de toxicomanie a été identifiée comme une période particulièrement à risque pour les surdoses.
De 1990 à 2006, entre 6 400 et 8 500 décès dus à la drogue ont été déclarés chaque année par les États membres de l’UE, la Croatie, la Norvège et la Turquie, soit un total de plus de 135 000 décès pour cette période.
En 2006, le Royaume-Uni et l’Allemagne représentaient la moitié des décès rapportés.
La mortalité imputable à la drogue varie considérablement d’un pays à l’autre, entre 3 et plus de 85 décès par million des 15-64 ans, soit en moyenne 22 décès par million en Europe.
Des taux supérieurs à 20 décès par million ont été relevés dans dix-sept des trente pays européens, et des taux supérieurs à 40 décès par million dans six pays (voir graphique 13).
Les décès par surdose ont représenté 4 % de l’ensemble des décès enregistrés chez les Européens âgés de 15 à 39 ans (145).
Décès liés aux opiacés
Des recherches montrent que les traitements de substitution aux opiacés réduisent le risque de surdose mortelle.
Toutefois, plusieurs décès révélant la présence de substances utilisées dans des traitements de substitution (méthadone ou buprénorphine) sont signalés chaque année, généralement imputables à une utilisation abusive ou, dans quelques rares cas, à des problèmes survenus pendant le traitement.
Les opiacés, et plus particulièrement l’héroïne et ses métabolites, sont présents dans la majorité des décès dus à la drogue signalés dans l’Union européenne.
Dans les vingt-deux pays ayant fourni des données, les opiacés représentaient entre 35 % et près de 100 % de tous les cas, onze de ces pays faisant état de proportions supérieures à 85 % (146).
Les rapports toxicologiques font également état d’autres substances en plus de l’héroïne.
Parmi les substances le plus souvent signalées figurent l’alcool, les benzodiazépines, d’autres opiacés et, dans certains pays, la cocaïne.
Ces chiffres suggèrent qu’une part substantielle de tous les décès dus à la drogue peut s’inscrire dans le cadre d’une polytoxicomanie.
Les décès dus à une intoxication à la buprénorphine sont peu fréquents, en dépit du recours accru à cette substance dans les traitements de substitution en Europe (voir chapitre 6).
En Finlande, toutefois, la buprénorphine est la substance la plus couramment identifiée dans la plupart des décès dus à la drogue, généralement en combinaison avec des sédatifs ou de l’alcool, ou associée à une administration par voie intraveineuse.
Une épidémie d’intoxications au fentanyl en Estonie a causé la mort de 117 utilisateurs de drogues injectables
La majorité des victimes de surdose d’héroïne sont des hommes (82 %).
Dans de nombreux pays, l’âge moyen des victimes de surdose est d’environ 35 ans, et il augmente, ce qui porte à croire que le nombre de jeunes héroïnomanes se stabilise, voire diminue.
Dans l’ensemble, 14 % des décès par surdose rapportés en Europe surviennent chez les moins de 25 ans, bien qu’en Bulgarie, en Autriche et dans certains pays faisant état d’un petit nombre de décès dus à la drogue (Malte, Chypre, Slovaquie et Roumanie), plus d’un tiers des décès par surdose est survenu dans cette tranche d’âge, ce qui peut indiquer que la population d’héroïnomanes ou de consommateurs de drogues injectables est plus jeune dans ces pays (147).
) Voir graphique DRD-7 (partie i) et tableaux DRD-5 (partie ii) et DRD-107 (partie i) du bulletin statistique 2009.)
Comme la plupart des cas signalés à l’OEDT sont des surdoses d’opiacés (principalement d’héroïne), les caractéristiques générales des décès rapportés dus à la drogue sont utilisées pour la description des cas d’opiacés. Voir graphique DRD-1 du bulletin statistique 2009.)
Voir graphiques DRD-2 et DRD-3 et tableau DRD-1 (partie i) du bulletin statistique 2009.
Chapitre 7: Maladies infectieuses et décès liés à la drogue dans 40 % des 229 décès déclarés en 2007, ce qui n’implique pas nécessairement que la drogue soit la cause directe de la mort (148).
Tendances des décès dus à la drogue en 2005/2006 (OEDT, 2008b).
Aucune information sur les décès liés au fentanyl en Estonie en 2007 n’est disponible, bien que de récentes études confirment l’utilisation accrue de la drogue par les toxicomanes par voie intraveineuse.
En 2007, deux tiers des usagers par injection recensés à Tallinn ont rapporté que le fentanyl constituait leur drogue primaire, et un usager par injection sur dix participant au programme d’échange de seringues a déclaré s’être injecté du fentanyl au cours du mois écoulé.
Selon une autre étude effectuée à Tallinn, les usagers par injection mentionnant le fentanyl comme drogue primaire présentaient une prévalence du VIH plus élevée et plus de probabilités de comportements d’injection à risque et de surdose au cours de la vie que les consommateurs d’amphétamines par injection (Talu e.a., 2009).
En Finlande, la présence d’opiacés tels que l’oxycodone, le tramadol ou le fentanyl a été signalée dans 21 décès, bien que le rôle joué par ces drogues n’ait pas été précisé.
Au cours des années 80 et au début des années 90, le nombre de décès dus à la drogue a considérablement augmenté en Europe, suivant l’évolution de la consommation d’héroïne et de l’usage de drogues injectables, après quoi il est resté élevé.
Toutefois, les données émanant de pays possédant des informations à long terme invitent à plus de nuance: dans certains d’entre eux (par exemple Allemagne, Espagne, France et Italie), un pic de décès a été enregistré au milieu des années 90; dans d’autres (par exemple Grèce, Portugal et Finlande), le nombre de décès a atteint un sommet vers 2000; dans d’autres encore (par exemple Danemark, Pays-Bas, Autriche et Royaume-Uni), une tendance à la hausse a été observée, sans crête manifeste (149).
Décès liés à d’autres drogues
Entre 2000 et 2003, la plupart des États membres de l’UE rapportent une diminution, suivie d’une augmentation ultérieure des décès entre 2003 et 2006.
Les données préliminaires disponibles pour 2007 suggèrent un chiffre au moins égal à celui de l’année précédente, avec des hausses relevées par quatorze des dix-huit pays.
Il est plus difficile de définir et d’identifier les décès dus à la cocaïne que ceux liés aux opiacés.
Les décès directement causés par une surdose sont apparemment rares, et ceux-ci sont le plus souvent associés à de très fortes doses de cocaïne.
Pour le reste, la plupart des décès dus à la cocaïne se révèlent être le résultat de la toxicité chronique de la drogue, associée à des complications cardiovasculaires et neurologiques.
Le rôle de la cocaïne dans ces décès n’est pas toujours identifié, et, le cas échéant, ils ne sont pas recensés comme des décès liés à la cocaïne.
La présence d’autres substances vient encore compliquer l’interprétation des données, rendant difficile la déduction de toute relation de cause à effet.
Il est difficile d’expliquer les raisons pour lesquelles le nombre de décès enregistrés dus à la drogue demeure soutenu, en particulier au regard des indications de baisse de la toxicomanie par voie intraveineuse et de hausse du nombre de consommateurs d’opiacés en contact avec des services de traitement et de réduction des risques.
Le nombre stable ou en hausse de décès dus à la drogue, malgré cette réduction éventuelle de la population à risque, est devenu un sujet majeur de préoccupation.
En 2007, environ 500 décès liés à la cocaïne ont été signalés dans douze États membres (contre 450 dans quatorze pays en 2006).
Cela étant, il est probable que ce chiffre soit inférieur à la réalité.
Les décès lors desquels la présence d’ecstasy est détectée sont rarement recensés, et, dans de nombreux cas, la drogue n’est pas identifiée comme la cause directe de la mort.
Si les décès dus aux amphétamines sont aussi rarement constatés en Europe, un nombre substantiel de surdoses mortelles en République tchèque (sans compter les médicaments) — 11 sur 40 — en 2007 est attribué au pervitin (méthamphétamine), contre 14 décès attribués aux opiacés.
En Finlande, des amphétamines étaient présentes
Plusieurs explications possibles pourraient être avancées, mais toutes exigent d’être explorées plus avant.
Parmi celles-ci, on peut citer notamment: une population vieillissante et de consommateurs chroniques qui deviennent plus vulnérables; des niveaux plus élevés de polytoxicomanie ou de comportement à risque; l’échec des services existants à cibler ou à atteindre les plus vulnérables; ou même une augmentation du nombre de consommateurs récidivistes d’opiacés à la sortie de prison ou à l’issue d’un traitement, qui sont des périodes connues comme étant particulièrement à risque (150).
(148) Pour les données sur les décès liés aux drogues autres que l’héroïne, voir tableau DRD-108 du bulletin statistique 2009.(149) Voir graphiques DRD-8 et DRD-11 du bulletin statistique 2009.
Pour des raisons historiques, cette tendance se réfère à l’Europe des Quinze et à la
Norvège. )
Voir «Réduction des décès par surdose à la sortie de prison», p. 98.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Estimation de la mortalité globale imputée à la consommation de drogue problématique: nouveaux développements
Ces décès sont concentrés parmi les toxicomanes à problèmes, bien que certains puissent survenir chez des usagers occasionnels (par exemple accidents de la circulation et certains suicides).
Bien que le nombre de décès indirectement liés à la consommation de drogue soit difficile à quantifier, son impact sur la santé publique peut se révéler considérable.
De récentes études de cohortes sur la mortalité dans l’Union européenne indiquent que les décès liés à la drogue (surdoses) représentent généralement entre un cinquième et la moitié de la mortalité globale parmi les consommateurs de drogue à problèmes.
Cela suggère que la mortalité globale de cette population pourrait être environ deux à cinq fois supérieure au nombre de décès dus à la drogue.
Ce multiplicateur varie d’un pays à l’autre en fonction de différents facteurs, incluant les comportements à risque, le nombre de surdoses mortelles et la prévalence d’autres causes de décès possibles.
L’estimation de la mortalité globale peut se faire de différentes façons: l’une des méthodes consiste à combiner les informations des études de mortalité de cohorte avec
151 les estimations de la prévalence d’usage de drogues (
Une autre approche consiste à utiliser les statistiques générales existantes sur la mortalité et à estimer la proportion de décès liés à la consommation de drogues.
D’autres sources d’informations spécialisées peuvent être utilisées, par exemple dans le cas de la mortalité liée au VIH/sida, les informations d’Eurostat et d’EuroHIV sont conjuguées.
Études de mortalité de cohorte
Un groupe d’experts a recommandé deux méthodes pour les études à venir: une méthode de multiplicateur basée sur le nombre de surdoses mortelles enregistrées et une méthode d’extrapolation basée sur les taux de mortalité des cohortes de toxicomanes à problèmes et sur les estimations nationales de la population de toxicomanes à problèmes.
Les deux méthodes ont été testées avec succès dans des études pilotes en République tchèque, et l’OEDT prévoit de mettre en place un groupe de pays intéressés qui pourraient exploiter ce travail dans un proche avenir.
Les études de mortalité de cohorte suivent des groupes de consommateurs à problèmes dans la durée et, en établissant des liens avec les registres de mortalité, tentent d’identifier les causes des décès survenant dans le groupe.
Ce type d’étude permet de déterminer les taux de mortalité globale et liée à la drogue pour la cohorte et d’estimer la mortalité en excès du groupe, en proportion de la population générale.
Des études longitudinales de cohorte à grande échelle peuvent servir à vérifier des hypothèses concernant, par exemple, les raisons de l’évolution du nombre de décès dus à la drogue, à suivre le risque global et à identifier les changements intervenant dans les modèles de causes des décès.
identifiés dans les registres généraux de mortalité; une proportion importante de décès enregistrés comme étant de cause inconnue ou insuffisamment précisée (par exemple arrêt cardiaque) pourrait donc être due à des surdoses.
D’autres sources d’information (registres spéciaux des médecins légistes et de la police) peuvent être également consultées afin d’améliorer la validité de la description des causes de décès.
En fonction des lieux de recrutement (par exemple études effectuées dans des centres de traitement de la dépendance) et des critères d’inclusion (par exemple utilisateurs de drogues injectables et héroïnomanes), la plupart des études de cohorte présentent des taux de mortalité de 1 à 2 % par an parmi les toxicomanes à problèmes.
Bien que l’importance relative des causes de décès varie d’un pays à l’autre et au fil des années, les surdoses constituent généralement la principale cause, puisqu’elles sont à l’origine de 50 à 60 % des décès chez les usagers par injection dans les pays enregistrant une faible prévalence du VIH/sida.
Malheureusement, dans certains pays, seuls quelques rares décès par surdose sont
L’OEDT a élaboré un protocole pour inciter les États membres à réaliser des études de mortalité de cohorte, dans le but de fournir des informations comparables sur les risques de mortalité chez les toxicomanes par voie d’injection et de documenter les politiques de prévention et de soins.
Les études européennes les plus récentes ont été menées en Allemagne, en Espagne, en Italie, aux Pays-Bas, au Royaume-Uni et en Norvège.
Un tiers des États membres de l’UE doit encore effectuer des études de mortalité de cohorte, bien que plusieurs pays fassent état d’études en cours ou planifiées pour 2009 (par exemple République tchèque, France, Lettonie et Pologne).
) Voir «Estimation de la mortalité globale imputée à la consommation de drogue problématique: nouveaux développements».
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Treize pays n’ont ni de stratégie spécifique ni de volet de leur stratégie nationale antidrogue consacrée à la réduction des décès liés à la drogue, et deux pays n’ont rapporté aucune information à ce sujet.
Les augmentations observées ces dernières années en Estonie s’inscrivent logiquement par rapport aux fortes estimations de prévalence du VIH chez les usagers par injection de ce pays (cinq à six sur dix) et à la proportion élevée d’entre eux qui pourraient ne pas avoir conscience d’être infectés.
La Lettonie a également fait état de récentes augmentations.
Actuellement, les taux estimés de mortalité liée au VIH/sida chez les toxicomanes sont faibles dans la plupart des pays, sauf en Espagne et au Portugal.
En Italie, en France et en Lettonie, la mortalité liée au VIH/sida et celle par surdose se situent à des niveaux similaires (153).
Toutefois, l’étude a également montré que le taux de mortalité le plus élevé chez les toxicomanes était observé dans les 30 jours après l’arrêt du traitement.
Selon les experts de vingt-huit pays (154), des matériels imprimés ou multimédias de prévention contre les surdoses destinés aux toxicomanes ont été fournis au cours de l’année écoulée à la plupart ou à quasiment tous les usagers à problèmes dans neuf pays, et à une minorité d’entre eux dans douze pays plus la communauté française en Belgique.
De tels supports n’existent pas en Turquie, et quelques rares toxicomanes à problèmes ont accès à de tels matériels en Estonie, en Lettonie, en Hongrie et en Slovaquie.
Aucune information n’est disponible en Bulgarie.
Les autres maladies à l’origine d’un certain nombre de décès chez les toxicomanes incluent des affections chroniques telles que des troubles hépatiques (causés par l’infection à l’hépatite C et la forte consommation d’alcool), le cancer et les problèmes cardiovasculaires.
D’autres causes ont fait l’objet de bien moins d’attention, malgré des indications concernant leur impact considérable.
Par exemple, les traumatismes (accidents, homicides et autres actes de violence) et les suicides pourraient représenter au moins 25 % de la mortalité des toxicomanes à problèmes.
Une revue de la littérature (Darke et Ross, 2002) a révélé que le taux de suicide chez les héroïnomanes est 14 fois supérieur à celui observé au sein de la population générale.
Dans de récentes études de cohorte, le suicide représentait 6 à 11 % des décès chez les usagers à problèmes.
Toutefois, l’impact global de ces causes est difficile à évaluer en raison de la disponibilité limitée des données.
Réduction du nombre de décès liés à la drogue
Douze pays indiquent que leur stratégie nationale de lutte contre les drogues comprend un volet dédié à la réduction du nombre de décès liés à la drogue.
Un pays, le Royaume-Uni, dispose d’un plan d’action spécifique visant
Des tiers — autres toxicomanes ou des membres de la famille, des personnels des services sociaux et de santé, des policiers ou gardiens de prison — sont souvent témoins des surdoses mortelles et non mortelles, et seraient en position d’intervenir.
Dix pays font état de matériels spécifiques destinés à aider les familles de toxicomanes à reconnaître et à gérer d’éventuelles surdoses; dans huit pays, de tels matériels sont disponibles pour les agents de police; dans sept pays, ils ont été élaborés à l’intention du personnel pénitentiaire (155).
Parmi les autres groupes
) L’année 2006 a été prise en tant qu’année la plus récente pour laquelle des informations de presque tous les États membres sont disponibles, via Eurostat, concernant les causes de décès.
Pour obtenir des informations détaillées sur les sources, concernant les groupes de transmission, les statistiques et les calculs, voir le tableau DRD-5 (partie iii) du bulletin statistique 2009.
Les experts de vingt-six pays de l’UE, de la Turquie et de la Norvège ont évalué le niveau de fourniture d’interventions sélectionnées pour la prévention des décès dus à la drogue.)
Voir tableau HSR-8 (partie ii) du bulletin statistique 2009.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Réduction des décès par surdose à la sortie de prison cibles figurent les travailleurs des centres de traitement de la dépendance, les ambulanciers, le personnel des urgences, ainsi que les immigrés des pays russophones et les Roms.
Il y a néanmoins relativement peu de pays où des matériels sont disponibles pour plusieurs groupes cibles, et tous ces matériels ne sont généralement pas accessibles à l’échelle nationale.
En Angleterre, 15 % des 1 506 décès par surdose en 2005 sont survenus chez des personnes libérées de prison depuis peu (ministère de la santé, 2007).
Des études internationales confirment ce risque élevé de décès par surdose accidentelle durant la période suivant immédiatement la sortie de prison (Farrell et Marsden, 2008).
Ces études soulignent également la nécessité d’apporter de meilleures réponses aux problèmes de drogue et de santé mentale des personnes qui ont été incarcérées.
Tous les pays font état d’activités éducatives sur les risques de surdose, et, dans neuf d’entre eux, elles existent dans la plupart des villes présentant un nombre important de toxicomanes à problèmes.
Toutefois, dans quatre pays, ces activités n’ont lieu que dans un faible nombre de villes concernées et, dans douze autres, elles n’existent que dans quelques rares villes.
Selon les évaluations d’experts de vingtquatre pays, des conseils de prévention et d’information sur les risques de surdose ne sont absolument pas dispensés avant la sortie de prison dans six pays européens, ne sont dispensés qu’à quelques rares toxicomanes à problèmes dans dix pays, et à moins de la moitié d’entre eux dans six autres pays.
Seuls l’Italie et le Luxembourg fournissent ce service à la majorité de la population cible.
La date de libération étant difficile à prévoir, en particulier pour les personnes détenues en prévention, des actions d’éducation des prisonniers et de sensibilisation aux risques de surdose devraient idéalement être proposées régulièrement dans les prisons en vue de réduire les comportements à risque.
Des stages de formation spécifique aux réponses en cas de surdose sont dispensés dans des séances individuelles ou collectives.
Les toxicomanes sont informés sur les risques de surdose, y compris la tolérance réduite après une période d’abstinence, les effets de la polytoxicomanie, et plus particulièrement sur la consommation concomitante d’alcool et sur la prise de drogue en l’absence d’autres personnes, ainsi que sur les compétences en matière de premiers secours.
Les experts nationaux estiment que, dans sept pays, la majorité des toxicomanes à problèmes ont reçu une formation aux réponses en cas de surdose au cours des douze derniers mois, tandis que, dans dix pays, seule une minorité a reçu une telle formation et, dans six autres (Belgique, Lettonie, Autriche, Pologne, Roumanie et Slovaquie), seuls quelques rares usagers à problèmes ont reçu ce type de sensibilisation. Aucune formation de ce genre n’est disponible en Estonie, en Hongrie et en Turquie.
Le traitement de substitution aux opiacés, qui a montré un effet protecteur dans le milieu carcéral (Dolan e.a., 2005), semble devenir davantage disponible dans les prisons de l’UE, et la possibilité légale d’entamer un traitement de substitution en prison existe dans vingt et un pays (voir chapitre 2).
La possibilité de commencer un tel traitement en prison réduit le risque de surdose et de mortalité à la sortie de prison, et réduit le taux de réincarcération (OMS, 2009).
Il importe toutefois d’établir les liens nécessaires entre les services de santé de la prison et les centres de soins axés sur la collectivité pour garantir la continuité du traitement.
Les toxicomanes qui ont déjà eu une expérience de surdose non mortelle sont fortement exposés au risque de surdose (Coffin e.a., 2007) et devraient être spécifiquement ciblés.
Des évaluations individuelles de risque de surdose sont effectuées par du personnel formé et visent à identifier les personnes ayant besoin d’un soutien complémentaire.
En outre, l’impact d’un atelier sur les risques de surdose associé à un programme de distribution de naloxone à emporter a été évalué dans une étude de cohorte impliquant 239 consommateurs d’opiacés recrutés dans des services de traitement des toxicomanes (Strang e.a., 2008).
Les résultats révèlent une amélioration de la connaissance des signes de surdose et une confiance accrue dans l’usage de la naloxone.
Au cours des trois premiers mois, les 12 cas de surdose dans lesquels la naloxone a été utilisée ont eu une issue
Une autre approche controversée est la mise en place de salles surveillées de consommation de drogue (156
Les données opérationnelles provenant de telles structures en Europe, au Canada et en Autriche indiquent que les surdoses qui surviennent dans ce type d’environnement sont bien gérées et qu’aucun cas de décès par surdose n’a été signalé.
Milloy et ses collègues ont tenté de calculer le nombre de décès potentiellement évités grâce au fonctionnement d’une salle surveillée de consommation à Vancouver.
Selon leur estimation, entre 2 et 12 décès par an ont probablement pu être prévenus (Milloy e.a., 2008).
Cela confirme des résultats antérieurs concernant les effets bénéfiques probables de ces structures sur les décès par surdose dans les quartiers où la couverture n’est pas suffisante.
) Voir OEDT (2004) pour un examen de ce sujet.
Chapitre 8Nouvelles drogues et tendances émergentes
Jusqu’à récemment, les phénéthylamines et les tryptamines représentaient une grande partie des notifications.
Toutefois, au cours de ces dernières années, un éventail de substances beaucoup plus varié est apparu.
On y trouve de nombreuses pipérazines et dérivés de la cathinone, ainsi qu’un assortiment hétérogène d’autres substances, dont des produits végétaux, quelques stimulants et hallucinogènes peu habituels et des médicaments.
Au cours de l’année 2008, 13 nouvelles substances psychoactives ont été officiellement signalées pour la première fois dans l’UE par le système d’alerte précoce.
Outre de nouvelles drogues de synthèse, qui représentaient 11 des nouvelles substances signalées, le groupe de substances nouvelles comprenait deux plantes mais pas de médicaments.
La formule chimique des deux plantes signalées — kratom et kava — est relativement bien connue dans la littérature.
Elles sont utilisées traditionnellement dans d’autres parties du monde, et leur présence sur la scène européenne des stupéfiants semble limitée.
La consommation de substances psychoactives et les nouveaux schémas d’utilisation des drogues peuvent avoir des implications importantes en termes de santé publique et de politique.
Ils sont toutefois difficiles à détecter parce qu’ils apparaissent généralement à un faible niveau et sont restreints, dans un premier temps, à des localités spécifiques ou à des sous-groupes limités de la population.
Peu de pays disposent de systèmes de surveillance sensibles à ce nouveau phénomène dans le domaine de la drogue, et les difficultés méthodologiques que présente leur identification sont considérables.
Néanmoins, l’importance d’identifier les nouvelles menaces potentielles est largement reconnue.
Le système d’alerte précoce de l’Union européenne fournit un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène des stupéfiants.
Les activités visant à appuyer ce système constituent une part importante du travail de l’OEDT et s’inscrivent dans une perspective plus large, visant à utiliser une plus grande diversité des sources de données pour améliorer l’opportunité et la sensibilité du système de surveillance de la toxicomanie en Europe.
Action de l’Union européenne sur les nouvelles drogues
La décision du Conseil sur les nouvelles substances psychoactives (157
) instaure un mécanisme pour l’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de représenter une menace pour la santé publique et la société (système d’alerte précoce) (158
Il permet aussi de déclencher une procédure
La plupart des nouveaux composés synthétiques détectés sont des substances psychotropes analogues à celles listées dans les tableaux I et II de la convention des Nations unies sur les substances psychotropes de 1971.
Parmi les nouvelles substances déclarées en 2008, par rapport aux années précédentes, moins de substances appartenaient aux principaux groupes chimiques — phénéthylamines (une), tryptamines (deux) et pipérazines (aucune).
On constate que six des nouvelles substances détectées sont des dérivés de la cathinone.
La plupart des nouvelles substances de synthèse ont des propriétés stimulantes, alors que trois seulement produisent des effets hallucinogènes.
d’évaluation des risques officielle, dont les résultats peuvent conduire à prendre une décision politique visant à contrôler de nouvelles substances dans l’Union européenne.
Plus de 90 substances ont été signalées dans le cadre du système d’alerte précoce depuis sa mise en place
Pour la première fois en 2008, un cannabinoïde synthétique (JWH-018) a été signalé grâce au système d’alerte précoce.
L’apparition de cannabinoïdes synthétiques marque la dernière étape du développement de «drogues de conception»: de celles basées sur le
) Décision 2005/387/JAI du Conseil du 10 mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32).) http://www.emcdda.europa.eu/themes/new-drugs/early-warning.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Plantes psychoactives signalées par le système d’alerte précoce
Les produits de cinq plantes psychoactives ont été signalés au cours de ces dernières années.
Les espèces détectées par le système d’alerte précoce ne font pas l’objet d’un contrôle international mais peuvent être contrôlées par les États membres de l’UE.
Les principaux principes actifs du kratom sont la mitragynine, la mitraphylline et la 7-hydroxymitragynine; la mitragynine est probablement responsable de l’activité analgésique du kratom et permet de soulager les syndromes de sevrage aux opiacés.
La plante, la mitragynine et la 7-hydroxymitragynine sont contrôlées au Danemark, alors que la Lituanie contrôle la plante et la mitragynine.
Le kava (Piper methysticum) est un arbuste utilisé depuis des siècles dans les îles du Pacifique Sud dans le cadre des cérémonies.
Un thé préparé à partir des racines broyées de la plante peut être consommé pour ses effets antistress et relaxants.
Des inquiétudes se sont développées sur les risques de troubles hépatiques liés à une consommation à long terme de kava.
Aucun État membre de l’UE n’a déclaré contrôler cette plante, ni ses principes actifs (kavalactones).
La sauge des devins ou Salvia divinorum est une plante vivace originaire du sud du Mexique, où elle est traditionnellement utilisée lors des rites religieux pour ses propriétés hallucinogènes.
Son principal principe actif, la salvinorine-A, est un puissant agoniste récepteur kappa d’opiacés.
Parmi les modes de consommation du Salvia à des fins récréatives, ses feuilles peuvent être mâchées ou des extraits concentrés peuvent être fumés ou consommés par administration sublinguale, modes qui semblent produire des effets intenses.
L’ingestion des feuilles ou des graines de la plante produit un effet moins intense mais de plus longue durée.
Le Salvia divinorum ou ses principes actifs sont contrôlés dans six États membres et en Croatie.
Le khat est composé de feuilles et de pousses fraîches de Catha edulis, un arbuste cultivé en Afrique orientale et dans la péninsule arabique.
Ses feuilles fraîches sont mâchées avec de légers effets stimulants.
Ses principes actifs, la cathinone et la cathine, sont des congénères chimiques proches des drogues de synthèse telles que l’amphétamine et le méthcathinone, qui sont sous contrôle international en vertu de la convention des Nations unies de 1971.
Le Catha edulis est contrôlé dans douze États membres de l’UE.
Le kratom (Mitragyna speciosa) est un arbre qui pousse en Asie du Sud-Est.
Ses feuilles peuvent être mâchées, fumées ou préparées en infusion.
À faibles doses, il a des effets
La liane d’argent (Argyreia nervosa) est une liane grimpante vivace.
Ses graines contiennent le principe actif acide d-lysergique amide (LSA, également dénommé «d-lysergamide»), une substance proche du LSD qui produit de légers effets hallucinogènes.
Le LSA est contrôlé en tant que drogue en Irlande et au Royaume-Uni.
En décembre 2008, l’Allemagne et l’Autriche ont identifié le cannabinoïde de synthèse JWH-018 (159
En particulier, il convient de se pencher sur les risques liés aux substances mises en vente.
JWH-018 est profondément différente de celle du tétrahydrocannabinol (THC), le principal principe actif de tous les produits à base de cannabis.
Chez les animaux de laboratoire, le JWH-018 produit les mêmes effets que le THC et serait plus puissant.
Au début de 2009, un second cannabinoïde de synthèse, le CP 47,497 (160), et trois de ses homologues ont été décelés dans des échantillons de «spice» en Europe.
Pour identifier l’évolution actuelle du marché des drogues en ligne, l’OEDT effectue une étude annuelle, sorte
Procédures nationales d’évaluation des risques
Des cannabinoïdes de synthèse n’ont été identifiés que dans un nombre limité d’échantillons et dans des quantités très variables.
Il semble que ces substances synthétiques aient été ajoutées subrepticement, car les informations figurant sur l’emballage des produits «spice» ne mentionnent que des ingrédients à base d’herbes.
La substance JWH-018 et la substance CP 47,497, ainsi que ses homologues, ne sont pas connues pour leur utilisation répandue en tant que drogues psychoactives en elles-mêmes.
Dans les vingt-six pays étudiés, on distingue trois approches de l’évaluation des risques.
Dans six pays, aucune évaluation des risques n’est menée au niveau national. En général, ces pays se basent sur les évaluations des risques menées au niveau international ou européen.
En réponse aux possibles préoccupations sanitaires, cinq États membres ont pris différentes mesures juridiques pour interdire ou contrôler d’une autre manière les produits «spice» et les mélanges du même type.
L’Allemagne a appliqué la législation d’urgence sur les stupéfiants afin de contrôler cinq cannabinoïdes de synthèse trouvés dans le «spice» pendant un an.
Le Luxembourg a décidé de contrôler différents cannabinoïdes de synthèse en tant que substances psychotropes.
La Pologne a modifié sa loi sur les stupéfiants, afin de contrôler la substance JWH-018 et deux des ingrédients dits «végétaux» du «spice».
Dans seize pays, des évaluations nationales des risques sont menées par un groupe d’experts issus de la fonction publique, soit un ministère compétent soit une agence d’État ou gouvernementale.
Rapport annuel 2009: État du phénomène de la drogue en Europe évolutions de la situation légale des substances psychoactives, souvent en mettant de nouvelles substances sur le marché.
Au total, en 2009, 115 boutiques en ligne ont été passées au crible.
À partir des codes pays des noms de domaine et d’autres informations présentes sur les sites internet, ces boutiques en ligne semblent être situées dans dix-sept pays européens.
La majorité des revendeurs en ligne identifiés étaient basés au Royaume-Uni (37 %), en Allemagne (15 %), aux Pays-Bas (14 %) et en Roumanie (7 %).
Depuis que la BZP fait l’objet de mesures de contrôle dans les États membres de l’UE, cette substance ne peut plus être utilisée dans les «party pills» vendues en tant qu’alternatives légales de l’ecstasy.
Au début de l’année 2009, beaucoup de revendeurs en ligne proposaient des «party pills» sans BZP.
Par exemple, des boutiques en ligne basées en Irlande, en Pologne et au Royaume-Uni proposaient des «retro pills» qui sont supposées contenir du 1-(4-fluorophényl) pipérazine (pFPP), une substance décrite comme ayant des effets hallucinogènes légers et des effets euphorisants importants.
Contrairement à 2008, aucune des boutiques en ligne examinées en 2009 ne vendait de champignons hallucinogènes contenant de la psilocine et de la psilocybine.
Toutefois, quatre revendeurs en ligne basés en France et aux Pays-Bas proposaient du sclérotium — le mycélium compact des champignons hallucinogènes Psilocybe mexicana et Psilocybe tampanensis.
Les produits à priser sont vendus en tant qu’alternative aux drogues contrôlées, telles que la cocaïne ou les amphétamines.
Les produits contiendraient de la caféine et un cocktail d’autres ingrédients à base de plantes telles que Acorus calamus, Hydrastis canadensis et Tilia europea.
Parmi les nouveaux produits en vente en 2009, on relève toute une gamme d’herbes à fumer et de «party pills» contenant de nouvelles alternatives légales à la benzylpipérazine (BZP).
On a également noté un intérêt croissant pour les produits à priser ou les herbes en poudre.
Des produits de type «spice» (161) étaient mis en vente par 48 % des revendeurs étudiés.
Alors que les boutiques en ligne vendant du «spice» étaient basées dans quatorze pays européens différents, plus des deux cinquièmes de ces boutiques étaient situées au Royaume-Uni (42 %), et un nombre significatif également en Irlande, en Lettonie et en Roumanie.
Avant mars 2009, les produits «spice» ont été retirés des boutiques en ligne basées en Allemagne, en Autriche et en France.
En 2007, le rapport de surveillance active OEDT–Europol sur le mCPP [1-(3-chlorophényl)pipérazine] a conclu qu’il n’avait pas d’attrait particulier pour les usagers et qu’il était peu probable qu’il se positionne en tant que drogue à des fins récréatives.
En 2008 pourtant, le mCPP était toujours la nouvelle drogue de synthèse la plus répandue sur le marché illicite des drogues, seul ou en association avec le MDMA.
Tant le nombre de saisies que les quantités de matériel saisi déclarées à l’OEDT et à Europol en témoignent.
Des doutes subsistent sur le fait que la substance soit utilisée pour accroître ou imiter certains des effets du MDMA ou simplement en tant que «produit de coupe».
Toutefois, le mCPP n’étant pas une substance contrôlée dans la plupart des États membres, il est probable que les saisies soient sous-déclarées.
En 2009, les mélanges à fumer représentant des alternatives au «spice» ont commencé à apparaître sur le marché en ligne.
Les revendeurs qui ont fait l’objet de l’enquête proposaient à la vente au moins 27 mélanges différents d’herbes à fumer constituant des alternatives au «spice».
Ces produits sont vendus comme contenant des ingrédients à base de plantes, bien que certains contiennent également le champignon hallucinogène Amanita muscaria.
Les alternatives au «spice» proposées à la vente en Autriche et en Allemagne comprennent plusieurs mélanges d’herbes à fumer qui sont vendus comme des «parfums d’intérieur» ou de l’encens.
L’apparition rapide de substituts au «spice» démontre la capacité de ce marché à répondre immédiatement aux
Les États membres doivent s’efforcer de prendre ces mesures dès
Chapitre 8: Nouvelles drogues et tendances émergentes que possible et au plus tard dans un délai d’un an à compter de la date de la décision.
Au moment de la préparation du présent rapport, dix-sept États membres (163
En Europe, l’acide gamma-hydroxybutyrique (GHB) et la kétamine sont sous surveillance depuis 2000, lorsqu’une évaluation des risques de ces deux substances a été menée conformément à l’action conjointe de 1997 sur les nouvelles drogues synthétiques (OEDT, 2002).
consommés que d’autres drogues à des fins récréatives et principalement chez les populations peu visibles, à domicile et dans des fêtes.
Contrairement aux hausses rapportées au cours de ces dernières années, les statistiques les plus récentes des urgences médicales liées au GHB à Amsterdam indiquent un fort recul, de 444 cas en 2006 à 110 en 2007.
Une étude menée à l’hôpital de Londres a révélé 58 urgences liées à la consommation de kétamine en 2006 et un chiffre identique pour 2007.
Dans la plupart des admissions liées à la kétamine, la drogue a été co-ingérée avec d’autres drogues — seulement 11 % des cas impliquant la kétamine seule — et aucune n’a nécessité une admission en soins intensifs (Wood e.a., 2008).
Peu de pays communiquent des données sur la prévalence du GHB et de la kétamine, et les estimations de prévalence disponibles restent bien inférieures aux autres drogues illicites.
L’évolution de la situation est difficile à évaluer, car les données sur la prévalence sont obtenues à partir d’échantillons non probabilistes dont la comparabilité dans le temps et entre échantillons est limitée.
Les enquêtes ESPAD en milieu scolaire menées en 2007 fournissent les données les plus récentes sur la consommation de GHB chez les élèves de 15-16 ans en Europe.
Parmi les élèves ayant fait l’objet d’une étude dans les vingt-six pays de l’UE ainsi qu’en Norvège et en Croatie, la prévalence de la consommation de GHB au cours de la vie oscillait entre 0 et 3 %, alors que la plupart des pays affichaient un taux de 1 % ou moins.
) Belgique, Danemark, Allemagne, Estonie, Irlande, Grèce, France, Italie, Chypre, Lituanie, Luxembourg, Malte, Hongrie, Portugal, Slovaquie, Suède et Finlande; ainsi que Croatie, Turquie et Norvège.
Rapport annuel 2009: État du phénomène de la drogue en Europe
ECDC et Bureau régional pour l’Europe de l’OMS (2008), HIV/AIDS surveillance in Europe 2007, Centre européen de prévention et de contrôle des maladies, Stockholm.
Rapport annuel 2009: État du phénomène de la drogue en Europe
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2009 — État du phénomène de la drogue en Europe
Luxembourg: Office des publications de l’Union européenne
Publications payantes: sur le site de l’EU Bookshop: http://bookshop.europa.eu; chez votre libraire, en lui donnant le titre, le nom de l’éditeur et/ou le numéro ISBN;
• • • en contactant directement un de nos agents de vente.
Vous obtiendrez leurs coordonnées en consultant le site: http://bookshop.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
Publications gratuites: sur le site de l’EU Bookshop: http://bookshop.europa.eu;
• • auprès des représentations ou délégations de la Commission européenne.
Vous obtiendrez leurs coordonnées en consultant le site: http://ec.europa.eu ou par télécopie au numéro suivant: +352 2929-42758.
L’Observatoire européen des drogues et des toxicomanies (OEDT) est l’un des organismes décentralisés de l’Union européenne.
Créé en 1993 et siégeant à Lisbonne, il constitue la source centrale d’informations approfondies sur les drogues et la toxicomanie en Europe.
L’OEDT collecte, analyse et diffuse des informations factuelles, objectives, fiables et comparables sur les drogues et la toxicomanie.
Ce faisant, il offre à son public une vue d’ensemble du phénomène de la drogue en Europe fondée sur des faits probants.
Les publications de l’Observatoire constituent une des principales sources d’information pour un public très diversifié, comprenant des décideurs et leurs conseillers, des professionnels et des chercheurs travaillant dans le domaine de la toxicomanie et, plus largement, les médias et le grand public.
Le rapport annuel présente la vue d’ensemble annuelle de l’OEDT sur le phénomène de la drogue dans les États membres de l’UE et en Norvège, et il constitue un ouvrage de référence essentiel pour ceux qui recherchent les dernières découvertes en matière de drogue en Europe.
ÉTAT DU PHÉNOMÈNE DELA DROGUE
Avis juridique
Cette publication de l’Observatoire européen des drogues et des toxicomanies (OEDT) est protégée par la législation sur le droit d’auteur.
L’OEDT décline toute responsabilité quant aux conséquences de l’utilisation des données figurant dans ce document.
Le contenu de cette publication ne reflète pas nécessairement l’opinion officielle des partenaires de l’OEDT, des États membres de l’Union européenne ou de toute institution ou organe de l’Union européenne.
Un grand nombre d’informations complémentaires sur l’Union européenne sont disponibles sur l’internet via¤le serveur Europa (http://europa.eu).
Europe Direct est un service destiné à vous aider à trouver des réponses aux questions que vous vous posez sur l’Union européenne.
(*) Certains opérateurs de téléphonie mobile ne permettent pas l’accès aux numéros 00 800 ou peuvent facturer ces appels.
Ce rapport est disponible en allemand, anglais, bulgare, danois, espagnol, estonien, finnois, français, grec, hongrois, italien, letton, lituanien, néerlandais, polonais, portugais, roumain, slovaque, slovène, tchèque, suédois et norvégien.
Une fiche catalographique figure à la fin de l’ouvrage.
Remerciements
Remarques préliminaires
Commentaire: Réalités d’hier, menaces d’aujourd’hui et austérité économique: panorama actuel de la politique antidrogue européenne
Évolution des politiques internationales et européennes • Stratégies antidrogue nationales • Dépenses publiques et coûts sociaux • Législation nationale • Recherche
Prévention • Traitement • Réduction des risques • Exclusion et réinsertion sociales • Répression antidrogue et infractions liées à la drogue • Réponses sanitaires et sociales en milieu carcéral
Offre et disponibilité • Prévalence et modes de consommation • Traitement
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Offre et disponibilité • Prévalence et modes de consommation • Lieux récréatifs • Traitement
Offre et disponibilité • Prévalence et modes de consommation • Conséquences sur la santé • Usage problématique et demandes de traitement • Traitement et réduction des risques
Chapitre 6: Consommation d’opiacés et injection de drogue
Offre et disponibilité • Usage problématique d’opiacés • Consommation de drogue par voie intraveineuse • Traitement
Maladies infectieuses • Prévention des maladies infectieuses et réponses apportées • Mortalité et décès • Réduction du nombre de décès
Action de l’Union européenne sur les nouvelles drogues • Phénomène du «spice» • Suivi d’autres substances
Préface à aider les pays tiers à renforcer leurs capacités en la matière.
L’analyse qu’il contient repose sur les données collectées par le réseau Reitox des points focaux nationaux, qui travaillent en étroite collaboration avec leurs experts nationaux.
Ce rapport a bénéficié de notre collaboration avec la Commission européenne, Europol, l’Agence européenne des médicaments et le Centre européen de prévention et de contrôle des maladies.
Parallèlement, ce chiffre nous rappelle l’ampleur du problème auquel l’Europe doit faire face.
Le traitement de substitution aux opiacés continue à représenter l’essentiel de la réponse dans ce domaine, et l’approche semble évoluer, puisque des questions sont posées sur les perspectives à long terme des patients en traitement.
Ce sont certes des questions cruciales, mais il est tout aussi important de reconnaître les bénéfices qu’apporte pour la santé publique et la société une offre accrue de traitement.
La disponibilité accrue des traitements est une constatation positive; néanmoins, il subsiste des écarts considérables dans l’accès aux soins en Europe.
Dans la pratique, les traitements sont parfois les moins accessibles à ceux qui en ont le plus besoin.
Ces inégalités ne sont pas uniquement géographiques.
Le rapport de cette année analyse l’importance du milieu carcéral pour le ciblage des personnes connaissant des problèmes de toxicomanie.
Bien que des progrès aient été enregistrés dans ce milieu, trop souvent, une occasion précieuse d’intervenir auprès d’un groupe d’usagers de drogue à problèmes est perdue.
Comme chaque année, vous trouverez dans ce rapport un état des lieux exhaustif du phénomène de la drogue en Europe et des mesures prises pour y faire face.
Notre tâche va toutefois plus loin que la simple compilation de statistiques.
Le rapport est guidé par la nécessité d’identifier et de partager les meilleures pratiques et de soutenir des interventions fondées sur des preuves.
Cet impératif s’applique aussi aux actions visant l’offre et la demande de drogues.
À la lecture de cette publication, il est clair que nous avons désormais une idée plus précise de ce qui fonctionne, et que l’Europe a réalisé de grandes avancées dans certains domaines.
Malgré cela, des fonds sont toujours alloués à des approches dont l’efficacité n’est pas avérée.
Compte tenu des contraintes qui pèsent actuellement sur les deniers publics, il est encore plus nécessaire de veiller à ce que les fonds soient dépensés à bon escient.
À cet égard, notre rôle est d’apporter une évaluation neutre et impartiale des éléments de preuve qui servent de base aux interventions.
Bien qu’il soit centré sur l’Europe, le rapport souligne à plusieurs reprises le caractère international du phénomène de la drogue.
Ainsi, il s’attarde, par exemple, sur les problèmes croissants et graves liés à la drogue que rencontrent aujourd’hui de nombreux pays voisins de l’Union européenne.
Il ne s’agit pas simplement d’une catastrophe en termes de santé publique pour les pays concernés; en sapant le développement social et en alimentant la corruption et la criminalité organisée, ces problèmes constituent une menace réelle pour l’Union européenne.
L’Europe s’est engagée à mettre en œuvre une politique de lutte contre la drogue équilibrée, fondée sur des preuves et soutenue par une compréhension profonde du phénomène de la drogue.
Nous nous félicitons que l’influence du modèle européen servant à la mise en place de systèmes nationaux d’information sur la drogue s’étende, et nous nous réjouissons du rôle croissant de l’OEDT dans les initiatives européennes visant
Ce rapport vous parvient à une période difficile.
La situation économique actuelle soumet les États membres de l’Union européenne à des défis pressants, et ses conséquences sur les niveaux de consommation de drogue et de fourniture de services doivent être soigneusement évaluées.
Il est trop tôt pour prédire l’impact que la crise économique aura sur la consommation de drogue en Europe, mais nous savons que les communautés marginalisées et socialement défavorisées sont les plus durement touchées par les problèmes de drogue.
Les services destinés aux consommateurs de drogue sont de plus en plus menacés de restrictions budgétaires, qui pourraient avoir un effet négatif non seulement sur les usagers de drogue, mais aussi sur les communautés dans lesquelles ils vivent.
Ce n’est toutefois pas le seul défi que l’Europe devra relever en matière de lutte contre la drogue.
De plus en plus, les changements dans l’offre des drogues
Remerciements
L’OEDT souhaite adresser ses remerciements aux personnes et organisations suivantes pour leur contribution à la production de ce rapport:
• les responsables des points focaux nationaux Reitox et leur personnel;
• les services de chaque État membre qui ont recueilli les données brutes pour ce rapport;
• les membres du conseil d’administration et du comité scientifique de l’OEDT;
• le Parlement européen, le Conseil de l’Union européenne¤— en particulier son groupe horizontal «Drogue»¤— et la Commission européenne;
• le Centre européen de prévention et de contrôle des maladies (ECDC), l’Agence européenne des médicaments (EMA)¤et Europol;
• le groupe «Pompidou» du Conseil de l’Europe, l’Office des Nations unies contre la drogue et le crime (ONUDC), le bureau régional pour l’Europe de l’OMS, Interpol, l’Organisation mondiale des douanes, le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) et le Conseil suédois d’information sur l’alcool et les autres drogues (CAN);
• le Centre de traduction des organes de l’Union européenne et l’Office des publications de l’Union européenne.
Reitox est le réseau européen d’information sur la drogue et la toxicomanie.
Il se compose de points nationaux situés dans les États membres de l’Union européenne, en Norvège, dans les pays candidats et à la Commission européenne.
Placés sous la responsabilité de leurs gouvernements respectifs, les points focaux sont les autorités nationales chargées de fournir des informations sur la drogue à l’OEDT.
Remarques préliminaires
Accès au rapport annuel et à ses sources dedonnées sur l’internet
Le rapport annuel est téléchargeable en 22¤langues sur le site de l’OEDT. La version électronique contient des liens vers toutes les sources en ligne citées dans le rapport annuel.
Les ressources suivantes ne sont disponibles que sur l’internet.
Ce rapport annuel se fonde sur les informations fournies à l’OEDT par les États membres de l’Union européenne (UE), les pays candidats, la Croatie et la Turquie, ainsi que la Norvège sous la forme d’un rapport national.
Les données statistiques rapportées ici portent sur l’année 2008 (ou sur la dernière année disponible).
En effet, la sélection repose sur les pays pour lesquels des données sont disponibles pour la période considérée ou vise à mettre en lumière certaines tendances.
Le bulletin statistique¤2010 contient l’ensemble des tableaux sources sur lesquels repose l’analyse statistique énoncée dans le rapport annuel.
Il fournit également des détails complémentaires sur la méthodologie suivie et une centaine de graphiques statistiques supplémentaires.
Les rapports nationaux des points focaux Reitox décrivent et analysent l’état du phénomène de la drogue dans chaque pays.
L’analyse des tendances ne repose que sur les pays ayant fourni des données suffisantes pour rendre compte des modifications intervenues au cours de la période donnée.
Les chiffres de 2007 peuvent être utilisés en remplacement des valeurs manquantes pour 2008 dans l’analyse des tendances du marché de la drogue.
Pour les autres tendances, les données manquantes peuvent être extrapolées.
En lisant ce rapport annuel, il convient de garder à l’esprit certaines informations générales et quelques mises en garde présentées ci-après.
Les tendances sont ajustées pour tenir compte de l’inflation au niveau national.
Les rapports de la plupart des pays sur la pureté ou la puissance se fondent sur un échantillon des drogues saisies, et il n’est généralement pas possible de relier les données rapportées à un niveau spécifique du marché de la drogue.
En ce qui concerne la pureté, la puissance et les prix au détail, les analyses s’appuient sur les moyennes déclarées ou, en leur absence, sur des valeurs médianes.
La disponibilité des données sur les prix et la pureté peut être limitée dans certains pays, et leur fiabilité et leur comparabilité peuvent poser question.
Les estimations de la production d’héroïne, de cocaïne et de cannabis sont déduites d’estimations des cultures s’appuyant sur un travail de terrain (prélèvement d’échantillons sur le terrain) et des images aériennes ou satellites.
Ces estimations présentent certaines limites importantes liées, par exemple, aux variations de rendement ou à la difficulté d’assurer la surveillance de cultures telles que le cannabis, qui sont cultivées en intérieur ou qui ne sont pas cultivées dans des zones géographiques bien définies.
On considère généralement que les saisies de drogue constituent un indicateur indirect de l’offre, des itinéraires de trafic et de la disponibilité des drogues.
Elles constituent un indicateur plus direct des activités répressives de lutte contre la drogue (par exemple les priorités, les moyens et les stratégies) et reflètent également les pratiques de communication des informations et la vulnérabilité des trafiquants.
On peut également analyser les données sur la pureté ou la puissance ainsi que sur les prix au détail
L’OEDT collecte des informations nationales sur les saisies de drogue, leur pureté et leur prix au détail en Europe.
Rapport annuel 2010: état du phénomène de la drogue en Europe à prévenir le détournement de précurseurs chimiques utilisés dans la fabrication de drogues illicites.
Les données et les estimations présentées dans ce rapport constituent les meilleures approximations disponibles, mais elles doivent être interprétées avec prudence, car de nombreuses régions du monde ne disposent pas de systèmes d’information sophistiqués en ce qui concerne l’offre de drogue.
Prévalence de la consommation de drogue mesurée par les enquêtes sur la population générale l’incidence.
Pour les adultes, les tranches d’âges standards utilisées par l’OEDT sont les 15-64¤ans (adultes) et les 15-34¤ans (jeunes adultes).
Les pays suivants utilisent des limites d’âge inférieures ou supérieures: Danemark (16¤ans), Allemagne (18¤ans), Hongrie (18¤ans), Malte (18¤ans), Suède (16¤ans) et Royaume-Uni (16-59¤ans).
L’accent est placé sur la consommation au cours de la dernière année et du dernier mois (consommation au cours des 12¤derniers mois ou des 30 derniers jours avant l’enquête) (pour de plus amples informations, voir le site de l’OEDT).
Chez les élèves, la prévalence au cours de la vie et la prévalence au cours de la dernière année sont similaires, car la consommation de drogues illicites avant 15¤ans reste rare.
L’usage de drogue dans la population générale ou en milieu scolaire peut être évalué au moyen d’enquêtes représentatives qui donnent des estimations de la proportion de personnes déclarant avoir consommé certaines drogues sur des périodes définies.
Les enquêtes fournissent également de précieuses informations contextuelles sur les habitudes de consommation, les caractéristiques sociodémographiques des consommateurs et les perceptions des risques et de la disponibilité.
Le projet européen d’enquête en milieu scolaire sur l’alcool et les autres drogues (ESPAD) applique des méthodes et instruments normalisés pour mesurer la consommation de drogues et d’alcool dans des échantillons représentatifs d’élèves de 15 et 16¤ans.
Des enquêtes ont été menées en 1995, 1999, 2003 et 2007.
En 2007, des données ont été collectées dans 35¤pays dont 25¤États membres de l’UE, la Norvège et la Croatie.
En étroite collaboration avec des experts nationaux, l’OEDT a développé un questionnaire de base commun utilisé pour les enquêtes menées auprès des adultes [«European Model Questionnaire» (questionnaire type européen) ou EMQ].
Ce protocole a maintenant été mis en œuvre dans la plupart des États membres.
Il existe toutefois encore des différences de méthodologie et d’années de collecte des données d’un pays à l’autre, et les écarts mineurs, en particulier entre pays, doivent donc être interprétés avec prudence.
Lorsque la proportion de demandes de traitement pour une drogue primaire est fournie, le dénominateur utilisé est le nombre de cas pour lesquels la drogue primaire est connue.
La réalisation d’enquêtes étant onéreuse, peu de pays européens collectent des informations chaque année, bien qu’ils soient nombreux à le faire à des intervalles allant de deux à quatre¤ans.
Dans le présent rapport, les données présentées sont fonction de l’enquête la plus récente disponible dans chaque pays; dans la plupart des cas, cette enquête a été réalisée entre 2005 et 2008.
Pour le Royaume-Uni, les données sur la prévalence concernent l’Angleterre et le pays de Galles, sauf mention contraire, même si des données séparées pour l’Écosse et l’Irlande du Nord sont également disponibles.
Les informations sur la disponibilité et la mise en œuvre des différentes interventions en Europe sont généralement basées sur l’avis éclairé d’experts nationaux recueilli grâce à des questionnaires structurés.
Pour certains indicateurs, des données quantitatives de suivi sont toutefois aussi disponibles.
Des trois¤périodes de consommation standards utilisées pour communiquer les données des enquêtes, la prévalence au cours de la vie (consommation de drogue à tout moment de la vie) est la plus courante.
Cette mesure ne reflète pas la consommation actuelle de drogue parmi les adultes, mais est utile pour comprendre les habitudes de consommation et
Le terme «rapport», utilisé dans le contexte des infractions à la législation antidrogue, peut renvoyer à des réalités différentes selon le pays.
Commentaire Réalités d’hier, menaces d’aujourd’hui et austérité économique: panorama actuel de la politique antidrogue européenne
Nécessité d’éviter de payer le prix fort pour des mesures de réduction des coûts dont l’efficacité est avérée.
L’approche européenne du phénomène de la drogue peut se caractériser comme suit: les preuves priment sur l’idéologie.
Il reste toutefois de nombreux domaines dans lesquels les investissements soutiennent des approches dont l’efficacité n’a pas été démontrée par des preuves solides ou dont l’évaluation n’était pas bonne, tandis que des approches dont la valeur est avérée ne sont pas toujours mises en pratique.
Il s’agit d’un problème récurrent dans le domaine de la prévention, mais il n’est pas limité à ce domaine.
Il existe de bons modèles programmatiques dans de nombreux secteurs liés à la réduction de la demande et l’on comprend de mieux en mieux ce qui est susceptible de constituer une action efficace.
Le défi consiste aujourd’hui à dégager le consensus nécessaire pour codifier cette connaissance en un ensemble de lignes directrices et de cadres qui soient suffisamment descriptifs pour soutenir l’amélioration des services, tout en restant suffisamment sensibles aux différents contextes existant au sein de l’Union européenne.
Alors que l’Europe entre dans une période d’austérité, assortie d’une augmentation du chômage des jeunes, il est à craindre que cette situation ne s’accompagne d’une hausse des modes de consommation problématiques de drogue.
Les communautés déprimées et marginalisées ont toujours été exposées à un risque élevé de connaître des problèmes de drogue et à ses dommages collatéraux, à savoir la criminalité et l’insécurité.
L’Europe se trouve aujourd’hui confrontée à une double menace: alors que la nécessité de disposer de réponses effectives pourrait se faire davantage sentir, des mesures d’austérité pourraient entraîner des réductions de l’offre de traitement.
Ces dix dernières années, des progrès importants, quoiqu’inégaux, ont été réalisés dans la lutte contre les problèmes liés à la drogue.
Le nombre des traitements a connu une hausse spectaculaire, et des avancées considérables ont eu lieu en termes d’atténuation de quelquesunes des conséquences les plus dommageables pour la santé, comme l’infection au VIH.
En outre, des études ont montré que les interventions peuvent être rentables en termes de coût/efficacité, parce qu’elles réduisent les dépenses consacrées aux problèmes connexes de santé, de société et de criminalité.
Le risque existe que la situation économique actuelle conduise à des décisions politiques qui auront pour effet que les coûts à long terme en Europe excéderont de loin les éventuelles économies à court terme.
Coup de projecteur: lignes directrices, cadres etamélioration des éléments de preuve pour évaluer la réduction de l’offre
Le traité de Lisbonne entré en vigueur le 1er¤décembre 2009 remet en lumière le rôle de l’Union européenne dans l’élaboration de lignes directrices, dans la définition d’indicateurs et dans l’échange des meilleures pratiques dans le domaine de la drogue.
En ces temps d’austérité, il est particulièrement important de veiller à ce que les dépenses soient consacrées à des interventions
Le domaine de la santé publique est depuis longtemps habitué à devoir justifier l’impact de ses interventions.
La nécessité d’étendre cette approche aux activités visant à réduire l’offre est devenue un thème récurrent du débat politique européen.
Il est souvent malaisé d’identifier les dépenses consacrées à la réduction de l’offre dans les budgets nationaux, mais des études suggèrent qu’elles sont considérables et dépassent généralement les dépenses allouées aux réponses liées à la santé publique.
Les délibérations récentes du Conseil ont conclu que l’évaluation des activités destinées à réduire l’approvisionnement en drogue est gênée par l’absence d’indicateurs et de mesures standards.
Le plan antidrogue actuel de l’UE s’est donc fixé pour objectif l’établissement d’indicateurs clés sur la réduction de l’offre.
En 2009, la Commission européenne et l’OEDT ont lancé une initiative conjointe destinée à régler ce problème, et l’on peut s’attendre à ce que des indicateurs clés sur l’offre soient élaborés et prêts à être appliqués en 2011.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Perspectives politiques: les défis que doit relever le modèle politique européen de lutte contre la drogue
Les nouveaux développements des législations antidrogue nationales mettent en évidence des points communs et des différences
Virtuellement, tous les États membres de l’Union européenne ont adopté une approche commune fondée sur une stratégie antidrogue nationale, généralement soutenue par un plan d’action, lequel poursuit des objectifs précis et est défini dans le temps.
Il s’agit d’un modèle politique rationnel qui permet d’évaluer régulièrement les progrès réalisés et offre la possibilité de réorienter la politique lorsqu’elle est jugée déficiente.
C’est aussi une approche exigeante, dans la mesure où de nouvelles stratégies antidrogue doivent être élaborées, convenues et adoptées, alors que la stratégie précédente est toujours en cours d’évaluation.
Ces difficultés sont mises en évidence dans le rapport de cette année, où, pour la première fois, nous observons une baisse du nombre de pays disposant d’une stratégie antidrogue nationale valable en vigueur.
Ce recul est, dans une large mesure, le résultat des défis pratiques liés à l’évaluation et au renouvellement des documents de stratégie nationaux qui ont pris fin en 2008 ou en 2009.
L’OEDT collabore avec les États membres afin de mettre au point de nouveaux outils d’évaluation des politiques permettant une révision permanente des développements de la politique antidrogue.
Il n’existe pas de solutions simples au problème de l’évaluation des politiques de lutte contre la drogue, mais il serait désolant que des procédures et une planification défaillantes mettent à mal une avancée importante de la réponse européenne au problème de la drogue.
Les sanctions appliquées aux infractions liées à la drogue sont un exemple des différences qui existent entre les États membres en termes de mise en œuvre de la politique antidrogue, même lorsqu’un consensus général existe.
Dans la plupart des États membres de l’Union européenne, les systèmes juridiques tiennent compte du type et de la dangerosité de la substance concernée et du fait que l’infraction concerne la participation au marché de la drogue, la possession pour usage personnel ou la consommation personnelle de drogue.
Ces distinctions varient considérablement d’un pays à l’autre.
Elles peuvent aussi être codifiées dans la législation ou être le résultat de processus internes au système pénal.
Il est difficile de déterminer quels sont les bénéfices respectifs des différentes approches ou quelles sont les bonnes pratiques, ce qui met en évidence l’utilité d’une analyse comparative dans ce domaine.
À l’heure actuelle, toute comparaison entre les pays doit être effectuée avec prudence, dans la mesure où les différences entre les infractions peuvent être déterminées autant par la pratique juridictionnelle du pays concerné que par la nature de l’infraction proprement dite.
Une deuxième question porte sur la mesure dans laquelle la distinction opérée par la politique entre ceux qui tirent profit de la vente et du transport de drogues et ceux qui les consomment se traduit dans la pratique.
Les dernières données rendent compte d’une légère baisse des infractions liées à l’offre, tandis que le nombre de celles liées à la consommation poursuit sa courbe ascendante.
Traitement de la dépendance à la drogue: une disponibilité sans précédent, mais des inégalités manifestes
Dispenser un traitement efficace aux usagers de drogue à problèmes est l’une des clés de voûte de la réponse de l’Europe au phénomène de la drogue.
Dans ce domaine, la qualité et la quantité des traitements disponibles ne cessent de croître.
L’OEDT estime que plus d’un million de personnes bénéficient annuellement d’une forme ou l’autre de traitement pour des problèmes liés à la drogue dans l’Union européenne.
L’expansion des traitements a été induite par une croissance des soins ambulatoires spécialisés, soutenus par des services à bas seuil et des structures de proximité.
Mais surtout, dans certains pays, les services de traitement de la toxicomanie associent soins spécialisés, services de santé primaire et médecins généralistes.
Certains types d’usage de drogue à problèmes, en particulier les cas les plus récalcitrants, nécessiteront probablement l’intervention d’équipes spécialisées.
Cependant, un mélange approprié de soins spécialisés et génériques peut être un facteur
Ainsi que le relevait le rapport de l’an dernier, le lien entre les problèmes d’alcool et de drogue est étroit.
Malgré cela, aucune approche commune n’a pu être observée, qui tendrait à regrouper les politiques de lutte contre la drogue et l’alcool dans les États membres de l’UE.
Certains pays continuent à séparer les politiques de lutte contre la drogue et l’alcool, tandis que d’autres les relient ou n’ont pas élaboré de stratégie contre l’alcool.
Des arguments solides plaident en faveur de la recherche de synergies entre les politiques de lutte contre la drogue et l’alcool, comme le fait qu’elles visent souvent les mêmes populations et les mêmes environnements.
Les modèles politiques actuels sont également mis en danger par l’essor du marché des «legal highs» et par l’abus de produits pharmaceutiques, comme on le verra plus loin.
Du point de vue de la santé publique, tout cela illustre la nécessité d’adopter une approche plus exhaustive, englobant tout à la fois les substances illicites et licites, voire d’autres addictions comportementales.
Le défi est double: déterminer dans quelle mesure cette vision globale est justifiée et comment cette approche pourrait se refléter dans un cadre réglementaire et de contrôle approprié.
Développer des modèles de soins et des réponses à un phénomène de la drogue en constante évolution en Europe important de l’accroissement de la disponibilité globale des traitements, en particulier lorsque les modalités de recours et de soutien sont bien établies.
Bien que l’offre de traitement se soit multipliée, des inégalités manifestes persistent dans l’accès au traitement en Europe.
Dans la plupart des pays d’Europe de l’Est et dans quelques pays d’Europe du Sud, la disponibilité des traitements est relativement limitée, comme en témoignent les longues listes d’attente.
Les niveaux de disponibilité des traitements ne peuvent être évalués de manière sensée que par rapport à la couverture relative de la population ayant besoin de soins.
Il est difficile de se prononcer avec certitude sur la mesure dans laquelle les soins disponibles répondent aux besoins, bien que des avancées aient été enregistrées en ce qui concerne la thérapie de substitution aux opiacés.
Les chiffres varient grandement selon les pays, les estimations nationales du nombre d’usagers d’opiacés à problèmes en traitement étant comprises entre moins de 10¤% et plus de 50¤%.
Les différences dans la disponibilité des soins sont également illustrées par le fait que seuls 2¤% environ des traitements de substitution sont dispensés dans les douze¤États membres qui ont rejoint l’Union européenne depuis 2004.
Les modes actuels de consommation de drogue mettent les services de traitement au défi de développer des réponses plus complexes et plus différenciées, basées sur les besoins et plus en adéquation avec les ressources des soins de santé et de l’aide sociale en général.
Dans les traitements de substitution, on remarque un groupe d’usagers de drogue plus âgés et chroniques, qui nécessitent des soins.
Cet aspect est abordé dans une «question particulière» dans le rapport de cette année.
La nécessité des traitements et d’autres réponses aux problèmes liés à la consommation de drogues autres que les opiacés augmente également, comme l’illustre le nombre croissant de consommateurs de cannabis et de stimulants qui entrent en contact avec les services de traitement.
Des modes complexes de polyconsommation, incluant fréquemment des problèmes liés à l’alcool, constituent un défi supplémentaire.
Les protocoles de soins s’améliorent dans ces domaines, mais beaucoup reste à faire en matière d’élaboration et de partage des meilleures pratiques.
Si les options thérapeutiques purement pharmacologiques demeurent toujours improbables pour les consommateurs de stimulants, un intérêt accru des chercheurs pour ce domaine a donné des résultats encourageants et a permis de mieux comprendre la contribution des approches psychosociales.
Cannabis: des variations régionales importantes
Le cannabis demeure la drogue illicite la plus populaire en Europe, mais des variations considérables peuvent être observées dans la prévalence de sa consommation entre les pays, comme en témoigne le fait que les estimations les plus élevées sont trente¤fois supérieures aux estimations les plus basses.
Globalement, l’évolution de la consommation se stabilise ou s’oriente à la baisse. Néanmoins, dans ce tableau général à long terme, des tendances divergentes se dégagent.
En particulier, il convient de noter que, dans quelques pays d’Europe de l’Est, les niveaux de consommation semblent poursuivre leur progression à la hausse et, dans certains cas, rivalisent déjà avec les niveaux de prévalence observés en Europe de l’Ouest ou les¤dépassent.
Les conséquences de la consommation de cannabis sur la santé publique sont de mieux en mieux comprises, en particulier pour les usagers qui déclarent une consommation quotidienne et chronique.
Des études récentes portant sur les conséquences néfastes de la drogue sur la santé mettent en évidence plusieurs effets, dont l’anxiété, des réactions de panique et des symptômes psychotiques.
Ces effets sévères interviennent dans un nombre considérable
Les traitements de substitution sont également considérés comme une mesure de réduction des risques.
À l’instar des programmes d’échange de seringues, ils ont été largement encouragés en tant que volet majeur d’une stratégie globale de prévention du VIH parmi les usagers de drogue par voie intraveineuse.
Avec des tendances globales stables ou en baisse des niveaux d’injection de drogue et d’infection au VIH liée à la drogue, l’Union européenne peut dresser un bilan positif de la situation de la transmission du VIH liée à la drogue par rapport à de nombreuses autres régions du monde.
En 2010, l’OEDT a publié une monographie scientifique sur la réduction des risques, qui montrait l’intégration du concept de réduction des risques en Europe, les traitements de substitution et les échanges de seringues faisant désormais partie intégrante des politiques européennes de lutte contre la drogue.
La monographie insistait sur la nécessité d’améliorer les preuves de l’efficacité d’autres interventions de réduction des risques et soulignait la rareté de modèles bien établis de réduction des risques pour l’usage problématique de stimulants et la polyconsommation, deux¤modes de consommation en plein essor en Europe.
La publication observait également que les réponses apportées au problème de la drogue en Europe ne parviennent toujours pas à enrayer l’infection par le virus de l’hépatite¤C des usagers de drogue par injection, pas plus que le nombre de décès par surdose et que les approches de réduction des risques pouvaient avoir un rôle crucial à jouer en la matière.
Rapport annuel 2010: état du phénomène de la drogue en Europe d’hospitalisations urgentes liées à la drogue dans les quelques pays qui surveillent ces données.
Les estimations présentées ici se réfèrent à la population adulte (15-64¤ans) et se basent sur les dernières données disponibles (enquêtes réalisées entre 2004 et 2008).
Pour consulter l’ensemble des données et obtenir des informations sur la méthodologie, veuillez vous reporter au¤bulletin statistique correspondant.
Prévalence au cours de la vie: au moins 75,5¤millions (22,5¤% des adultes européens)
Selon les dernières données, le nombre global de nouveaux patients en traitement déclarant le cannabis comme drogue primaire recule dans la plupart des pays.
Les facteurs qui sous-tendent ce changement ne sont pas clairs, mais méritent d’être analysés, dans la mesure où ils pourraient être le signe d’une capacité réduite des services de traitement à admettre de nouveaux patients ou d’une baisse du nombre de personnes admises en traitement pour dépendance au cannabis.
Consommation au cours des douze derniers mois: environ 23¤millions d’adultes européens (6,8¤%) ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 12,5¤millions (3,7¤%)
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,4 à 15,2¤%
Prévalence au cours de la vie: environ 14¤millions (4,1¤% d’adultes européens)
Consommation au cours des douze derniers mois: 4¤millions d’adultes européens (1,3¤%) ou un tiers des usagers au cours de la vie
Consommation au cours du dernier mois: environ 2¤millions (0,5¤%)
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,0 à 3,1¤%
Prévalence au cours de la vie: environ 11¤millions (3,3¤% d’adultes européens)
Consommation au cours des douze derniers mois: environ 2,5¤millions (0,8¤%) ou un quart des usagers au cours de la vie
L’appétit considérable de l’Europe pour le cannabis se reflète dans les saisies annuelles de cette drogue, qui s’élèvent à un millier de tonnes.
Globalement, les données suggèrent que la disponibilité du cannabis, sous ses différentes formes, pourrait augmenter plutôt que diminuer sur le marché européen.
En dépit d’indications montrant que la production domestique de l’herbe de cannabis s’étend, les quantités d’herbe de cannabis interceptées dans l’Union européenne sont restées stables, alors que les saisies de résine de cannabis ont progressé.
En termes de volume, l’écart entre les saisies de résine de cannabis et d’herbe de cannabis est de l’ordre de dix pour une.
On signale également de plus en plus la participation de la criminalité organisée dans la production domestique de cannabis, une évolution qui requiert de nouvelles actions des autorités répressives nationales et européennes.
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,1 à 3,7¤%
Comprendre le marché européen complexe des stimulants
Prévalence au cours de la vie: environ 12¤millions (3,7¤% d’adultes européens)
Consommation au cours des douze derniers mois: environ 2¤millions (0,6¤%) ou un sixième des usagers au cours de la vie
Variation entre les pays de la consommation au cours des douze derniers mois: plage de variations de 0,0 à 1,7¤%
Usagers d’opiacés à problèmes: entre 1,2 et 1,5¤million d’Européens, selon les estimations
Les décès dus à la drogue représentaient 4¤% de tous les décès d’Européens de 15 à 39¤ans, des opiacés ayant été décelés dans trois¤quarts des cas.
Principale drogue consommée dans plus de 50¤% de toutes les demandes de traitement.
La cocaïne reste la deuxième drogue illicite la plus consommée en Europe, bien que les niveaux de prévalence et les tendances fluctuent considérablement d’un pays à l’autre.
Des niveaux élevés et en hausse de consommation de cocaïne ne sont signalés que dans un petit nombre de pays, essentiellement en Europe de l’Ouest, alors qu’ailleurs la consommation de cette substance demeure limitée.
La question de savoir si cette situation va persister ou si la consommation de cocaïne va s’étendre à d’autres régions d’Europe, notamment vers l’est, n’appelle pas une réponse claire.
Certains éléments donnent à craindre que le trafic de cette substance ne s’amplifie dans toute la région, et des informations sporadiques rendent compte de la consommation de cocaïne dans certains milieux.
Environ 670¤000¤consommateurs d’opiacés ont bénéficié d’un traitement de substitution en 2008.
Opiacés et injection de drogue de cocaïne.
L’Espagne a notifié trente de ces laboratoires à Europol en 2008.
Bien que la majorité des patients des services de traitement en Europe reste les usagers d’opiacés à problèmes, les consommateurs de cocaïne représentent désormais un quart des nouvelles admissions.
Dans une certaine mesure, cette évolution pourrait refléter le caractère prolongé de la dépendance aux opiacés, où, une fois dépendants, les usagers ont tendance à le rester longtemps. Dès lors, un nombre relativement restreint de nouvelles recrues suffit à maintenir le niveau de la population globale.
Dans l’ensemble, la consommation d’amphétamines reste inférieure à celle de la cocaïne en Europe, mais, dans de nombreux pays, l’amphétamine ou la méthamphétamine reste le stimulant le plus utilisé.
Bien qu’encore rares, à la suite des actions prises contre la méphédrone en 2010, ces substances ont commencé à être décelées plus fréquemment, et le système d’alerte précoce a commencé à enregistrer les premiers cas d’usagers ayant connu des problèmes.
La surdose est le principal risque de mortalité évitable associé à la consommation de drogue illicite en Europe, et les analyses toxicologiques révèlent la présence d’héroïne dans la plupart des décès dus à la drogue.
Depuis 2003, le nombre de décès dus à la drogue est en hausse dans la plupart des pays européens, tout comme l’âge des victimes, ce qui suggère un vieillissement de la population des usagers chroniques.
Des données provisoires laissent entrevoir un accroissement modeste des décès dus à la drogue signalés en 2008, soit 7¤371¤cas estimés en 2008 dans les États membres de l’UE et la Norvège contre 7¤021 en 2007.
Ces chiffres sont probablement des estimations prudentes. Par ailleurs, on peut également estimer qu’à chaque surdose mortelle correspondent 20 à 25¤surdoses non mortelles, soit quelque 150¤000¤cas chaque année dans l’Union européenne.
En outre, il est désormais admis que les surdoses non mortelles peuvent entraîner des dommages considérables pour la santé et représenter un risque accru de surdose future.
«Legal highs»: un défi permanent pour la surveillance duphénomène de la drogue et les réponses à y apporter
En termes de stratégies de contrôle, la manière dont ces produits sont fabriqués et commercialisés plaide fortement en faveur de l’adoption de mesures efficaces au niveau européen afin de soutenir les initiatives nationales.
Les tentatives visant à identifier et à apporter des réponses adéquates aux nouvelles substances psychoactives luttent pour suivre le rythme d’un marché complexe, innovant et en évolution rapide, à la recherche de nouveaux produits et de nouvelles stratégies de commercialisation.
Avec 24¤nouvelles drogues de synthèse identifiées pour la première fois en Europe, 2009 a été une année record pour le système européen d’alerte précoce.
Le rythme ne s’est pas ralenti en 2010, puisque 15¤nouvelles substances avaient été décelées à la mi-juin, y compris des cathinones et des cannabinoïdes de synthèse et de nouveaux dérivés synthétiques aux effets analogues à la cocaïne et¤à¤l’amphétamine.
La criminalité organisée reconnaît le potentiel desnouvelles substances de synthèse
En juillet 2010, le comité scientifique de l’OEDT a procédé à une évaluation formelle des risques liés à la méphédrone, une cathinone de synthèse.
De multiples facteurs compliquent le traitement législatif de ces nouvelles substances.
Commentaire: Panorama actuel de la politique antidrogue européenne
Que réserve l’avenir? Substances médicinales, contrefaçon de médicaments et nouveaux «designer drugs» appartenant à un même groupe chimique.
Cette option juridique n’est disponible que dans certains pays, et son application pratique peut se révéler ardue.
Il est difficile de prédire quelle part les nouvelles drogues de synthèse occuperont à l’avenir sur le marché européen des drogues illicites.
En 2009, le système d’alerte précoce a reçu des notifications de substances basées sur les structures chimiques légèrement modifiées de médicaments connus pour leur utilisation potentielle détournée.
La multiplication des nouveaux «designer drugs» représenterait une difficulté supplémentaire indésirable pour les autorités chargées d’éviter le détournement et l’abus des médicaments sur ordonnance.
C’est aussi une nouvelle illustration du fait que les innovations qui apparaissent sur le marché illicite requièrent une réponse ferme et conjointe des autorités de contrôle des drogues et des médicaments.
Cette question est davantage une menace potentielle qu’un problème immédiat, mais en raison de la vitesse à laquelle les nouveaux développements interviennent dans ce domaine, il est important d’anticiper les défis futurs.
L’idée qu’à l’avenir nous ayons à faire face à un nombre croissant de nouvelles drogues dérivées de produits pharmaceutiques existants, mais destinées à un usage non thérapeutique, est particulièrement inquiétante.
La «confection» d’une drogue destinée à remplacer une substance contrôlée n’est pas une idée neuve.
Toutefois, dans le passé, les «designer drugs» étaient produits illégalement et commercialisés directement sur le marché illicite.
Chapitre 1Politiques et législations
En raison des difficultés rencontrées lors de l’examen final de la déclaration politique décennale et des plans d’action précédents, la résolution demandait que soient développés des outils et des mécanismes de collecte de données permettant de rassembler des données fiables et comparables.
Le suivi et l’évaluation des stratégies et des plans d’action de lutte contre la drogue sont un sujet important tant au niveau national qu’au niveau international.
Parmi les développements récents dans ce domaine, décrits dans le présent chapitre, figurent le nouveau système de suivi actuellement mis en place par les Nations unies et les premiers résultats de la mise en œuvre du plan d’action drogue de l’UE. Ce chapitre détaille également quelquesunes des réalisations et des difficultés en rapport avec les cycles exigeants d’évaluation et de renouvellement de la politique antidrogue adoptés par la plupart des États membres.
Ce chapitre passe aussi en revue les différentes approches juridiques suivies en Europe pour distinguer les drogues.
Elles vont de l’utilisation d’un éventail d’actes législatifs à¤des systèmes de classification des drogues, en passant par des pouvoirs discrétionnaires de poursuite ou judiciaires.
Un autre type de distinction est le seuil qui sépare la consommation personnelle des infractions liées au trafic de drogue.
Le trafic illicite de drogues est abordé dans le cadre de l’espace de justice, de liberté et de sécurité (article¤83), qui prévoit l’établissement de règles minimales relatives à la définition des infractions pénales et des sanctions.
Cela pourrait aboutir à des poursuites européennes pour certaines infractions liées au trafic de drogue.
Évolution des politiques internationales eteuropéennes
Le traité de Lisbonne couvre également la santé publique et, tout comme par le passé, il confère à l’Union européenne la compétence de compléter l’action menée par les États membres en vue de «réduire les effets nocifs de la drogue sur la santé, y compris par l’information et la prévention».
(1) Pour de plus amples informations, voir le traité de Lisbonne sur le site Europa.
Lors de la session de 2009 de la Commission des stupéfiants des Nations unies (CND), les États membres des Nations unies ont adopté une nouvelle déclaration politique et un plan d’action pour lutter contre le problème mondial de la drogue (OEDT, 2009a).
Ils ont également adopté une résolution (52/12) afin d’améliorer la collecte, la communication et l’analyse des données pour suivre l’application de ces nouveaux documents sur la lutte contre le problème de la drogue.
Rapport annuel 2010: état du phénomène de la drogue en Europe existants, notamment ceux d’autres agences des Nations unies ou d’organismes régionaux comme l’OEDT.
société civile et la recherche liée à la drogue sont décrites ailleurs dans ce chapitre.
Le premier rapport exhaustif sur l’état d’avancement de la mise en œuvre du plan d’action antidrogue actuel (2009-2010) sera publié à la fin de 2010.
Le nouveau questionnaire devrait être adopté lors de la session de 2011 de la CND et la première collecte de données devrait débuter peu après.
Le Forum de la société civile sur la drogue, organisé par la Commission européenne, s’est réuni pour la troisième fois en mars 2009.
L’action européenne sur la drogue (EAD¤— voir plus loin) était l’un des deux principaux points de l’ordre du jour. L’autre était l’avenir du Forum, la discussion portant essentiellement sur des questions pratiques telles que la sélection des participants et l’organisation des réunions.
Près de 640¤personnes avaient adhéré à cette action au début du mois de mars 2010.
La mobilisation de la société civile doit également être l’un des principes fondamentaux de la prochaine stratégie antidrogue de l’UE¤(4).
La Commission a constaté que, tout en marquant un premier pas vers une approche commune de lutte contre le trafic de drogue, la décisioncadre n’avait pas donné lieu à un rapprochement sensible des législations nationales¤(1).
La Commission a également publié un document de travail décrivant les mécanismes existants pour détecter, surveiller et répondre aux tendances émergentes de l’Union européenne et proposer des lignes directrices pour les travaux futurs¤(2).
Par ailleurs, un nouveau projet a été lancé en vue de soutenir la mise en œuvre d’un système européen de profilage médico-légal des drogues de synthèse¤(3
Communiqué de presse Europa MEMO/09/548.SEC(2009) 1090 final (en anglais uniquement).13405/09 Cordrogue 63.Les deux autres principes clés étaient l’amélioration de la coopération avec les pays tiers et l’amélioration de la recherche et de l’information.
Pays
Durée
Stratégie nationale de lutte contre la drogue
Complétée par un plan d’action (2009-2013)
Stratégie nationale sur la drogue — provisoire
Sera remplacée par une stratégie sur l’abus de substances couvrant également l’alcool
Espagne
Stratégie nationale sur la drogue
Drogues illicites, alcool et tabac
Stratégie nationale sur la drogue
Sera complétée par des plans d’action
Stratégie nationale de lutte contre le phénomène de la drogue
Sera complétée par des plans d’action
Deuxième plan d’action dans le cadre de la stratégie nationale 2006-2012
Plan d’action sur la lutte contre l’abus de­stupéfiants
Points focaux nationaux Reitox.
de nouvelles stratégies ou plans d’action antidrogue, tandis que douze autres élaboraient de nouveaux documents de politique antidrogue au début de 2010¤(5
Défis posés par le renouvellement des documents depolitique antidrogue
Il ressort de rapports récents qu’il peut se passer entre six¤mois et deux¤ans pour achever le processus. Par ailleurs, en règle générale, la durée de vie des documents nationaux de lutte contre la drogue couvre une période comprise entre quatre et huit¤ans.
Par conséquent, pour être prêt à temps, le processus de renouvellement devrait débuter peu après la mi-parcours ou, à tout le moins, plusieurs mois avant l’expiration du document existant.
Les évaluations finales ne peuvent toutefois pas avoir lieu avant la fin de la stratégie ou du plan d’action, voire plus tard, si l’évaluation de son impact dépend de données épidémiologiques ou autres.
Plusieurs pays ont récemment annoncé un retard dans le renouvellement de leurs documents nationaux de politique antidrogue¤(6).
Cinq d’entre eux, dont la stratégie ou le plan d’action antidrogue venait à échéance en décembre 2008, devaient encore adopter un nouveau document un an plus tard (Italie, Lettonie, Lituanie, Portugal, Roumanie).
De même, un autre groupe de pays dont les documents de politique prenaient fin en 2009 ne les avaient pas remplacés au cours de l’année.
Ainsi, pour la première fois depuis le milieu des années 1990, l’Europe observe une baisse du nombre de pays possédant une stratégie ou un plan d’action antidrogue national en cours de validité.
Récemment, l’Union européenne et plusieurs pays d’Europe ont dû relever le défi de procéder presque simultanément à l’évaluation finale du document de politique existant et à la rédaction du suivant.
Étant donné que cette situation risque de se reproduire au cours des prochaines années, certaines suggestions ont été avancées afin de procéder différemment à l’avenir.
Une solution consisterait à insérer une année de transition entre deux¤stratégies ou plans successifs, afin de mener à bien l’évaluation et de revoir la politique.
La consommation de substances multiples¤— polyconsommation¤— est répandue parmi les consommateurs de drogue européens, et presque tous les modèles de polyconsommation incluent l’alcool (OEDT,
Le renouvellement des documents de politique antidrogue est un processus complexe, comportant plusieurs étapes. Il commence par l’évaluation finale de la stratégie ou du plan d’action existant ou qui vient de s’achever¤(7).
Les parties prenantes, et parfois le public, sont consultées durant la phase d’élaboration de la nouvelle politique.
Il n’existe pas de tendance s’orientant clairement vers l’un de ces modèles en particulier.
Chapitre 1: Politiques et législations nationaux.
ont été estimés entre 200 et 300¤millions d’euros en 2007.
Pour la même année, les coûts indirects ont été estimés entre 500¤millions d’euros et 1,1¤milliard d’euros.
L’aide sociale représentait la plus grande part, soit près d’un tiers, des coûts directs, suivie par le maintien de l’ordre et de la sécurité publics, qui comptait pour environ un quart des coûts.
La valeur des vies perdues à la suite d’un décès prématuré constituait la majeure partie des coûts indirects.
Les données de différentes années ne sont disponibles que pour les dépenses explicitement imputables aux drogues.
Pour les 16¤pays qui ont présenté des chiffres en 2005 et en 2008, le total des dépenses publiques imputées à la drogue est passé de 2,10 à 2,25¤milliards d’euros.
En pourcentage du produit intérieur brut, le total des dépenses imputées à la drogue a baissé dans neuf¤pays, augmenté dans six autres et est resté inchangé dans un seul pays¤(8).
En Écosse, l’estimation la plus récente des coûts économiques et sociaux liés à l’abus de drogue se situe à 5,1¤milliards d’euros en 2006.
La moitié de ces coûts a été imputée à des «coûts sociaux plus larges», dont les coûts pour les victimes de crimes perpétrés par des usagers de drogue à problèmes et la douleur affective des familles des consommateurs de drogue décédés des suites de leur toxicomanie.
Sur le coût économique et social total, 96¤% sont imputés à l’usage problématique de drogue et 4¤% à la consommation récréative de drogue.
Législation nationale
Les dépenses publiques liées aux drogues peuvent être classées conformément à la classification internationale des fonctions des administrations publiques (CFAP).
Sur l’ensemble des dépenses imputées à la drogue classées pour sept¤pays fournissant des données CFAP (1,82¤milliard d’euros), la majeure partie concernait deux¤fonctions publiques: la santé (60¤%) et l’ordre et la sécurité publics (34¤%) (c’est-à-dire les services de police, les tribunaux et les prisons).
Ce déséquilibre peut s’expliquer par le fait que les dépenses consacrées à l’ordre et à la sécurité publics sont généralement intégrées dans des programmes d’action plus larges et plus généraux de lutte contre la criminalité (dépenses non explicitement imputables aux drogues) (OEDT, 2008d).
Coûts sociaux de la consommation de drogue
La plupart des pays européens ont envisagé ou opéré des distinctions entre les drogues dans leurs cadres juridiques respectifs.
Le nouveau code pénal tchèque en est un exemple récent.
Le délit de possession de cannabis ou de son principe actif, le THC, pour usage personnel entraîne une peine maximale inférieure à celle imposée pour la détention d’autres substances.
Une option similaire a été discutée en Estonie en 2009, mais dix des treize¤experts interrogés par le ministère de la justice étaient opposés à une différenciation des infractions selon la substance concernée, et il a été décidé de ne pas modifier la loi.
Aux Pays-Bas, le gouvernement a retenu la recommandation du comité consultatif sur la politique en matière de drogues qui préconisait de réexaminer le nombre de classes.
Le calcul du coût social lié à la consommation de drogue met en évidence le montant qui serait économisé si la consommation de drogue était supprimée et identifie les différents composants du coût et l’importance de la contribution de chaque secteur de la société.
Cette information peut contribuer à définir les priorités de financement.
Les dépenses publiques représentent une part des coûts sociaux, revêtant la forme de coûts directs uniquement abordés sous l’angle du gouvernement national.
Les coûts sociaux, en revanche, incluent également les coûts indirects (comme la perte de productivité due à la morbidité et à la mortalité) et les coûts des acteurs privés (les soins de santé privés, par exemple).
Les études relatives au coût social prennent du temps et coûtent cher. C’est la raison pour laquelle les informations sur les coûts sociaux de la consommation de drogue sont rares en Europe.
Les autorités législatives de l’Union européenne disposent d’un large éventail de distinctions et de mesures de contrôle, qui dépendent de la mesure où la substance est destinée à une commercialisation et une mise en vente licites pour ses propriétés commerciales, industrielles ou médicales.
La première série d’options consiste en des contrôles qui ne relèvent pas de la législation antidrogue.
Elle peut être scindée en trois¤catégories: la vente sans restriction, la vente avec restriction sans contrôle médical et la vente avec restriction et sous contrôle médical.
La deuxième catégorie concerne l’imposition de restrictions telles qu’une limite d’âge de l’acheteur et
Voir le tableau¤PPP-10 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe parfois du consommateur, ou l’octroi de licences aux points de vente.
Cette catégorie couvre le contrôle de l’alcool et du tabac, mais peut aussi inclure les ventes de cannabis dans les coffee shops aux Pays-Bas et la vente de certaines substances volatiles au Royaume-Uni, par exemple.
La troisième catégorie englobe les législations applicables aux ventes de médicaments, y compris les sirops pour la toux ou les refroidissements en vente libre et les médicaments sur ordonnance.
Ces dernières années, la République tchèque et le Royaume-Uni ont imposé des restrictions à la vente des médicaments contre les refroidissements qui contiennent de la pseudoéphédrine, parce qu’ils servent à fabriquer des amphétamines illicites.
L’Autriche a également mis à profit la législation sur les médicaments pour restreindre la vente des produits «spice» sans pénaliser les consommateurs (OEDT, 2009a).
Selon les estimations de la Commission européenne (2009a), la récession économique actuelle est comparable à celle des années 1930.
En 2009, le produit intérieur brut des États membres de l’UE s’est effondré de 4,0¤%, soit nettement plus que lors des crises précédentes.
Les marchés du travail de l’UE ont enregistré un fléchissement spectaculaire, le chômage progressant d’un tiers (se situant à 6,7¤% en 2008) et devant atteindre 11¤% en 2010, selon les prévisions.
L’emploi a considérablement régressé, et la création de 9,5¤millions d’emplois entre 2006 et 2008 devrait laisser la place à une perte de 8,5¤millions de postes en 2009-2010.
Les législations antidrogue proposent une deuxième série d’options pour distinguer les substances.
Ces options peuvent être représentées sous la forme d’une pyramide (Ballotta e.a., 2008).
À la base de la pyramide, on trouve le système de distinction qui applique la classification légale.
La sanction pour une infraction liée à la drogue varie officiellement en fonction de la classe ou du caractère nocif de la substance considérée, conformément aux listes contenues dans la législation ou directement liées à celle-ci.
Ainsi, en Bulgarie, à Chypre, aux Pays-Bas, au Portugal, en Roumanie et au Royaume-Uni, la loi impose ou demande aux autorités pénales d’opérer une distinction entre les types de drogue pour chaque infraction. En Espagne, en Lettonie et à Malte, la sanction ne varie qu’en cas d’inculpation pour trafic de drogue.
Au deuxième niveau de la pyramide, les drogues peuvent aussi être classées, mais la loi prévoit des exceptions précises, sous la forme de sanctions plus faibles, pour la détention d’une petite quantité de cannabis pour consommation personnelle, sans circonstances aggravantes. C’est le cas de la Belgique, de la République tchèque, de l’Irlande et du Luxembourg.
Au troisième niveau, les distinctions reposent sur les instructions des autorités judiciaires ou sur la jurisprudence.
Au Danemark, par exemple, une directive du ministère public recommande différentes amendes pour la possession de différentes drogues, alors qu’en Allemagne, une décision de la Cour constitutionnelle, prenant acte de l’interdiction constitutionnelle d’infliger des sanctions excessives, réclame des mesures moins sévères pour les délits mineurs de possession de cannabis pour usage personnel.
Les conséquences d’une récession économique sur la consommation de drogue et les problèmes liés à la drogue ont été étudiées lors de la conférence de 2010 de l’International Society for the Study of Drug Policy (ISSDP). L’une des constatations générales de cette conférence est qu’il existe une large palette de mécanismes d’impact potentiel.
Ainsi, plus d’adolescents au chômage pourront vendre de la drogue et accroître de ce fait la disponibilité et la consommation de cannabis parmi leurs pairs.
Il faudra du temps pour évaluer l’impact global de la récession actuelle, notamment en raison des multiples mécanismes décrits plus haut et parce que les effets se feront sentir au fil des ans.
Toutefois, les gouvernements qui envisagent aujourd’hui de réduire les dépenses dans le¤domaine de la drogue doivent tenir compte du rapport coût/efficacité des mesures existantes.
Chapitre 1: Politiques et législations dans la même catégorie.
a organisé une conférence sur les manières de développer la capacité de recherche de l’Union européenne en matière de drogue.
L’étude et les discussions ont apporté plusieurs précisions importantes sur la façon dont la recherche sur la drogue est menée en Europe.
Pour l’essentiel, la recherche sur les drogues en Europe est menée par les États membres, qui fixent les priorités de la recherche en fonction de leurs besoins nationaux.
En règle générale, il n’existe pas de stratégie cohérente de recherche sur la drogue, qui soit assortie d’un financement spécifique.
En revanche, la recherche dans le domaine de la drogue est habituellement intégrée dans les programmes relatifs à la santé, aux sciences sociales ou à d’autres domaines.
En outre, la recherche est fortement orientée vers l’épidémiologie et l’évaluation des interventions, l’offre de drogue et la réduction de l’offre tout comme l’évaluation de la politique antidrogue étant sous-représentées.
Dans l’ensemble, l’absence d’approche cohérente à long terme caractérise la coordination entre la politique, la recherche et la pratique.
L’activité de recherche nationale est complétée par le septième programme-cadre de la Communauté européenne pour des actions de recherche, de développement technologique et de démonstration (2007-2013).
Le tableau récapitulatif «Topic overview» récemment publié par l’OEDT sur les seuils a mis en évidence des différences significatives entre les bases juridiques et les quantités de substances.
Pour une même infraction, les seuils peuvent varier d’un pays à l’autre.
Ainsi, des poursuites pénales pour possession de résine de cannabis peuvent démarrer quelle que soit la quantité en Lituanie ou à partir de 6¤grammes dans de nombreux Länder allemands.
Il n’y a pas de cohérence entre les seuils en fonction de la substance, le seuil pour le cannabis étant de trois¤fois (Chypre) à dix¤fois (Pays-Bas) celui de l’héroïne.
En ce qui concerne la cocaïne, le seuil quantitatif peut être égal à celui de l’héroïne (Danemark, par exemple) ou dix¤fois supérieur (comme en Lettonie).
De manière générale, il apparaît que la distinction opérée entre les drogues dans les États membres de l’UE n’est pas uniquement une question de classification formelle relevant de la législation antidrogue.
Elle est également la conséquence du type d’acte législatif utilisé pour contrôler les drogues, des lignes directrices émanant du parquet et de la jurisprudence, des seuils quantitatifs relatifs qui ont été fixés et de l’attitude des autorités judiciaires lorsqu’elles appliquent la loi.
La plupart des résultats de la recherche révisés par les pairs sont publiés en anglais, ce qui limite leur accessibilité pour un nombre significatif de chercheurs, de praticiens et de décideurs politiques européens.
En 2008, l’OEDT a recensé 27¤journaux de ce type en Europe, qui étaient publiés en tchèque, en danois, en allemand, en grec, en espagnol, en français, en hongrois, en polonais, en portugais, en suédois et en norvégien.
Recherche dans le domaine de la drogue
Renforcement de la capacité de recherche de l’Union européenne
La première étape pour surmonter ces obstacles a été la mise en place par l’OEDT d’un site de recherche thématique, qui contient une liste des études nationales et des liens vers des rapports publiés et non publiés.
Le renforcement de la capacité de recherche dans le domaine de la drogue est inscrit à l’agenda de l’Europe depuis quelques années.
En 2008, la Commission européenne a financé une étude intitulée «Comparative analysis of research into illicit drugs in the European Union» («Analyse comparée de la recherche sur les drogues illicites dans l’Union européenne»)¤(9) et, en septembre 2009, elle
Les documents et les exposés présentés durant la conférence ainsi que le rapport d’étude complet sont disponibles sur le site internet de la conférence.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Ces informations ont alimenté les conclusions du Conseil européen sur le «Renforcement de la capacité
À l’instar des années précédentes, la recherche sur les réponses au phénomène de la drogue, sur la prévalence, l’incidence et les modes de consommation a représenté environ un tiers des études récentes, tandis que les conséquences de la consommation de drogue faisaient l’objet d’un cinquième des projets de recherche (graphique¤1).
Par rapport à l’an dernier, une quarantaine d’études supplémentaires sur l’offre de drogue et les marchés a été signalée.
Bien que ce chiffre soit dans une large mesure le résultat d’une collecte spéciale de données sur les marchés du cannabis, coordonnée par l’OEDT en 2009, il indique néanmoins un intérêt croissant pour les études portant sur l’offre.
Graphique 1 — Thématiques de recherche des études nationales sur la drogue mentionnées dans les rapports nationaux Reitox de¤2009 (en pourcentage de l’ensemble des études citées)
Déterminants, facteurs de risque et de protection de recherche de l’UE sur les drogues illicites»¤(10), qui identifient les priorités futures: recherche sur la cause et la nature du phénomène de la drogue et sur les réponses à y apporter et étude d’évaluation de la réduction de l’offre et de la demande.
Les États membres sont également invités à renforcer leur capacité de recherche et leurs mécanismes de coordination et à étudier, avec l’aide de la Commission européenne, les possibilités offertes par le septième programme-cadre pour la recherche, les réseaux de l’espace européen de la recherche (ERANET) et les bourses Marie Curie.
Par ailleurs, les États membres et les chercheurs sont encouragés à «contribuer activement aux consultations sur la politique européenne future de la recherche et sur les objectifs futurs de la recherche dans le domaine de la drogue dans le cadre de la prochaine stratégie antidrogue de l’UE».
Le Conseil est également convenu de mettre en place un échange annuel sur la recherche dans le domaine de la drogue afin de promouvoir la coopération transfrontalière entre chercheurs.
Il a reconnu la nécessité d’améliorer l’accès des décideurs et des professionnels aux résultats de la recherche et a instamment invité l’OEDT à fournir et à diffuser, par le biais de sa page internet thématique sur la recherche et son portail consacré aux meilleures pratiques (Best practice portal), les informations et les résultats de la recherche sur les drogues.
Offre et marchés
Informations sur la recherche menée dans les États membres
Conséquences de la consommation
Prévalence, incidence, modes de consommation
Réponses
Dans leurs rapports nationaux Reitox de 2009, les pays européens ont fait mention de plus de 650¤projets de recherche en cours ou publiés entre 2007 et 2009, soit environ deux¤fois plus qu’au cours de la période précédente. Cette augmentation s’est vérifiée dans 26 des 29¤pays ayant présenté un rapport.
Le Royaume-Uni a rapporté le nombre le plus élevé de projets de recherche¤— plus d’une centaine¤—, suivi par l’Allemagne, les Pays-Bas et la Finlande, avec plus de 50¤projets chacun, et par la République tchèque, l’Irlande et la Suède, avec plus de 30¤projets.
29 rapports nationaux Reitox (2009) ont été examinés pour recenser les références aux études sur la drogue réalisées entre 2007 et 2009.
Les études ont été classées en fonction du contexte dans lequel elles étaient citées.Rapports nationaux Reitox (2009).
Disponible sur la page consacrée à la recherche sur les drogues (Drug-related research) du site de l’OEDT.
Chapitre 2La réponse au problème de la drogue en Europe— Vue d’ensemble
Il est démontré que les mesures de prévention environnementale s’adressant à l’ensemble de la société et ciblant le climat social dans les écoles et les communautés sont efficaces et modifient les croyances normatives et, partant, la consommation de substances (Fletcher e.a., 2008).
Ce chapitre présente une vue d’ensemble des réponses apportées au phénomène de la drogue en Europe et souligne, chaque fois que cela est possible, les tendances, les évolutions, les problèmes de qualité.
Il examine dans un premier temps les mesures de prévention, et il se penche ensuite sur les interventions en matière de traitement, de réduction des risques et de réinsertion sociale.
Ensemble, toutes ces mesures forment un système complet de réduction de la demande de drogue.
Elles peuvent être considérées comme complémentaires et sont parfois proposées de façon combinée et par les mêmes structures.
C’est de plus en plus le cas, par exemple, pour les mesures relatives au traitement et à la réduction des risques.
Des interdictions partielles ou totales de fumer sont désormais appliquées dans la quasi-totalité des pays européens et la publicité sur le tabac est interdite par une directive communautaire datant de 2003 (2003/33/CE).
Les propositions en vue de fixer un prix minimal pour l’alcool et le renforcement des restrictions relatives à la promotion de l’alcool font aussi l’objet de débats dans plusieurs pays d’Europe.
En 2009, dix¤États membres de l’UE ont fait état d’efforts destinés à créer un climat positif et protégé dans les écoles, incluant des règles strictes en matière de possession et de consommation de substances.
Les pays du nord de l’Europe ont également développé le concept d’environnements protégés positifs au niveau des communautés, qui se traduisent, par exemple, par des plans d’action municipaux contre la consommation d’alcool.
Prévention
La prévention de la toxicomanie s’articule autour de différents niveaux ou stratégies, qui ciblent la société dans son ensemble (prévention environnementale) ou se concentrent sur les individus à risque (prévention ciblée).
Idéalement, ces différentes stratégies ne devraient pas interférer les unes avec les autres mais se compléter.
Les principaux enjeux des politiques de prévention consistent à faire correspondre les différents niveaux de prévention avec le degré de vulnérabilité des groupes cibles (Derzon, 2007) et à faire en sorte que les interventions reposent sur des preuves et aient une couverture suffisante.
Stratégies environnementales
L’objectif des stratégies de prévention environnementale vise à modifier les environnements culturel, social, physique et économique immédiats dans lesquels les individus posent leur choix en termes de consommation de drogue.
La prévention universelle concerne des populations entières, essentiellement en milieu scolaire et au niveau des communautés.
Les preuves disponibles démontrent l’efficacité des actions de prévention universelle bien conçues et structurées.
Un exemple récent est le programme néerlandais combiné école-parents, qui a réduit la consommation d’alcool (Koning e.a., 2009).
Il existe peu de preuves de l’efficacité d’autres types d’interventions, notamment les campagnes dans les médias, et certaines études ont observé des effets négatifs.
Malgré cela, la majorité des pays européens déclarent toujours financer des¤campagnes de prévention.
Enseignements à tirer des essais de prévention
L’efficacité des mesures européennes de prévention reste très peu étudiée¤(1).
La prévention universelle et la prévention ciblée en milieu scolaire sont les deux¤aspects qui reçoivent le plus d’attention.
Parallèlement, la transférabilité des résultats des recherches menées dans d’autres parties du monde, principalement aux États-Unis, fait débat.
La prévention universelle basée sur les écoles est menée dans tous les pays d’Europe, bien que son contenu et sa couverture varient. La fourniture d’informations et un apprentissage de l’autonomie fonctionnelle sont les deux principaux types d’interventions disponibles.
Les protocoles d’intervention structurés («programme») sont encore relativement rares.
La nécessité de renforcer la prévention universelle en milieu scolaire est de plus en plus reconnue en Europe.
Onze¤États membres de l’UE déclarent, par exemple, s’être efforcés de définir des normes de prévention.
L’étude EU-DAP, une étude multicentrique européenne portant sur quelque 7¤000¤élèves âgés de 12 à 14¤ans dans sept¤États membres de l’UE, contribue au développement de la recherche sur la prévention et montre que les interventions peuvent produire des effets similaires en Europe et dans d’autres continents.
Une réduction significative des risques liés à la consommation de tabac, d’alcool et de cannabis a été constatée après un an pour «Unplugged», un programme en douze¤séances.
«Unplugged» cherche à corriger les croyances normatives sur la consommation de drogue, tout en fournissant des informations sur les substances et un apprentissage de l’autonomie fonctionnelle.
Lors du suivi après dix-huit¤mois, des effets bénéfiques persistants ont été observés pour des épisodes d’ébriété et de consommation fréquente de cannabis au cours des trente derniers jours, alors que l’effet à court terme sur la consommation quotidienne de cigarettes s’estompait (Faggiano e.a., 2010).
Une analyse de la médiation a montré que les effets sur la consommation de cannabis étaient essentiellement dus à la correction des croyances normatives, des attentes positives vis-à-vis de la substance et des attitudes positives vis-à-vis des drogues illicites.
Le renforcement de l’aptitude à la communication, à la prise de décision et au refus s’est révélé moins efficace.
La prévention sélective est axée sur des groupes, familles ou communautés spécifiques, dont les membres, du fait de leurs faibles liens sociaux ou de leurs maigres ressources, sont davantage exposés à un risque de toxicomanie ou de dépendance.
Cela ne s’applique toutefois qu’aux interventions visant les familles vulnérables, dont l’efficacité a été démontrée dans plusieurs études (Petrie e.a., 2007).
Des chercheurs européens et américains conduisent actuellement des études parallèles sur la base de l’essai EU-DAP et d’autres données afin de comprendre comment les enfants et les adolescents réagissent à la prévention dans différents contextes.
L’analyse porte en particulier sur l’influence du genre, du contexte social et des caractéristiques psychologiques.
En moyenne, les pays européens font état d’une offre limitée de prévention sélective, la plupart des mesures ciblant les jeunes délinquants, les familles et les groupes ethniques vulnérables.
Dans l’ensemble, les données indiquent que la couverture de la prévention sélective ne s’est pas étendue ces dernières années.
Cette observation peut connaître des exceptions, comme les interventions en faveur des familles vulnérables dans certains pays et FreD, un protocole d’intervention systématique visant les jeunes délinquants, qui est désormais utilisé dans plus d’un tiers des États membres de l’UE.
Prévention ciblée développer ultérieurement des problèmes de toxicomanie, et à les cibler individuellement par le biais de mesures spécifiques.
Habituellement, les programmes de prévention ciblée font l’objet d’une évaluation et atteignent souvent des niveaux d’efficacité élevés (OEDT, 2009c).
Dans l’ensemble, les interventions dans ce domaine restent limitées, et seuls six¤pays déclarent avoir adopté des mesures destinées à des enfants souffrant d’hyperactivité ou d’un déficit d’attention ou ayant un comportement perturbateur et dix autres mentionnent des interventions précoces et la mise en place de services de conseil pour les personnes qui ont commencé à consommer de la drogue. Un exemple
Rapport annuel 2010: état du phénomène de la drogue en Europe de patients, tels que les consommateurs de cannabis et de stimulants, qui sont entrés en traitement en nombre croissant au cours des quinze dernières années, ont également entraîné des modifications dans l’offre de traitement.
récent est le «cannabis show» néerlandais, qui repose sur un programme existant de prévention de la consommation de cannabis (éducation ludique par les pairs) et est mis en œuvre dans une école pour jeunes présentant des troubles comportementaux et d’autres problèmes psychiatriques.
En Europe, les principales modalités de traitement des problèmes de toxicomanie sont des interventions psychosociales, des traitements de substitution aux opiacés et des cures de désintoxication.
L’importance relative de ces différentes modalités de traitement dans chaque pays est influencée par divers facteurs, dont l’organisation du système national de soins de santé.
Bien que l’accès au traitement se soit amélioré dans de nombreux pays, il existe encore des obstacles qui empêchent ou découragent les toxicomanes d’accéder à un traitement ou à certaines de ses modalités.
Parmi ces obstacles, on trouve, notamment, des réglementations imposant des critères d’admission stricts et des cadres juridiques contraignants, les coûts du traitement pour les patients, le manque de personnel qualifié ou la faible densité géographique des prestataires de traitement.
Mais les toxicomanes nécessitant un traitement rencontrent d’autres obstacles: heures d’ouverture inadéquates, exigence d’une présence quotidienne et absence de services de garde d’enfants (par exemple, pour les patients hospitalisés), autant d’éléments qui se heurtent à leur situation professionnelle et personnelle.
Les convictions personnelles et les préjugés des professionnels et des consommateurs de drogue concernant l’adéquation, les effets et les résultats de certaines approches spécifiques du traitement peuvent également entraver l’accès à celui-ci.
Il n’existe aucun ensemble de données permettant de décrire l’ensemble de la population des toxicomanes en cours de traitement en Europe.
En 2008, l’indicateur a enregistré environ 440¤000¤patients commençant un traitement, dont 40¤% entamaient un traitement pour toxicomanie pour la première fois de leur vie.
L’augmentation des délais d’attente pour bénéficier d’un traitement de la dépendance peut être l’une des conséquences des obstacles à l’accès au traitement.
Selon les informations fournies par les experts nationaux en 2008, une offre limitée de traitement et le manque de ressources, ainsi que les retards liés à des raisons procédurales, sont les causes principales des délais d’attente actuels, qui diffèrent selon les modalités de traitement (voir ci-dessous).
Sur la base de différentes sources, y compris l’indicateur des demandes de traitement, une estimation conservatrice est qu’un million de personnes ont suivi un traitement pour consommation de drogues illicites dans l’Union européenne en 2007.
Parmi elles, plus de la moitié ont bénéficié d’un traitement de substitution aux opiacés.
L’Allemagne, l’Espagne, la France, l’Italie et le Royaume-Uni représentaient ensemble près de 80¤% des toxicomanes en traitement.
Le nombre d’usagers de drogue âgés en Europe devrait doubler entre 2001 et 2020, et cette situation va nécessiter des approches adéquates et innovantes en matière de traitement et de soin de cette population en expansion.
Une question particulière a été consacrée cette année à ce sujet par l’OEDT, qui étudie l’évolution et les causes de ce phénomène de vieillissement au cours des deux dernières décennies.
Les caractéristiques sanitaires et sociales des usagers de drogue âgés sont également détaillées afin d’identifier leurs besoins actuels.
Le rapport se termine par un aperçu des interventions actuelles destinées aux usagers de drogue âgés et des meilleures pratiques des États membres.
Cette «question particulière» est disponible en version papier et peut être téléchargée sur le site de l’OEDT en anglais uniquement.
Bien qu’elle doive être affinée, cette estimation du nombre de traitements de la dépendance dans l’Union européenne met en avant une offre considérable de traitement.
Elle souligne également les fortes augmentations qu’a connues l’offre de traitement depuis le milieu des années 1990, à l’époque où la politique antidrogue a fixé pour priorités une disponibilité accrue et un accès plus aisé aux traitements de la dépendance.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Traitement dans une structure ambulatoire familiale et la prévention des rechutes.
Selon les pays, ce type d’intervention est essentiellement proposé par des organismes publics ou par des organisations non gouvernementales.
En 2008, des experts de neuf des vingt-sept¤pays déclarants ont estimé qu’il n’existait pas de temps d’attente pour ce type de traitement.
Dans dix autres pays, les experts nationaux ont estimé que les délais d’attente moyens ne dépassaient pas un mois.
En Norvège, le temps d’attente moyen est estimé à dix¤semaines, tandis que la loi danoise exige que le traitement débute dans les 14¤jours.
Les experts de sept¤pays n’ont pas été en mesure de fournir une estimation.
La principale option des patients consommateurs d’opiacés en Europe réside dans un traitement de substitution.
Il est généralement dispensé dans une structure ambulatoire, bien que, dans certains pays, il soit également disponible en
Il existe des informations sur quelque 383¤000¤patients ayant commencé un traitement ambulatoire en Europe en 2008.
La plupart de ces toxicomanes ont entamé un traitement dans des services spécialisés de traitement de la toxicomanie et seuls quelques pays ont fourni des informations sur les patients suivis par un médecin généraliste ou dans des services à bas seuil.
Plus de la moitié des patients commençant un traitement (53¤%) déclarent consommer des opiacés, essentiellement de l’héroïne, comme drogue principale, suivis par le cannabis (22¤%) et la cocaïne (18¤%)¤(13).
La plupart du temps, les patients se présentent d’eux-mêmes au traitement (36¤%), tandis que 20¤% sont envoyés par le système judiciaire.
Les autres patients sont adressés aux centres de traitement par les services sociaux et de santé ou par des réseaux informels, comme la famille et les amis¤(14).
Tous les États membres de l’UE ainsi que la Croatie et la Norvège proposent un traitement de substitution aux opiacés¤(18).
En Turquie, ce type de traitement doit encore être introduit, bien qu’un règlement de 2004 portant sur les centres de traitement l’autorise.
Dans la plupart des pays, les services ambulatoires spécialisés sont les principaux fournisseurs de traitements de substitution.
Toutefois, les médecins généralistes permanents jouent un rôle de plus en plus important dans l’offre de ce type de traitement, souvent dans le cadre de structures d’entraide avec des centres spécialisés.
Ces prestataires interviennent à différents niveaux dans 13¤pays.
Les patients entreprenant un traitement ambulatoire sont essentiellement de jeunes hommes, âgés en moyenne de 31¤ans, et on recense quatre¤fois plus d’hommes que de femmes.
Les patients commençant un traitement pour la première fois et les patientes sont, en moyenne, légèrement plus jeunes.
On rapporte également des moyennes d’âge inférieures pour les consommateurs de cannabis (25¤ans) et pour les consommateurs de stimulants autres que la cocaïne (29¤ans), tandis qu’un âge moyen supérieur est enregistré pour les consommateurs primaires de cocaïne (32¤ans) et d’opiacés (34¤ans).
En moyenne, les patients les plus jeunes vivent en République tchèque (26¤ans) et les plus âgés en Espagne (33¤ans)¤(15).
Le ratio hommes/femmes est le plus élevé parmi les consommateurs de cannabis (5/1) et de cocaïne (4,8/1) et le plus bas parmi les consommateurs de stimulants autres que la cocaïne (2,2/1).
Quelle que soit la drogue principale, les ratios hommes/femmes sont les plus élevés dans les pays du sud de l’Europe et les plus bas dans les pays du nord¤(16).
Pour les consommateurs d’opiacés, les deux¤modalités sont souvent proposées ensemble.
Les interventions psychosociales proposent une aide aux consommateurs qui tentent de gérer et de résoudre leur problème de dépendance.
Ces interventions comprennent des conseils, une remotivation, une thérapie cognitive et comportementale, une prise en charge personnalisée, des thérapies de groupe et
En 2008, on estime à quelque 670¤000 le nombre de consommateurs d’opiacés ayant reçu un traitement de substitution en Europe¤(19).
D’après les experts de 10 des 26¤pays déclarants, il n’y a pas de délai d’attente pour ce type de traitement.
Dans quatre¤pays (République tchèque, Danemark, Italie, Portugal), le temps d’attente moyen est estimé à moins d’un mois.
En République tchèque, il n’existe des délais d’attente que pour les traitements à la méthadone, étant donné que les traitements à base de hautes doses de buprénorphine peuvent être prescrits par des médecins généralistes¤— bien que le patient doive alors assumer le coût du médicament.
Dans quatre autres pays (Hongrie, Roumanie, Finlande et Norvège), le délai d’attente estimé s’échelonne entre un et six¤mois, alors que dans trois autres pays (Bulgarie, Grèce, Pologne), il est de plus d’un an.
De ces trois¤pays, la Grèce déclare un délai d’attente moyen de 38¤mois et les données révèlent
Norvège.
En Autriche, le temps d’attente serait de plusieurs mois, selon la région et la structure de traitement.
Les experts de dix¤pays n’ont pas fourni d’estimation du délai d’attente pour ce type de traitement.
que 5¤261¤usagers d’opiacés à problèmes étaient inscrits sur des listes d’attente pour bénéficier d’un programme de substitution en 2008.
Selon les experts de Hongrie, de Slovénie, de Slovaquie, de Turquie et de la Communauté flamande de Belgique, il n’y a pas de temps d’attente pour la désintoxication.
Dans 11¤pays, le délai d’attente estimé est inférieur à deux¤semaines.
Chypre, la République tchèque et la Grèce estiment le temps d’attente entre deux¤semaines et un mois, tandis qu’en Irlande, en Autriche et en Norvège, il varie d’un à trois¤mois.
Des données sont disponibles pour quelque 42¤000¤consommateurs de drogue ayant commencé un traitement en milieu hospitalier en Europe en 2008.
Plus de la moitié d’entre eux ont cité les opiacés comme drogue principale (57¤%), et pour la majorité des autres patients, la drogue principale était le cannabis (13¤%), des stimulants autres que la cocaïne (13¤%) ou la cocaïne (7¤%).
Les patients hospitalisés sont essentiellement des hommes jeunes, dont la moyenne d’âge est de 30¤ans, le ratio hommes/femmes se situant à 3,5/1¤(20).
La plupart des pays européens mènent actuellement des actions pour garantir un traitement de qualité de la toxicomanie.
Parmi les développements récents, on peut citer la mise en œuvre de lignes directrices sur la qualité du traitement dans six¤pays.
Chypre, la Turquie et la Norvège ont récemment publié des lignes directrices à ce sujet.
Dix¤pays ont adopté de nouveaux documents stratégiques, certains incluant des systèmes d’accréditation.
La Pologne et la Slovaquie ont également introduit des critères d’accréditation des centres de traitement et la Slovaquie applique désormais la certification ISO 9001.
Quatre¤pays (Estonie, Lettonie, Pays-Bas et Roumanie) analysent l’hétérogénéité de la qualité des services à l’intérieur de leur système de traitement.
Le traitement en milieu hospitalier ou en hébergement exige que les patients restent hospitalisés pendant une durée allant de plusieurs semaines à plusieurs mois.
Très souvent, ces programmes appliquent une politique d’abstinence (sans traitement de substitution) pour permettre au patient de s’abstenir de consommer de la drogue.
La désintoxication est une intervention de courte durée sous contrôle médical dont le but est de supprimer les symptômes de manque associés à une consommation chronique de drogue et elle est parfois une condition préalable avant d’entamer un traitement de longue durée en milieu hospitalier basé sur l’abstinence.
La désintoxication est souvent une intervention en hébergement assurée par des hôpitaux, des centres spécialisés dans le traitement de la dépendance ou des établissements avec des unités médicalisées ou psychiatriques.
Le Royaume-Uni évalue depuis longtemps son système de santé et possède l’une des plus larges panoplies d’outils pour contrôler et améliorer la qualité des traitements.
Cette panoplie comprend désormais un document sur la gouvernance clinique en matière de traitement de la toxicomanie (NTA, 2009), qui aborde les questions de responsabilité, l’amélioration de la qualité, les politiques de gestion des risques et les procédures visant à identifier les mauvais résultats et à y remédier.
Les patients traités en milieu hospitalier bénéficient d’un hébergement et de traitements psychosociaux personnalisés et participent à des activités visant à les réinsérer dans la société.
Le traitement des toxicomanes en milieu hospitalier est aussi assuré par des hôpitaux psychiatriques, notamment pour les patients présentant des troubles psychiatriques comorbides.
Selon les experts nationaux grecs, hongrois et turcs, l’accès aux interventions psychosociales en milieu hospitalier est immédiat.
Les experts estiment que le temps d’attente moyen est inférieur à un mois dans 12¤pays et à 25¤semaines en
Une étude commandée par l’OEDT a identifié 60¤lignes directrices nationales sur le traitement de la toxicomanie dans 17 des 22¤pays déclarants d’Europe.
Les modalités les plus fréquemment couvertes sont le traitement psychosocial (29), le traitement de substitution aux opiacés (28) et la
) Voir les tableaux¤TDI-7, TDI-10, TDI-19 et TDI-21 du bulletin statistique 2010.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Nouvelle monographie de l’OEDT sur la réduction des risques désintoxication (22).
Il semblerait que les pays qui comptent un nombre élevé de patients suivant un traitement de substitution aux opiacés ont élaboré des lignes directrices pour chaque modalité de traitement.
Dix-sept¤pays déclarent disposer de lignes directrices spécialement consacrées au traitement des consommateurs d’opiacés.
Cinq¤pays ont élaboré des lignes directrices sur la consommation de différentes substances, tandis que la Hongrie et l’Allemagne ont adopté des lignes directrices sur les troubles liés à la consommation d’amphétamines et de cannabis.
Dix¤pays se penchent sur les usagers de drogue à problèmes de longue durée et neuf ont élaboré des lignes directrices pour les jeunes consommateurs de drogue.
La monographie Harm reduction: evidence, impacts and challenges (Réduction des risques: preuves, effets et défis) a été publiée en 2010 par l’OEDT.
Elle contient un examen exhaustif de ce sujet décrit en 16¤chapitres, rédigés par plus de 50¤experts européens et internationaux. La première partie de la monographie revient sur l’émergence et la diffusion des approches de réduction des risques et analyse ce concept sous différents angles, y compris celui des organisations internationales, des chercheurs et des consommateurs de drogue.
La deuxième partie est consacrée à l’examen des preuves et des effets de la réduction des risques et illustre la manière dont le concept s’est étendu pour englober un large éventail de comportements et de risques, y compris ceux liés à l’alcool, au tabac et à la consommation récréative de drogue.
La dernière partie s’intéresse aux défis et aux innovations ainsi qu’à la nécessité d’intégrer et d’adapter les interventions aux besoins des individus et de la société.
La quasi-totalité des lignes directrices est destinée à des professionnels du traitement (58) et à des prestataires de services (52), et près de la moitié vise les planificateurs des soins de santé (25).
Le Portugal est le seul pays à rendre compte de lignes directrices s’adressant aux patients, tandis que le Danemark, quant à lui, évoque des documents destinés aux décideurs politiques.
Des professionnels du traitement de la dépendance ont participé à l’élaboration des lignes directrices dans 17¤pays et d’autres professionnels dans quatre¤pays. Des chercheurs ont pris part aux travaux dans neuf¤pays, des décideurs dans trois et des patients dans un pays.
Le portail de l’OEDT consacré aux meilleures pratiques contient davantage d’informations sur les lignes directrices nationales en matière de traitement.
Réduction des risques
La plupart des pays européens fournissent divers services sanitaires et sociaux, y compris ceux recommandés par l’Organisation mondiale de la santé (OMS), l’ONUDC et l’Onusida (2009), dans le cadre d’un «paquet complet» de prévention du VIH chez les usagers par injection.
Les stratégies de réduction des risques qui tendent à prévenir les décès dus à la drogue sont toutefois rares¤(22), en dépit d’une prise de conscience croissante de la nécessité de telles mesures.
De nouvelles initiatives en ce domaine comprennent des systèmes d’alerte rapide sur les substances associées aux risques les plus aigus¤(23).
Ainsi, en République tchèque, toutes les structures à bas seuil ont été informées en 2009 de l’apparition possible du fentanyl sur le marché local de la drogue.
À la suite des améliorations récentes apportées au traitement de l’hépatite¤C, la plupart des pays
La prévention et la réduction des risques liés à la drogue sont un objectif de santé publique dans tous les États membres et font partie intégrante de la stratégie antidrogue de l’UE¤(21).
La planification des services dispose désormais d’études portant sur les preuves scientifiques des interventions de réduction des risques ainsi que d’études montrant l’impact combiné de ces interventions (OEDT, 2010a).
Les principales mesures en la matière sont le traitement de substitution aux opiacés et les programmes d’échange d’aiguilles et de seringues, qui ciblent les décès par surdose et la propagation des maladies infectieuses.
Tous les pays déclarent disposer de ces mesures, à l’exception de la Turquie.
Bien qu’il existe des différences considérables dans la portée et les niveaux des services (voir les chapitres¤6 et 7), la tendance générale en Europe est au renforcement et à la consolidation des mesures de réduction des risques.
21) COM(2007) 199 final.22) Voir le tableau¤HSR-8 du bulletin statistique 2010.
Bien qu’il n’existe pas de lien de causalité direct entre les formes plus problématiques de la toxicomanie et l’exclusion sociale, ces deux¤phénomènes sont souvent associés.
Les données montrent que, en 2008, 9¤% des patients commençant un traitement ambulatoire et 13¤% des patients suivant un traitement en milieu hospitalier étaient des sans-abri.
Près de 40¤% des patients commençant un traitement dans l’une des deux¤modalités de soin n’avaient pas achevé leurs études secondaires, tandis que 47¤% des patients en traitement ambulatoire et 71¤% des patients en traitement en milieu hospitalier étaient sans emploi ou économiquement inactifs¤(24).
Cette situation n’est pas près de changer compte tenu de la situation économique actuelle, où le chômage en hausse accentue la concurrence sur le marché du travail¤(25).
L’objectif des stratégies de réduction des risques dépasse désormais l’épidémie de VIH/sida pour s’inscrire dans la perspective plus large de répondre aux besoins sanitaires et sociaux des usagers de drogue à problèmes, en particulier ceux qui sont exclus de la société.
L’intégration de la réduction des risques dans la réponse au phénomène de la drogue a également fait progresser la collecte de données sur ce phénomène.
Des inventaires nationaux des services et des études sur la qualité des services (République tchèque, Allemagne, Irlande, Finlande), ainsi que des enquêtes sur les patients (Estonie, Lituanie, Luxembourg, Hongrie) dressent un tableau plus précis de la fourniture de services et des besoins des usagers.
Ces mesures aident également à encourager l’évaluation de la qualité et les échanges de meilleures pratiques, à améliorer le matériel et les techniques de prévention et à développer de nouvelles interventions.
Tous les pays déclarants mentionnent l’existence de programmes et de services de logement, d’éducation et d’emploi.
Ceux-ci sont soit spécifiquement destinés aux consommateurs de drogue, soit ils répondent aux besoins des groupes socialement exclus en général.
L’Irlande et la Suède discutent du «premier modèle de logement» pour les sans-abri présentant des problèmes de toxicomanie et de santé mentale.
Ce modèle est souvent associé à des services sociaux et de traitement intégrés au niveau des communautés et à une gestion personnalisée des cas.
L’accès au logement n’est pas subordonné au fait d’être sobre et libéré de la drogue, comme c’est normalement le cas pour ce groupe à problèmes.
L’approche du premier logement a donné des résultats positifs pour les sans-abri à travers diverses variables sanitaires et sociales, dont la consommation de substances (Pleace, 2008).
L’amélioration de l’employabilité et de l’accès à un travail rémunéré joue un rôle capital dans la réinsertion des usagers de drogue.
Dans des pays comme l’Allemagne, l’Italie, l’Autriche, le Portugal et le Royaume-Uni, la priorité est de plus en plus donnée aux aspects liés à l’emploi du processus de guérison grâce à de nouvelles initiatives et à une augmentation des ressources financières.
Répression antidrogue et infractions liées à la drogue
La répression antidrogue constitue un volet important des politiques nationales et communautaires de lutte contre la drogue et englobe une large palette de mesures essentiellement mises en œuvre par la police et des institutions similaires (comme les douanes).
Les données relatives aux activités répressives antidrogue sont souvent moins nombreuses et moins accessibles que les informations se rapportant à d’autres aspects de la
La réinsertion sociale est reconnue comme un volet essentiel des stratégies antidrogue complètes.
Elle peut intervenir à n’importe quel stade de la consommation de drogue et dans différents milieux et couvre le développement des capacités, l’amélioration de l’aptitude à vivre en société, des mesures destinées à favoriser et à encourager l’emploi et à trouver ou à améliorer le logement.
Dans la pratique, les programmes de réinsertion peuvent comprendre des conseils d’orientation professionnelle, des placements et une aide au logement.
Les mesures centrées sur le milieu carcéral, qui ont un impact sur les rechutes et les récidives, peuvent mettre les détenus en contact avec des services d’aide sociale et de logement basés sur les communautés en vue de leur libération.
En règle générale, les résultats des mesures de réinsertion sociale dépendent souvent d’une collaboration efficace entre les services de santé et les services sociaux.
) Voir les tableaux¤TDI-12, TDI-13 et TDI-15 du bulletin statistique 2010.)
Voir l’encadré «Récession économique et phénomène de la drogue» au chapitre¤1.
politique antidrogue. Une exception notable concerne les données sur les infractions liées à la drogue, qui sont examinées dans cette section.
Sont également analysés ici les mesures répressives récemment adoptées pour lutter contre la production commerciale de cannabis et les nouveaux développements en matière de coopération internationale dans la lutte contre le trafic de drogue.
En 2010, Europol a créé un «fichier d’analyse à des fins de travail sur le cannabis»¤(26).
Ce projet comprend un volet sur la culture du cannabis, qui vise à développer les échanges de renseignements au sein de l’Union européenne sur la participation du crime organisé à la production de cannabis.
Cette action fait suite aux rapports des autorités répressives nationales d’au moins sept¤pays, indiquant que des organisations criminelles étaient actives dans la culture de cannabis à des fins commerciales, une activité apparemment susceptible d’être très lucrative¤(27).
La culture du cannabis est couverte par les cadres juridiques existants de lutte contre la drogue et le crime organisé, mais certains pays européens ont récemment élaboré des stratégies spécifiques en la matière.
La Belgique a fait de la lutte contre la culture illégale de cannabis une priorité dans son plan national de sécurité 2008-2012, tandis que les Pays-Bas et le Royaume-Uni ont élaboré des stratégies polyvalentes en vue de renforcer la détection et la destruction des cultures commerciales.
Ces stratégies comprennent des mesures de sensibilisation du grand public et de certains secteurs clés (comme les fournisseurs d’électricité, les magasins de matériel) afin de les inciter à signaler les plantations de cannabis à la police.
De plus, des partenariats sont conclus entre les autorités répressives et les fournisseurs d’électricité, les services du logement et associations de propriétaires, les compagnies d’assurance et d’autres parties prenantes à la lutte contre les plantations à caractère commercial.
Des mesures sont également adoptées pour renforcer l’efficacité des forces de police.
Aux Pays-Bas, par exemple, un «groupe spécial de lutte contre la culture organisée de cannabis» a vu le jour en juillet 2008 afin de coordonner les efforts de la police, des autorités locales, des magistrats et de l’administration fiscale.
Les forces de police sont désormais équipées de matériel de détection généralement utilisé par l’armée, dont des caméras infrarouges pour l’imagerie thermique, et elles mènent des opérations d’envergure pour détruire les cultures et arrêter les suspects, comme l’opération Mazurka en Irlande du Nord, qui a abouti à¤101¤arrestations en 2008.
Il est malaisé d’estimer l’étendue de la culture illicite de cannabis en Europe, dans la mesure où très peu de données sont disponibles sur le nombre de cultivateurs et sur la taille de leurs plantations.
Les études qualitatives et les données relatives aux saisies (voir le chapitre¤3) donnent à penser que la production domestique pourrait avoir considérablement augmenté depuis les années 1990, en particulier en Europe de l’Ouest. Des études qualitatives font apparaître que les motivations des cultivateurs vont de la culture de quelques plants pour leur consommation personnelle à la production de plusieurs milliers de plants à des fins commerciales.
D’autres pays ont également signalé des mesures visant à lutter contre la culture du cannabis.
Une opération majeure a ainsi été menée en 2008 en Irlande contre des plantations de cannabis à fins commerciales, alors qu’en Allemagne, la police judiciaire fédérale (Bundeskriminalamt) a mis sur pied une unité spéciale pour répertorier les infractions liées au cannabis dans le pays.
En Europe, les rapports préliminaires de contravention à la législation antidrogue, généralement établis par les services de police, sont les seules données de routine disponibles sur la criminalité liée à la drogue¤(28). Ces
La Belgique, l’Allemagne, les Pays-Bas et le Royaume-Uni ont fait état d’une culture de cannabis à des fins commerciales, en particulier des grandes plantations d’intérieur, qui pose des problèmes de criminalité et de sécurité publique.
Au Royaume-Uni, des organisations criminelles exploiteraient de jeunes immigrants clandestins originaires d’Asie.
Par ailleurs, l’installation de plantations à des fins commerciales à l’intérieur de bâtiments nécessite souvent la transformation des lieux, ce qui peut constituer une atteinte à la propriété.
Un autre risque pour la propriété et la sécurité concerne la consommation élevée d’électricité pour produire la lumière artificielle nécessaire à la culture de plants de cannabis en intérieur.
26) Un fichier d’analyse à des fins de travail est, en fait, une base de données sécurisée contenant des informations fournies par les pays participants et soumise à des règles de confidentialité strictes.
Il permet à Europol de soutenir l’action des autorités répressives nationales.27) Voir l’encadré «Recettes et bénéfices tirés de la culture illicite du cannabis» au chapitre¤3.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Développement des plates-formes interagences en Europe signalés par les victimes potentielles.
Ces données sont souvent considérées comme des indicateurs indirects de la consommation de drogue et du trafic de drogue, bien qu’elles n’incluent que les activités qui ont été portées à la connaissance des autorités répressives.
En outre, elles peuvent également refléter des différences nationales en termes de législation, de priorités et de ressources.
Par ailleurs, les systèmes nationaux d’information diffèrent en Europe, en particulier en ce qui concerne les méthodes d’enregistrement et de déclaration.
De ce fait, il est difficile d’établir des comparaisons pertinentes entre les pays et il est préférable de comparer des tendances plutôt que des chiffres absolus.
Le concept des plates-formes interagences, à l’intérieur desquelles les autorités militaires et répressives de différents pays partagent des renseignements et coordonnent les saisies de drogue avant qu’elle n’arrive sur les marchés de consommation, est né aux États-Unis.
La Joint Interagency Task Force-South (JIATF-S), créée au Panama en 1994 et désormais basée à Key West (Floride), est un modèle de cette forme de coopération.
La JIATF-S, une plateforme dirigée par des militaires, coordonne les activités d’interdiction aérienne et maritime au sud des États-Unis que mènent les autorités militaires et répressives et les agences de renseignement américaines ainsi que les pays associés, comme l’Espagne, la France, les Pays-Bas et le Royaume-Uni.
À partir des données fournies par 21¤États membres représentant 85¤% de la population de 15 à 64¤ans dans l’Union européenne, un indice européen fait apparaître que le nombre d’infractions signalées à la législation antidrogue a augmenté d’environ 35¤% entre 2003 et 2008.
Si l’on tient compte de tous les pays déclarants, les données révèlent une tendance à la hausse dans 15¤pays et une stabilisation ou un recul global dans neuf¤pays au cours de la période considérée¤(29).
Infractions liées à la consommation et à l’offre de drogues
L’équilibre entre les infractions liées à la consommation et celles liées à l’offre a peu évolué par rapport aux années précédentes.
En 2008, dans la plupart des pays européens (23), la majorité des infractions liées à la drogue concernaient l’usage ou la possession de drogues pour usage personnel, l’Estonie, l’Espagne, la France, l’Autriche, la Slovénie et la Suède déclarant les chiffres les plus élevés (entre 81 et 92¤%).
Les infractions liées à l’offre sont toutefois prédominantes en République tchèque (87¤%)¤(30).
En Europe, deux plates-formes interagences, toutes deux dirigées par des autorités répressives, ont été récemment mises en place afin de coordonner les actions de lutte contre le trafic de drogue.
Le Maritime Analysis and Operations Centre-Narcotics (MAOC-N) a vu le jour en 2007, dans le cadre de l’Union européenne, en vertu d’un traité conclu entre l’Irlande, l’Espagne, la France, l’Italie, les Pays-Bas, le Portugal et le Royaume-Uni.
La JIATF-S a été associée au projet MAOC-N dès le départ et est aujourd’hui un observateur au même titre que la Commission européenne, Europol, l’Allemagne, la Grèce, le Canada, le Maroc, l’ONUDC et, dernièrement, le Cap-Vert.
La seconde plateforme interagences, baptisée «Centre de coordination de la lutte antidrogue en Méditerranée» (CECLAD-M), a été créée en 2008.
Le CECLAD-M est une unité de la police française, qui réunit des représentants des autorités répressives et de la marine françaises, ainsi que des représentants de la Grèce, de l’Espagne, de l’Italie, de Chypre, du Portugal, du Royaume-Uni, du Maroc et du Sénégal.
Le centre est basé à Toulon et peut proposer l’interception de navires et d’aéronefs suspects en Méditerranée.
Des plates-formes similaires pourraient être créées à l’avenir dans l’est du bassin méditerranéen et en mer Noire.
La Commission européenne a récemment commandé une étude destinée à évaluer la faisabilité d’une plateforme européenne d’échange de renseignements et de renforcement des capacités en Afrique de l’Ouest.
Entre 2003 et 2008, le nombre d’infractions à la législation antidrogue liées à la consommation a augmenté dans 19¤pays déclarants, avec une baisse enregistrée uniquement en Bulgarie, en Allemagne, en Grèce, en Autriche et en Slovénie pour la période considérée.
Globalement, le nombre d’infractions liées à la consommation dans l’Union européenne a grimpé d’environ 37¤% entre 2003 et 2008 (graphique¤2).
d’infractions puissent également être signalés (en rapport avec les précurseurs de drogues) dans certains pays.
Les données relatives aux infractions liées à la drogue peuvent être considérées comme des indicateurs directs de l’activité répressive, puisqu’elles font référence aux crimes sans victimes, qui ne sont généralement pas
Les infractions liées à l’offre de drogues se sont, elles aussi, multipliées au cours de la période 2003-2008, mais bien moins rapidement, avec une hausse d’environ 10¤% dans l’Union européenne.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble
Dans l’Union européenne, globalement, les infractions liées à la cocaïne ont progressé d’environ 45¤% au cours de la même période, avec un tassement au cours de la dernière année¤(34).
Les tendances représentent les informations disponibles sur le nombre national de rapports de signalement d’infractions liées à la drogue (passibles de poursuites pénales ou non) déclarés par l’ensemble des autorités répressives des États membres de l’UE; toutes les séries sont indicées en base 100 pour 2003 et pondérées par la taille de la population nationale pour dégager une tendance globale pour l’UE. Pour de plus amples informations, voir les graphiques¤DLO-1 et DLO-3 du bulletin statistique 2010.Points focaux nationaux Reitox.
Rapport annuel 2010: état du phénomène de la drogue en Europe moyenne. Toutefois, les chiffres nationaux et la moyenne européenne restent bien inférieurs aux taux enregistrés en
Les usagers de drogue par voie intraveineuse en détention semblent partager plus souvent leur matériel d’injection que ceux qui ne sont pas incarcérés.
Cela soulève des inquiétudes quant à la propagation de maladies infectieuses au sein de la population carcérale.
Les détenus condamnés pour des infractions liées à la drogue représentent entre 10 et 30¤% de la population carcérale dans la plupart des pays de l’UE.
Un pourcentage non déterminé d’autres détenus est condamné pour des atteintes à la propriété qui visent à satisfaire leur toxicomanie ou d’autres délits liés à la drogue.
Les prisonniers ont droit à la même prise en charge médicale que les personnes vivant dans la communauté, et les services de soins en prison devraient pouvoir assurer un traitement des problèmes liés à la consommation de drogue dans des conditions comparables à celles proposées à l’extérieur des prisons (CPT, 2006; OMS, 2007).
Ce principe général d’équivalence est reconnu par l’Union européenne et consacré dans la recommandation du Conseil du 18¤juin 2003 relative à la prévention et à la réduction des dommages pour la santé liés à la toxicomanie¤(42), et le nouveau plan d’action drogue de l’UE (2009-2010) appelle à sa mise en œuvre.
Les prisons et les services sanitaires et sociaux coopèrent de plus en plus en Europe.
En témoignent le transfert de la responsabilité de la santé en milieu carcéral du ministère de la justice à celui de la santé en France, en Italie, en Suède, en Norvège, en Angleterre et au pays de Galles (la même chose est prévue en Écosse), l’intégration des services de santé basés dans les communautés à des équipes pluridisciplinaires dans les prisons au Luxembourg, au Portugal, en Slovénie et en Suède, et la prestation croissante par les structures communautaires d’aide aux toxicomanes de services dans les prisons, qui sont désormais en place dans la plupart des pays.
Plus récemment, la Belgique a nommé des coordinateurs de la politique antidrogue dans les prisons et une unité centrale a été créée, au sein de laquelle coopèrent du personnel pénitentiaire et des spécialistes de la drogue afin de proposer un traitement aux détenus dès leur libération.
Lors de l’admission en prison, la plupart des consommateurs réduisent ou cessent leur consommation de drogue, principalement en raison des difficultés liées à l’acquisition des substances.
Néanmoins, le fait que des drogues illicites entrent dans la plupart des prisons en dépit de toutes les mesures prises pour réduire l’approvisionnement, est reconnu tant par les experts du milieu carcéral que par les décideurs politiques en Europe.
Les études réalisées depuis 2003 estiment que la consommation de drogue en prison varie de 1 à 56¤% des détenus.
Dans une étude nationale menée au Portugal en 2007¤(40), 12¤% des détenus ont reconnu avoir consommé régulièrement de la drogue au cours de leur dernier mois de détention.
Au Luxembourg, une étude portant sur 246¤détenus a révélé que 31¤% d’entre eux s’étaient injecté de la drogue en prison, alors que des études menées dans trois autres pays ont fait
38) Source: «World prison brief» pour les chiffres des États-Unis d’Amérique et de la Russie.39) Voir les tableaux¤DUP-2 et DUP-105 du bulletin statistique 2010.
40) Voir le tableau¤DUP-3 du bulletin statistique 2010.41) Voir le tableau¤DUP-4 du bulletin statistique 2010.
Chapitre 2: La réponse au problème de la drogue en Europe — Vue d’ensemble décideurs.
Ces brochures expliquent comment mettre en place une stratégie nationale efficace de prévention du VIH/sida en milieu carcéral (ONUDC, OMS et Onusida, 2006).
Un autre document indique la manière de transmettre des informations sur les maladies infectieuses en dispensant des conseils et en procédant à des dépistages plus efficaces dans les prisons et d’améliorer la communication des résultats aux détenus (ONUDC, Onusida et OMS, 2010).
hongrois en 2008.
Le plan d’action antidrogue 2007-2009 du système carcéral tchèque régit la mise en place de nouveaux services et inclut un volet de suivi et d’évaluation.
Au Royaume-Uni, la stratégie antidrogue 2008-2011 du National Offender Management Service (NOMS, 2009) tend à proposer des mesures d’intervention rapide pour les jeunes et à gérer les délinquants présentant des problèmes de dépendance à la drogue afin de réduire les risques provoqués par la drogue et l’alcool.
Aide aux usagers de drogue en milieu carcéral
En Europe, les prisonniers ont accès à une variété de services en rapport avec la consommation de drogue et les problèmes qu’elle entraîne.
Ces services comprennent des informations sur la drogue et la santé, des soins de santé pour les maladies infectieuses, le traitement de la dépendance à la drogue, des mesures de réduction des risques et la préparation à la sortie¤(43).
Un petit nombre de pays, dont la République tchèque, l’Espagne, le Luxembourg et le Royaume-Uni, ont défini un ensemble précis de domaines de la santé et de normes applicables aux prisons, et d’autres pays empruntent la même voie.
Plusieurs pays indiquent qu’ils évaluent actuellement la disponibilité et la qualité des soins de santé destinés aux toxicomanes en milieu carcéral.
Ainsi, en Irlande, une étude a constaté la nécessité de faire correspondre les capacités des services pharmaceutiques des prisons avec le développement de l’offre de traitements de substitution (Irish Prison Service, 2009), alors qu’en France, une nouvelle instance de contrôle (Contrôleur général des lieux de privation de liberté) a constaté des lacunes dans les soins de santé en milieu carcéral et a identifié des risques d’infection.
Les Pays-Bas ont adopté une nouvelle directive sur les soins de santé aux toxicomanes incarcérés, qui accorde une attention particulière aux
Graphique 3 —Proportion de la population carcérale suivant un traitement de substitution aux opiacés
Les données sont présentées pour tous les pays dans lesquels un traitement de substitution est disponible en milieu carcéral, à l’exception de Malte.
Les données concernent 2008, à l’exception de l’Autriche et de l’Écosse (2007), de la Belgique et des Pays-Bas (2009).
Pour les notes et les sources, voir le tableau¤HSR-9 du bulletin statistique 2010.Points focaux nationaux Reitox.
) Voir le tableau¤HSR-7 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe maladies infectieuses liées à la drogue¤(44).
La qualité des services carcéraux s’améliore dans plusieurs pays grâce à des investissements dans la formation.
En Belgique, l’ensemble du personnel pénitentiaire a bénéficié d’une formation aux politiques de lutte contre l’alcool et la drogue en milieu carcéral.
En Croatie, les médecins de prison ont suivi une formation sur les traitements de substitution et un projet mené par l’ONUDC a permis de former des médecins de prison, des travailleurs sociaux et des psychologues lettons à la prévention du VIH et à la prévention de la toxicomanie, ceux-ci ayant ensuite formé les détenus.
En Finlande, de nouveaux programmes de traitement en milieu carcéral nécessitent l’agrément de l’agence chargée de l’application des peines.
À la suite du développement des traitements de substitution aux opiacés dans la communauté en général, de nombreux pays constatent une augmentation du nombre de patients suivant un traitement de ce type en prison.
Il est particulièrement important d’assurer le suivi des soins dans le cas d’un traitement de substitution en raison des taux élevés de décès par surdose à la sortie (OEDT, 2009a) et de réduire les risques que des délits soient commis pour financer la consommation de drogues illicites.
En 2008, la poursuite des traitements de substitution aux opiacés a été autorisée en milieu carcéral en Bulgarie, en Estonie et en Roumanie.
Toutefois, cette option de traitement n’est pas disponible en milieu carcéral en Grèce, à Chypre, en Lituanie, en Lettonie, en Slovaquie et en Turquie.
Dans six¤États membres, on peut estimer que plus de 10¤% des détenus reçoivent un traitement de substitution aux opiacés, alors que dans huit autres, le chiffre correspondant oscille entre 3 et 10¤% (graphique¤3).
Dans la plupart des pays, la désintoxication est toujours le traitement «par défaut» des consommateurs d’opiacés entrant dans des centres de détention.
) Voir le portail des meilleures pratiques.
Chapitre 3Cannabis
Offre et disponibilité
Le cannabis peut être cultivé dans des environnements très divers et pousse à l’état sauvage dans de nombreuses régions du monde.
On estime à 172 le nombre de pays et territoires où la plante est cultivée (ONUDC, 2009).
Considérés dans leur globalité, ces faits signifient qu’il est difficile de fournir des estimations précises quant à la production mondiale de cannabis.
L’ONUDC (2009) estime que la production mondiale d’herbe de cannabis en 2008 s’est établie entre 13¤300 et 66¤100¤tonnes.
Le cannabis est la drogue illicite la plus largement répandue en Europe, où elle est tout à la fois importée et produite.
Dans la plupart des pays, la consommation de cannabis a augmenté durant les années 1990 et au début des années 2000, même s’il subsiste des différences importantes entre les pays.
L’Europe entre aujourd’hui dans une nouvelle phase, puisque les données issues d’enquêtes sur la population générale et scolaire indiquent une stabilisation, voire une baisse de la consommation.
Celle-ci reste toutefois élevée par rapport aux niveaux passés, et les éléments constitutifs d’une réponse efficace à la consommation de cannabis sont toujours une question clé du débat sur les drogues en Europe.
La culture du cannabis est répandue en Europe et semble en hausse.
En 2008, les 29¤pays déclarants ont fait état d’une culture de cannabis dans leur pays, bien que l’ampleur et la nature du phénomène semblent très variables.
Une part importante du cannabis consommé en Europe pourrait toutefois résulter d’un trafic intrarégional.
Quantité totale saisie dans le monde (en tonnes)
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège(y compris la Croatie et la Turquie)
Prix de vente moyen au détail (en EUR par gramme)
Intervalle(Intervalle interquartile) (
Puissance moyenne (teneur en THC — %)Intervalle
Royaume-Uni a réalisé près de la moitié du nombre total de saisies, soit un minimum de 20¤tonnes par an en 20052007.
La Turquie (31¤tonnes) et l’Allemagne (9¤tonnes) ont enregistré des saisies records en 2008.
La production mondiale de résine de cannabis était estimée en 2008 à une quantité comprise entre 2¤200 et 9¤900¤tonnes (ONUDC, 2009), l’Afghanistan et le Maroc étant cités comme les principaux producteurs.
Une étude récente suggère que l’Afghanistan pourrait désormais être le principal producteur de résine de cannabis, avec une production estimée entre 1¤500 et 3¤500¤tonnes par an (ONUDC, 2010a).
Les dernières estimations disponibles pour le Maroc indiquaient une production de résine de cannabis d’environ un millier de tonnes en 2005 (ONUDC et gouvernement du Maroc, 2007).
Bien qu’une partie de la résine de cannabis produite en Afghanistan soit vendue en Europe, le Maroc reste probablement le premier fournisseur de cette drogue en Europe.
La résine de cannabis produite au Maroc est généralement introduite clandestinement en Europe via la péninsule Ibérique et les Pays-Bas.
Les saisies de résine de cannabis en Europe dépassent celles du cannabis végétal, tant en nombre qu’en quantité¤(47).
En 2008, environ 369¤000¤saisies de résine de cannabis ont permis d’intercepter 900¤tonnes de drogue, soit près de dix¤fois la quantité saisie de cannabis végétal.
Entre 2003 et 2008, le nombre de saisies de résine de cannabis a augmenté de manière constante, alors que la quantité saisie, après une période de déclin, a repris sa progression à la hausse depuis 2006.
En 2008, un peu plus de la moitié du nombre total de saisies de résine de cannabis et les trois¤quarts des quantités saisies sont à porter au crédit de l’Espagne, tandis que des quantités records de résine de cannabis ont été interceptées par la France (71¤tonnes), le Portugal (61¤tonnes) et l’Italie (34¤tonnes).
Les saisies de plants de cannabis sont en augmentation depuis 2003, atteignant environ 19¤000¤cas en 2008.
Les pays font état de la quantité saisie soit en termes de nombre de plants, soit à l’aide d’une estimation du poids.
Le nombre de plants saisis est passé de 1,7¤million en 2003 à 2,6¤millions en 2007, avant de descendre à 1,2¤million en 2008¤(48).
Un nouveau numéro de la publication Insights sur la production et les marchés du cannabis sera publié par l’OEDT en 2011. Ce rapport sera axé sur l’offre de produits à base de cannabis dans les pays européens et examinera les types de produits disponibles, leurs origines, leurs parts de marché respectives et d’autres aspects liés aux structures de distribution et de commercialisation.
La culture du cannabis au sein de l’Union européenne, qui a¤gagné en visibilité ces dernières années, fera l’objet d’une attention toute particulière.
La puissance des produits à base de cannabis est fonction de leur teneur en delta-9-tétrahydrocannabinol (THC), son principal élément actif.
Elle varie fortement d’un pays et d’une région à l’autre, ainsi qu’entre produits.
( puisque les données relatives aux quantités saisies ne sont pas disponibles pour les années suivantes.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Recettes et bénéfices tirés de la culture illicite ducannabis cannabis saisi, sélectionné à partir d’échantillons.
Selon les estimations de la police, les plants de cannabis saisis en 2008 auraient pu générer des ventes pour un montant de 70¤millions d’euros en Belgique et de 76¤millions d’euros au Royaume-Uni (NPIA, 2009) et des bénéfices de gros compris entre 36 et 61¤millions d’euros en Allemagne.
Les recettes totales générées par la production commerciale illicite de cannabis sont toutefois difficiles à estimer dans la mesure où les chiffres cités ne font référence qu’aux plants de cannabis saisis.
Pour estimer les bénéfices, il convient également de tenir compte de plusieurs autres variables.
Les recettes provenant de la production illicite de cannabis à des fins commerciales dépendent de divers facteurs tels que la taille de la plantation, le nombre de plants, le rendement moyen par plant et le nombre de récoltes par an.
Une densité élevée de plants et des récoltes fréquentes provoquent généralement une baisse du rendement de chaque plant.
Les recettes générées sont également fonction du fait que la récolte est vendue sur le marché de gros ou de détail, puisque les prix sont généralement plus élevés sur les marchés de détail.
En 2008, la teneur moyenne déclarée en THC de la résine de cannabis allait de 3 à 16¤%.
La puissance moyenne de l’herbe de cannabis (dans la mesure du possible, à l’exception de la sinsemilla, la forme d’herbe de cannabis la plus puissante) était comprise entre 1 et 10¤%.
La puissance moyenne de la sinsemilla n’a été fournie que par quelques pays.
C’est le cas dans tous les pays déclarants, à l’exception du Portugal¤(50
de la vie de la consommation de cannabis chez les jeunes scolarisés de 15 et 16¤ans est la plus élevée en République tchèque (45¤%), alors que l’Estonie, la France, les Pays-Bas, la Slovaquie et le Royaume-Uni rendent compte de niveaux de prévalence compris entre 26 et 32¤%.
Quinze¤pays observent des niveaux de prévalence de la consommation de cannabis compris entre 13 et 25¤%.
Les niveaux les plus bas (moins de 10¤%) sont enregistrés en Grèce, à Chypre, en Roumanie, en Finlande, en Suède et en Norvège.
En ce qui concerne la consommation de cannabis, l’écart entre les sexes est moins marqué chez les jeunes scolarisés que chez les jeunes adultes.
Les ratios hommes/femmes de la consommation de cannabis chez les jeunes scolarisés s’échelonnent entre 1/1 en Espagne et au Royaume-Uni et 2/1, voire plus, à Chypre, en Grèce, en Pologne et en Roumanie¤(52).
Les données des enquêtes de population suggèrent qu’en moyenne 31,6¤% des jeunes adultes européens (15 à 34¤ans) ont un jour pris du cannabis, contre 12,6¤% qui en ont consommé au cours des douze derniers mois et 6,9¤% au cours des trente derniers jours.
Les estimations nationales en matière de prévalence de la consommation de cannabis varient fortement d’un pays à l’autre, quel que soit le critère utilisé.
Ainsi, les estimations relatives à la prévalence au cours des douze derniers mois de la consommation des jeunes adultes dans les pays du haut de l’échelle donnent des valeurs plus de 30¤fois supérieures à celles des pays ayant la prévalence la plus basse.
À titre d’exemple, le ratio hommes/femmes chez les jeunes adultes déclarant avoir pris du cannabis au cours des douze derniers mois va de 6,4¤hommes pour une femme au Portugal à 1,4¤homme pour une femme en Bulgarie¤(51).
Les chiffres européens peuvent être comparés à ceux d’autres régions du monde.
Ainsi, au Canada (2008), la prévalence au cours de la vie de la consommation de cannabis chez les jeunes adultes s’établit à 53,8¤% et la prévalence au cours des douze derniers mois à 24,1¤%.
Aux États-Unis, l’enquête nationale sur la consommation de drogues et la santé (Samhsa, 2008) estimait à 49¤% la prévalence de la consommation de cannabis (16-34¤ans, recalculée par l’OEDT) et à 21,5¤% la prévalence au cours des douze derniers mois, alors qu’en Australie (2007), les chiffres étaient de 47¤% et 16¤% pour les 14 à 39¤ans.
Tous ces chiffres sont supérieurs aux moyennes européennes correspondantes, qui se situent respectivement à 31,6¤% et à 12,6¤%.
La consommation de cannabis est particulièrement élevée dans certains groupes de jeunes, par exemple ceux qui fréquentent souvent des boîtes de nuit, des bars ou des événements musicaux (Hoare, 2009).
Consommation de cannabis chez les élèves aux États-Unis et en Australie¤(53).
Tendances de la consommation de cannabis
L’enquête ESPAD réalisée tous les quatre¤ans fournit des données comparables sur la consommation d’alcool et de drogues chez les jeunes Européens scolarisés âgés de 15 et 16¤ans (Hibell e.a., 2009).
En 2007, l’enquête a été menée dans vingt-cinq États membres de l’UE ainsi qu’en Norvège et en Croatie.
En outre, en 2008, des enquêtes nationales en milieu scolaire ont été conduites en Espagne, en Italie, en Suède et au Royaume-Uni.
La Communauté flamande de Belgique a mené une enquête scolaire régionale.
Les données de l’enquête ESPAD 2007 et des enquêtes nationales de 2008 révèlent que la prévalence au cours
Au cours de la période comprise entre 1998 et 2008, trois grandes tendances se dégagent en ce qui concerne la consommation de cannabis chez les adultes (graphique¤4) pour les quinze¤pays qui ont été en mesure de fournir des données suffisantes.
Cinq¤pays (Bulgarie, Grèce, Hongrie, Finlande et Suède) ont déclaré des taux de prévalence faibles (moins de 9¤%) et relativement stables pour la consommation de cannabis au cours de l’année écoulée chez les jeunes adultes.
51) Voir le tableau¤GPS-4 (partie iii et partie iv) du bulletin statistique 2010.52) Voir le tableau¤EYE-20 (partie ii et partie iii) du bulletin statistique 2010.53) Voir le graphique¤EYE-1 (partie xii) du bulletin statistique 2010.
Périodes de consommation
Au cours de la vie
Dernière année
Dernier mois
15–64 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,4 %)Malte (0,8 %)Grèce (1,7 %)Suède (1,9 %)
Roumanie (0,1 %)Malte, Suède (0,5 %)Grèce, Pologne (0,9 %)Lituanie, Hongrie (1,2 %)
Pays où la prévalence est la plus élevée
République tchèque (8,5 %)Espagne (7,1 %)Italie (6,9 %)France (4,8 %)
République tchèque (15,2 %)Italie (14,3 %)Espagne (10,1 %)France (8,6 %)
Danemark (38,6 %)République tchèque (34,2 %)Italie (32,0 %)Royaume-Uni (31,1 %)
15–34 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (2,9 %)Malte (4,8 %)Chypre (9,9 %)Grèce (10,8 %)
Roumanie (0,9 %)Malte (1,9 %)Grèce (3,2 %)Chypre (3,4 %)
Roumanie (0,3 %)Suède (1,0 %)Grèce (1,5 %)Pologne (1,9 %)
Pays où la prévalence est la plus élevée
République tchèque (53,3 %)Danemark (48,0 %)France (43,6 %)Royaume-Uni (40,5 %)
République tchèque (16,7 %)Espagne (13,4 %)Italie (9,9 %)France (9,8 %)
République tchèque (28,2 %) Italie (20,3 %)Espagne (18,8 %)France (16,7 %)
15–24 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (3,7 %)Malte (4,9 %)Chypre (6,9 %)Grèce (9,0 %)
Roumanie (0,5 %)Grèce, Suède (1,2 %)Chypre (2,0 %)Pologne (2,5 %)
Roumanie (1,5 %)Grèce, Chypre (3,6 %)Suède (4,9 %)Portugal (6,6 %)
Pays où la prévalence est la plus élevée
République tchèque (37,3 %)Espagne (24,1 %)Italie (22,3 %)France (21,7 %)
République tchèque (22,4 %)Espagne (16,9 %)France (12,7 %)Italie (11,0 %)
République tchèque (58,6 %)France (42,0 %)Danemark (41,1 %)Allemagne (39,0 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64­ans (334­millions), 15-34­ans (133­millions) et 15-24­ans (63­millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
de cannabis chez les jeunes adultes, mais avec des tendances à la hausse ces dernières années.
Lorsque l’on analyse les tendances plus récentes de la consommation de cannabis chez les jeunes adultes, sur les douze¤pays ayant mené des enquêtes répétées entre 2003
Espagne, France, Pays-Bas, Royaume-Uni) ont fait état de niveaux de prévalence plus élevés, mais stables, voire à la baisse ces dernières années.
Quatre autres pays (République tchèque, Estonie, Italie et Slovaquie) ont eux aussi déclaré des niveaux plus élevés de consommation
Chapitre 3: Cannabis
Graphique 4 —Tendances de la prévalence de la consommation de cannabis au cours des douze derniers mois chez les jeunes adultes (15-34¤ans) et 2008, la majorité rend compte d’une situation stable (Danemark, Allemagne, Espagne, Hongrie, Suède, Finlande, Royaume-Uni).
Cinq¤pays signalent une augmentation de la consommation de cannabis au cours de la période considérée, d’au moins 2¤% en Bulgarie, en Estonie et en Slovaquie et d’environ 8¤% en République tchèque et en Italie.
Sept¤pays, pour la plupart situés dans le nord ou le sud de l’Europe (Grèce, Chypre, Malte, Roumanie, Finlande, Suède, Norvège), font état de niveaux de prévalence de la consommation de cannabis au cours de la vie globalement stables et faibles pour l’ensemble de la période.
Sur ces onze¤pays, neuf observent une baisse et deux une stabilisation.
Le tableau est différent dans la plupart des pays d’Europe centrale et orientale, où la tendance à la hausse enregistrée entre 1995 et 2003 semble se tasser.
Dans cette région, six¤pays rapportent une stabilisation de la situation et deux une hausse entre 2003 et 2007.
Royaume-Uni
NB: Voir le graphique¤GPS-4 du bulletin statistique 2010 pour de plus amples informations.Sources: Rapports nationaux Reitox (2009), extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Les données disponibles indiquent des modes de consommation variés du cannabis, allant d’une consommation expérimentale à une dépendance.
De nombreux individus ne prennent du cannabis qu’une ou deux¤fois, tandis que d’autres en consomment occasionnellement ou pendant une courte période.
Parmi les personnes âgées de 15 à 64¤ans qui ont consommé du cannabis au moins une fois dans leur vie, 30¤% l’ont fait au cours de l’année écoulée¤(55).
Parmi les personnes qui ont consommé cette substance au cours des douze derniers mois, en moyenne, la moitié l’a fait au cours dernier mois.
Rapport annuel 2010: état du phénomène de la drogue en Europe prennent du cannabis tous les jours ou presque.
Ce groupe constitue une préoccupation, dans la mesure où une initiation précoce a été associée au développement de modes de consommation intensifs et problématiques à un stade ultérieur.
La dépendance au cannabis est de plus en plus reconnue comme l’une des conséquences possibles d’une consommation régulière de cette substance, même chez les jeunes usagers¤(57).
Toutefois, la gravité et les conséquences de la dépendance au cannabis peuvent sembler moins importantes que celles communément observées avec d’autres substances psychoactives (comme l’héroïne ou la cocaïne).
Le développement d’une dépendance au cannabis pourrait aussi être plus progressif que celui observé pour certaines autres drogues (Wagner et Anthony, 2002).
La moitié des consommateurs dépendants au cannabis qui cessent d’en consommer y parviennent sans traitement (Cunningham, 2000).
Néanmoins, certains usagers de cannabis¤— en particulier, les gros consommateurs¤— peuvent rencontrer des difficultés sans nécessairement répondre aux critères cliniques de la dépendance¤(58).
L’une de leurs observations est que les facteurs liés à l’initiation à la consommation de cannabis sont souvent différents de ceux qui induisent un usage problématique ou une dépendance au cannabis.
Certains facteurs extérieurs (consommation de drogue par des pairs et disponibilité du cannabis) et d’autres liés à l’individu (par exemple, une attitude positive vis-à-vis d’une future consommation de drogue) sont spécifiquement associés à l’initiation à la consommation de cannabis (Von Sydow e.a., 2002).
D’autres facteurs sont associés, à des degrés divers, à l’initiation au cannabis et à la dépendance à cette substance.
Il s’agit notamment de facteurs génétiques (Agrawal et Lynskey, 2006), de facteurs individuels, tels que le sexe masculin, des troubles mentaux et la consommation d’autres substances (alcool, tabac et autres).
Parmi les facteurs spécifiquement liés à une progression vers la dépendance, on peut citer des modes de consommation intensive ou dangereuse de cannabis, une consommation de longue durée et une initiation précoce.
Les individus qui ont expérimenté des effets positifs (par exemple bonheur, rire) lors de leur consommation précoce de cannabis (vers 14-16¤ans) courent un risque accru de devenir dépendants au cannabis ultérieurement.
De même sont associés à une progression vers la dépendance divers facteurs psychologiques et mentaux (faible estime de soi, faible contrôle de soi et manque de faculté d’adaptation) ainsi que des facteurs socioéconomiques (statut socio-économique médiocre et mauvaise situation financière) (Coffey e.a., 2003; Fergusson e.a., 2003; Swift e.a., 2008; Von Sydow, 2002).
La consommation de cannabis a été associée à l’appartenance à un groupe vulnérable ou socialement défavorisé, tels que les jeunes qui abandonnent leurs études, les élèves qui font «l’école buissonnière», les enfants placés en institutions, les jeunes délinquants et les jeunes des quartiers économiquement défavorisés (OEDT, 2008c).
Elle peut aussi être associée à la consommation d’autres substances.
Ainsi, les jeunes adultes (15-34¤ans) qui déclarent une consommation fréquente ou importante d’alcool au cours de l’année écoulée avaient une probabilité entre deux et six¤fois plus grande de déclarer une consommation de cannabis que la population générale.
Bien que la plupart des consommateurs de cannabis ne prennent pas d’autres substances illicites, ils sont plus susceptibles de le faire que la population générale.
Les adolescents qui consomment du cannabis mentionnent également une prévalence deux à trois¤fois supérieure de la consommation de tabac que la population générale des jeunes scolarisés de 15 et 16¤ans.
) Les moyennes européennes sont des estimations basées sur une moyenne pondérée (en proportion de la population) relative aux pays ayant fourni des informations.
Le résultat moyen est imputé aux pays n’ayant communiqué aucune donnée.
Les chiffres obtenus sont de 1,2¤% pour tous les adultes (15-64 ans) et de 2,3¤% pour les jeunes adultes (15-34 ans).
Voir le tableau¤GPS-10 du bulletin statistique 2010.)
Voir l’encadré «Facteurs de risque de l’initiation et de la dépendance au cannabis».)
Traitement
Dans les dix-huit pays pour lesquels des données sont disponibles, le nombre de toxicomanes mentionnant le cannabis comme drogue principale parmi ceux qui commencent un traitement pour la première fois est passé de 23¤000 à 35¤000 entre 2003 et 2007, avant de baisser légèrement jusqu’à 33¤000 en 2008.
Cette baisse pourrait refléter les récentes tendances à la baisse de la consommation de cannabis, mais elle pourrait également être liée à une saturation de la capacité d’accueil des services ou au recours à d’autres services (par exemple, des soins de santé primaire et de santé mentale).
En 2008, le cannabis représentait la drogue primaire pour environ 21¤% des admissions en traitement (85¤000¤patients environ) dans 27¤pays, soit la deuxième drogue la plus citée après l’héroïne.
Les consommateurs primaires de cannabis représentent moins de 5¤% des patients admis en traitement en Bulgarie, en Estonie, en Lituanie, au Luxembourg et en Slovénie et plus de 30¤% au Danemark, en Allemagne, en France, en Hongrie et aux Pays-Bas, qui enregistrent les nombres les plus élevés de patients consommateurs de cannabis entamant des traitements ambulatoires¤(59).
Les patients entamant un traitement ambulatoire pour consommation primaire de cannabis en Europe sont essentiellement de jeunes hommes, avec un ratio de 5¤hommes pour une femme et un âge moyen de 25¤ans.
Parmi les toxicomanes qui suivent un traitement ambulatoire pour la première fois, 69¤% des 15-19¤ans et 83¤% des moins de 15¤ans mentionnent le cannabis comme drogue primaire¤(62).
Dans l’un des deux¤pays enregistrant la plus forte proportion de patients traités pour dépendance au cannabis, les centres de consultation ciblent les jeunes toxicomanes (France), tandis que dans l’autre (Hongrie), les délinquants dépendant au cannabis se voient proposer un traitement en guise d’alternative à une sanction.
Le système de justice pénale joue un rôle majeur dans le renvoi en traitement dans ces deux¤pays, mais, dans l’ensemble, les États membres indiquent que la plupart des consommateurs de cannabis qui entreprennent un traitement en Europe le font de leur propre chef.
Certains consommateurs pourraient également entamer un traitement parce qu’ils souffrent d’autres troubles sousjacents, comme des problèmes de santé mentale, et ne parviennent pas à trouver un traitement approprié ailleurs (Zachrisson e.a., 2006).
De nombreux patients dépendant au cannabis déclarent consommer de l’alcool et d’autres drogues.
Globalement, 22¤% des consommateurs primaires de cannabis entamant un traitement ambulatoire sont des consommateurs occasionnels (ou n’ont pas consommé durant le mois précédant le début du traitement), probablement contraints de suivre un traitement par le système judiciaire; 11¤% consomment du cannabis de façon hebdomadaire ou moins souvent; environ 17¤% en consomment deux à six¤fois par semaine et 50¤% en consomment quotidiennement et constituent le groupe le plus problématique.
On observe des différences considérables entre les pays.
En Hongrie, en Roumanie et en Croatie, plus de la moitié des patients traités pour une dépendance au cannabis sont des consommateurs occasionnels, tandis qu’en Belgique, en Bulgarie, au Danemark, en Irlande, en Espagne, en France, à Malte et aux Pays-Bas, la majorité des patients sont des consommateurs quotidiens¤(63).
61) Voir le graphique¤TDI-1 et le tableau¤TDI-3 (partie iv) du bulletin statistique 2010.62) Voir les tableaux¤TDI-10 (partie iii et partie iv) et TDI-21 (partie ii) du bulletin statistique 2010.63) Voir les tableaux¤TDI-18 (partie ii) et TDI-111 (partie viii) du bulletin statistique 2010.
Plusieurs études récentes se sont penchées sur les effets néfastes pour la santé de la consommation de cannabis (OEDT, 2008a; Hall et Degenhardt, 2009), qui comprennent des effets aigus tels que, notamment, l’anxiété, une réaction de panique et des symptômes psychotiques, souvent signalés par les personnes qui consomment du cannabis pour la première fois.
Ces effets sont responsables d’un nombre important de demandes d’admission dans les services d’urgences liées à la drogue dans les rares pays qui recueillent ces données.
La consommation de cannabis semble également multiplier par un facteur de deux à trois le risque d’implication dans un accident de la route (OEDT, 2008b).
propose aux consommateurs des services de durée variable et dont l’approche dépend de l’importance de la consommation de drogue.
Dans une étude menée auprès de 226 des 274¤consultations en 2007, 47¤% des patients traités en ambulatoire ont été diagnostiqués comme des usagers occasionnels ne présentant pas de symptômes de dépendance ou d’abus et 30¤% environ de ceux-ci n’ont pas reçu de conseils supplémentaires (Obradovic, 2009).
En revanche, sur les 53¤% diagnostiqués comme ayant une dépendance ou une consommation abusive lors de l’admission, près de 80¤% ont bénéficié d’une aide supplémentaire et la plupart ont été envoyés vers des centres de traitement de la dépendance.
La moitié des patients s’étant présentés à une deuxième consultation ont déclaré avoir réduit leur consommation de cannabis.
C’était plus souvent le cas des consommateurs venus de leur propre initiative à la consultation et de ceux envoyés par des professionnels de la santé, alors que les consommateurs envoyés par le système judiciaire étaient plus susceptibles d’abandonner après quelques séances.
La consommation de cannabis peut aussi produire des effets chroniques directement liés aux modes de consommation (fréquence et quantités).
Parmi ces effets, on peut citer la dépendance au cannabis, mais aussi la bronchite chronique et d’autres maladies respiratoires. La consommation de cannabis pendant la grossesse pourrait réduire le poids à la naissance, mais ne semble pas être à l’origine de malformations.
L’association de la consommation de cannabis avec la dépression et le suicide n’est toujours pas¤avérée.
L’impact du cannabis sur les performances cognitives et sa réversibilité ne sont pas connus.
La consommation régulière de cannabis pendant l’adolescence pourrait affecter négativement la santé mentale des jeunes adultes, avec un risque accru avéré de symptômes et de troubles psychotiques augmentant avec la fréquence de consommation (Hall et Degenhardt, 2009; Moore e.a., 2007).
Les traitements en ligne couvrent soit un programme d’autoassistance sans contact avec des conseillers, soit un programme structuré avec des rendezvous programmés (voir OEDT, 2009b).
Un label de qualité et des lignes directrices sont en cours d’élaboration aux Pays-Bas.
Le traitement de la dépendance au cannabis en Europe englobe un large éventail de mesures, allant d’un traitement proposé en ligne, des conseils, des interventions psychosociales structurées à un traitement en milieu hospitalier.
Dans ce domaine, on observe souvent des chevauchements entre la prévention sélective, la réduction des risques et les mesures de traitement (voir le chapitre¤2).
En France, un réseau de consultations spécifiques pour les jeunes, aussi appelées «cliniques du cannabis»,
Les Pays-Bas mentionnent également l’évaluation d’une nouvelle action de motivation familiale pour les consommateurs de cannabis présentant depuis peu des signes de schizophrénie.
Cette action vise à réduire la consommation de cannabis, à renforcer la prise des médicaments et à améliorer les relations parentenfant au sein de ce groupe.
Chapitre 3: Cannabis psychopédagogie habituelle, mais les autres variables de résultats n’ont pas changé.
Études récentes sur le traitement des consommateurs decannabis transférabilité des interventions.
Des études relativement peu nombreuses ont évalué l’efficacité des interventions ciblées destinées aux consommateurs de cannabis (Levin et Kleber, 2008), en dépit de l’augmentation du nombre de demandes de traitement.
Une recherche a été menée sur les mesures pharmacothérapeutiques et psychosociales, mais les résultats ne sont pas concluants.
Un essai contrôlé randomisé publié récemment a évalué les entretiens de motivation par rapport à l’information et au conseil sur la drogue et n’a pas constaté de différences significatives dans la consommation de cannabis (McCambridge e.a., 2008).
Deux¤études ont été publiées récemment sur la pharmacothérapie de la dépendance au cannabis, mais aucune des deux n’a donné de résultats significatifs.
Aux Pays-Bas, un essai contrôlé randomisé a comparé les effets d’un inhibiteur de la capture de la sérotonine (olanzapine) et d’un antagoniste de la dopamine (rispéridone) sur des patients atteints de comorbidité psychotique (van Nimwegen e.a., 2008).
Aux États-Unis, une étude préliminaire a comparé les effets d’un antidépresseur (néfazodone), d’un inhibiteur de la capture de dopamine (bupropion à libération prolongée) et d’un placebo sur les symptômes de consommation et de manque chez les consommateurs de cannabis (Carpenter e.a., 2009).
La science au service du traitement de la toxicomanie ayant prouvé leur efficacité au niveau clinique (Kipke e.a., 2009).
Les projets étudiés incluaient «Candis», «Quit the shit» et «FreD», qui ont été décrits dans des publications antérieures de l’OEDT.
La conférence a conclu que les caractéristiques des projets ayant facilité leur transposition au niveau clinique étaient, entre autres, la compatibilité avec l’offre de traitement existante, des protocoles clairs et structurés, des séminaires destinés à des spécialistes et des plates-formes d’échange d’expériences.
Les principaux obstacles identifiés étaient des problèmes de gestion de la coopération, par exemple avec des partenaires extérieurs (comme la police) et le manque de financement, une fois passé le stade expérimental.
Les traitements de la toxicomanie ont souvent mis longtemps avant d’adopter dans leur pratique clinique des méthodes scientifiquement testées.
L’offre limitée de traitement de substitution aux opiacés dans plusieurs pays européens et le recours rare à la gestion des contingences dans le traitement de la dépendance à la cocaïne illustrent ce fossé entre la science et la pratique.
Les préférences personnelles pour des modèles de traitement particuliers, le manque de formation ou de financement, une diffusion inefficace des connaissances et un manque de volonté et de soutien de l’organisation envers de nouvelles pratiques sont quelquesunes des raisons avancées comme explications (Miller e.a., 2006).
Une conférence a été organisée récemment en Allemagne pour surmonter ces obstacles et étudier le transfert de projets de traitements expérimentaux de la dépendance au cannabis
Les aspects liés à la transférabilité devraient être intégrés dans la planification initiale des interventions expérimentales.
L’adoption plus large d’interventions étayées par des preuves empiriques solides ou sur le long terme nécessite l’engagement de toutes les parties prenantes.
Chapitre 4Amphétamines, ecstasy et substances hallucinogènes
Les amphétamines (terme générique regroupant l’amphétamine et la méthamphétamine) et l’ecstasy comptent parmi les drogues illicites les plus répandues en Europe.
En chiffres absolus, il est possible que la consommation de cocaïne soit supérieure, mais sa concentration géographique signifie que, dans la plupart des pays, l’ecstasy ou les amphétamines restent la deuxième substance illicite la plus courante après le cannabis.
En outre, dans certains pays, la consommation d’amphétamines constitue une partie importante du phénomène de la drogue et est responsable d’une part considérable des demandes de traitement.
La plus connue des substances du groupe de l’ecstasy est la 3,4-méthylènedioxy-méthamphétamine (MDMA), mais on trouve parfois aussi d’autres substances analogues dans les comprimés d’ecstasy (MDA, MDEA).
L’ecstasy était pratiquement inconnue en Europe avant la fin des années 1980, mais sa consommation a connu une croissance spectaculaire au cours des années 1990.
Historiquement, sa popularité est liée aux milieux de la dance music et, en général, sa prévalence est associée à certains sous-groupes culturels ou contextes sociaux, de plus en plus souvent en combinaison avec une forte consommation épisodique d’alcool.
L’amphétamine et la méthamphétamine sont des stimulants du système nerveux central.
De ces deux¤substances, l’amphétamine est de loin celle qu’il est le plus facile de se procurer en Europe, alors que la consommation de méthamphétamine semblait, jusqu’il y a peu, être limitée à¤la République tchèque et à la Slovaquie.
Certains pays du nord de l’Europe rapportent une présence croissante de ces substances sur leurs marchés respectifs des amphétamines.
La substance hallucinogène de synthèse de loin la plus connue en Europe est le diéthylamide d’acide lysergique (LSD), dont la consommation est faible et assez stable depuis longtemps.
Ces dernières années, il semble y¤avoir un intérêt croissant des jeunes pour les substances hallucinogènes d’origine naturelle, telles que celles présentes dans les champignons hallucinogènes.
Quantité totale saisie dans le monde (en tonnes)
Unités141 100(141 800)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (en EUR)Intervalle
Comprimé 2–19 (4–9)
(Intervalle interquartile)­(
Intervalle de pureté moyenne ou­teneur en MDMA
Les chiffres sur la production reposent sur les estimations de la consommation et les données sur les saisies.Seules les estimations cumulées de la production totale d’amphétamine et de méthamphétamine sont disponibles.
(3) Intervalle contenant la moitié des prix moyens médians.NB: Toutes les données se rapportent à 2008; n.d.¤= données non disponibles.Sources: ONUDC (2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Offre et disponibilité
La production mondiale d’amphétamine reste concentrée en Europe, où l’on situe plus de 80¤% de tous les laboratoires d’amphétamine signalés en 2008 (ONUDC, 2010b).
À l’échelle mondiale, les saisies d’amphétamine sont restées relativement stables en 2008, avec quelque 23¤tonnes (voir tableau¤4), dont un tiers a été saisi en Europe centrale et orientale, reflétant le rôle de l’Europe en tant que grande productrice et consommatrice de cette drogue (ONUDC, 2010b).
Pour l’essentiel, l’amphétamine saisie en Europe est produite, par ordre d’importance, aux Pays-Bas, en Pologne et en Belgique et, dans une moindre mesure, en Estonie, en Lituanie et au Royaume-Uni.
En 2007, 29¤sites impliqués dans la production, le conditionnement ou le stockage d’amphétamine ont été découverts dans l’Union européenne et communiqués à Europol.
Les efforts en termes de répression visent de plus en plus les précurseurs chimiques contrôlés nécessaires à la production de drogues illicites et, dans ce domaine, la coopération internationale est particulièrement précieuse.
Le projet «Prism» est une initiative internationale mise sur pied pour prévenir le détournement des précurseurs chimiques utilisés dans la fabrication illicite de drogues de synthèse par le biais d’un système de déclarations préalables des exportations pour le commerce licite et la communication des cargaisons arrêtées et des saisies réalisées en cas de transactions suspectes.
Les informations sur les activités menées dans ce domaine sont rapportées par l’Organe international de contrôle des stupéfiants (OICS, 2009b).
En 2008, quelque 37¤500¤saisies, soit un total de 8,3¤tonnes d’amphétamine en poudre, ont été effectuées en Europe¤(64).
Ces cinq dernières années, le nombre de saisies d’amphétamine a fluctué selon une tendance stable, bien qu’elles soient restées élevées par rapport à 2003, et les quantités ont augmenté au cours de la période 2003-2008¤(65).
L’OICS fait état de réductions des saisies mondiales de deux¤précurseurs essentiels de la méthamphétamine en 2008, à savoir l’éphédrine avec 12,6¤tonnes (contre 22,7¤tonnes en 2007 et 10,3¤tonnes en 2006) et la pseudoéphédrine avec 5,1¤tonnes (contre 25¤tonnes en 2007 et 0,7¤tonne en 2006).
Les États membres de l’UE (principalement les Pays-Bas et le Royaume-Uni) ont intercepté 0,3¤tonne d’éphédrine, soit environ la moitié de la quantité saisie l’année précédente, et plus de 0,5¤tonne de pseudoéphédrine, presque exclusivement en France.
La pureté des échantillons d’amphétamine interceptés en Europe en 2008 varie considérablement, et tout commentaire sur les valeurs moyennes doit être fait avec la plus grande prudence.
Néanmoins, la pureté moyenne des échantillons va de moins de 10¤% au Danemark, en Autriche, au Portugal, en Slovénie, au Royaume-Uni, en Croatie et en Turquie, à plus de 25¤% en Lettonie, aux Pays-Bas, en Pologne et en Norvège.
Au cours des cinq dernières années, la pureté de l’amphétamine est restée stable ou a décru dans la plupart des 17¤pays pour lesquels les données disponibles sont suffisantes pour permettre une analyse des tendances¤(66).
En 2008, aucune saisie de 3,4-méthylènedioxyphényl-2-propanone (3,4-MDP2P, PMK), servant à fabriquer la MDMA, n’a été déclarée, alors que 2¤297 et 8¤816¤litres avaient été saisis dans le monde en 2007 et 2006, respectivement.
Toutefois, les saisies mondiales de safrole, qui peut remplacer le 3,4-MDP2P dans la synthèse de la MDMA, ont chuté à 1¤904¤litres, après avoir atteint un pic de 45¤986¤litres en 2007.
En 2008, les prix de vente moyens au détail de l’amphétamine oscillaient entre 9 et 20¤euros le gramme dans plus de la moitié des 17¤pays déclarants.
Les prix de vente au détail de l’amphétamine sont restés stables ou ont baissé dans les 13¤pays ayant fourni des données pour la période 2003-2008, à l’exception de l’Espagne où les prix ont chuté à un niveau record en 2008 après des augmentations les années précédentes¤(67).
) Il s’agit d’une analyse préliminaire, car les données pour le Royaume-Uni ne sont pas encore disponibles pour 2008.)
Les données sur les saisies de drogue effectuées en Europe mentionnées dans ce chapitre peuvent être consultées dans les tableaux¤SZR-11 à SZR-18 du bulletin statistique 2010.)
Les données sur la pureté des drogues en Europe mentionnées dans ce chapitre peuvent être consultées dans le tableau¤PPP-8 du bulletin statistique 2010.)
Les données sur les prix des drogues en Europe mentionnées dans ce chapitre peuvent être consultées dans le tableau¤PPP-4 du bulletin statistique 2010.
Graphique/carte 5 — Sites de production de drogues illicites démantelés dans l’Union européenne selon Europol
La production d’amphétamine en Europe
En 2009, l’OEDT et Europol ont lancé une série de publications sur l’offre de substances illicites en Europe.
Après des rapports sur la méthamphétamine et la cocaïne, le troisième rapport de la série, publié en 2010, présente un tour d’horizon exhaustif de la production et du trafic d’amphétamine et passe en revue les réponses apportées aux niveaux européen et international.
De nouveaux rapports sur l’offre d’autres drogues en Europe, dont l’ecstasy et l’héroïne, viendront compléter la série dans les années à venir.
Le rapport est disponible en version papier et peut être téléchargé sur le site de l’OEDT en anglais uniquement.
La poussée la plus forte a été enregistrée en Amérique du Nord, mais les laboratoires clandestins se sont aussi multipliés en Asie de l’Est et du Sud-Est.
En outre, une activité accrue liée à la production de méthamphétamine a été observée en Amérique latine et en Océanie.
En 2008, 17,9¤tonnes de méthamphétamine ont été saisies, poursuivant une tendance stable depuis 2004.
Pour l’essentiel, cette drogue a été saisie dans l’est et le sud-est asiatique (notamment en Chine), suivis par l’Amérique du Nord (ONUDC, 2010b).
Méthamphétamine Cocaïne
La production illicite de méthamphétamine en Europe reste dans une large mesure limitée à la République tchèque, où plus de 458¤sites de production ont été recensés en 2008 (graphique¤5).
C’est le chiffre le plus élevé de «cuisines» de méthamphétamine jamais signalé par la République tchèque.
Sur la base des données déclarées à Europol par 11¤États membres de l’UE.
Le type de drogue est représenté par une couleur, et le nombre d’installations déclarées dans le pays est indiqué.
Les sites traitant des combinaisons d’amphétamine et de méthamphétamine ou d’amphétamine et d’ecstasy sont signalés par des symboles bicolores.
Les sites utilisant d’autres drogues de synthèse ou des combinaisons sont mentionnés sous l’appellation «Autres».
Sont également reprises les installations pour lesquelles les substances ne sont pas connues.
Les installations déclarées incluaient les unités de production, de conditionnement et de stockage, qui ne sont pas distinguées dans le graphique.
Source: en Asie du Sud et du Sud-Est, en Amérique du Nord et en Océanie.
Malgré cela, l’Europe occidentale et centrale reste le principal centre de production d’ecstasy, celle-ci se concentrant essentiellement aux Pays-Bas et en Belgique.
En 2008, près de 4¤700¤saisies de méthamphétamine, soit environ 300¤kg de drogue, ont été réalisées en Europe.
Entre 2003 et 2008, le nombre de saisies a connu une croissance constante.
Au cours de la même période, les quantités saisies ont atteint un niveau record en 2007 et légèrement baissé en 2008, notamment en raison d’une baisse des saisies réalisées en Norvège, qui arrive en tête des saisies en Europe pour cette drogue.
À l’échelle mondiale, les saisies d’ecstasy ont fortement chuté en 2008 (2,3¤tonnes) (ONUDC, 2010b).
La production mondiale d’ecstasy est estimée entre 57 et 136¤tonnes en 2008 (ONUDC, 2010b).
Elle semble être devenue plus diffuse sur le plan géographique, avec une fabrication plus proche des marchés de consommation
Plus de 19¤100¤saisies ont été signalées en Europe en 2008, entraînant l’interception d’environ 13,7¤millions de
Rapport annuel 2010: état du phénomène de la drogue en Europe réalisées au Royaume-Uni, ont fluctué à des niveaux comprimés.
Il s’agit toutefois d’une évaluation préliminaire, dans la mesure où les données de 2008 n’étaient pas disponibles pour les Pays-Bas et le Royaume-Uni, qui ont déclaré ensemble 18,4¤millions de comprimés saisis en 2007.
moindres au cours de cette période¤(69).
Les prix au détail du LSD (corrigés de l’inflation) sont restés stables ou ont légèrement baissé dans huit¤pays depuis 2003, tandis que la Belgique et la Suède enregistraient des hausses.
En 2008, le prix moyen s’établissait entre 5 et 12¤euros l’unité pour la majorité des treize¤pays déclarants.
Après une stabilisation entre 2003 et 2006, le nombre de saisies d’ecstasy déclarées en Europe a légèrement diminué depuis, alors qu’entre 2003 et 2008, les quantités saisies ont baissé¤(68
Prévalence et modes de consommation
En Europe, la plupart des comprimés d’ecstasy analysés en 2008 contenaient de la MDMA ou une autre substance analogue à l’ecstasy (MDEA, MDA), généralement la seule substance psychoactive présente. C’étaient le cas dans plus de 60¤% des comprimés analysés dans dix-neuf¤pays.
Sept¤pays font aujourd’hui état de proportions plus faibles de comprimés d’ecstasy contenant de la MDMA ou des substances analogues (Espagne, Chypre, Lettonie, Luxembourg, Slovénie, Royaume-Uni, Croatie).
Certains pays rapportent que de la mCPP, une drogue qui n’est pas contrôlée par les conventions internationales sur les stupéfiants, a été trouvée en quantités importantes dans les comprimés d’ecstasy analysés (voir le chapitre¤8).
Certains États membres de l’UE (République tchèque, Estonie, Royaume-Uni) affichent des niveaux relativement élevés de consommation d’amphétamines ou d’ecstasy dans la population générale.
Dans quelques pays, la consommation, souvent par injection, d’amphétamine ou de méthamphétamine représente une part substantielle du nombre global d’usagers à problèmes et des personnes demandant une aide pour sortir de leur dépendance à la drogue.
À la différence des populations de consommateurs chroniques, les drogues de synthèse, et plus particulièrement l’ecstasy, sont plus généralement associées aux boîtes de nuit et aux manifestations de dance music.
Il en résulte une consommation nettement plus importante chez les jeunes et extrêmement élevée dans certains milieux ou souspopulations spécifiques.
Enfin, les niveaux de consommation globaux des drogues hallucinogènes comme le diéthylamide d’acide lysergique (LSD) et les champignons hallucinogènes sont généralement faibles et sont restés stables dans une large mesure ces dernières années.
La teneur habituelle en MDMA des comprimés d’ecstasy testés en 2008 se situait entre 5 et 72¤mg dans les onze¤pays fournissant des données.
En outre, des comprimés d’ecstasy fortement dosés contenant plus de 130¤mg de MDMA ont été signalés par plusieurs pays (Belgique, Bulgarie, Allemagne, Estonie, Lettonie, Pays-Bas, Slovaquie, Norvège).
Aucune tendance ne se dessine clairement en ce qui concerne la teneur en MDMA des comprimés d’ecstasy.
Selon les estimations de la prévalence de drogue, près de 12¤millions d’Européens ont essayé des amphétamines et environ 2¤millions ont consommé de la drogue au cours des douze derniers mois (voir le tableau¤5 pour un résumé des données).
Le prix de l’ecstasy a considérablement diminué par rapport aux années 1990, lorsque cette drogue a fait sa première apparition à grande échelle en Europe.
Si certains rapports font état de comprimés vendus à moins de 2¤euros, la plupart des pays communiquent des prix de vente moyens au détail compris entre 4 et 10¤euros le comprimé. Les données disponibles pour la période 2003-2008 donnent à penser que le prix de vente au¤détail de l’ecstasy, corrigé de l’inflation, continue à¤baisser en Europe.
Chez les jeunes adultes (15-34¤ans), la prévalence de la consommation d’amphétamines au cours de la vie varie fortement d’un pays à l’autre, entre 0,1 et 15,4¤%, avec une moyenne européenne pondérée de 5,2¤%. La consommation d’amphétamines au cours de l’année écoulée dans cette tranche d’âge oscille entre 0,1 et 3,2¤% et la majorité des pays déclarent des taux de prévalence de 0,5 à 2,0¤%.
On estime qu’environ 1,5¤million (1,2¤%) de jeunes Européens ont consommé des amphétamines au cours des douze derniers mois.
La consommation et le trafic de LSD en Europe restent marginaux.
Le nombre de saisies s’est légèrement accru entre 2003 et 2008, tandis que les quantités, après avoir atteint un pic en 2005 grâce aux saisies records
Chez les élèves de 15 et 16¤ans, la prévalence de la consommation d’amphétamines au cours de la vie est
Usage problématique d’amphétamine
La Finlande a fourni l’estimation nationale la plus récente des usagers
Périodes de consommation
Au cours de la vie
Dernière année
15–64 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie, Malte, Grèce (0,0 %)France (0,1 %)Portugal (0,2 %)
Roumanie (0,0 %)Grèce (0,1 %)Malte (0,4 %)Chypre (0,8 %)
Pays où la prévalence est la plus élevée
République tchèque (1,7 %)Royaume-Uni, Danemark (1,2 %) Norvège, Estonie (1,1 %)
Royaume-Uni (12,3 %) Danemark (6,3 %)Suède (5,0 %)République tchèque (4,3 %)
15–34 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %)Grèce (0,2 %)Malte (0,7 %)Chypre (0,8 %)
Roumanie, Grèce (0,1 %)France (0,2 %)Chypre (0,3 %)Portugal (0,4 %)
Pays où la prévalence est la plus élevée
République tchèque (3,2 %)Danemark (3,1 %)Estonie (2,5 %)Royaume-Uni (2,3 %)
Royaume-Uni (15,4 %)Danemark (10,5 %)République tchèque (7,8 %)Lettonie (6,1 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
70) Voir le tableau¤EYE-11 du bulletin statistique 2010.71) Voir les tableaux¤TDI-5 (partie ii) et TDI-22 du bulletin statistique 2010.
Les consommateurs d’amphétamine entamant un traitement ont en moyenne 30¤ans et les patients suivant un traitement en milieu hospitalier sont plus jeunes (28¤ans).
Le rapport hommes/femmes des patients dépendant à l’amphétamine est plus faible que pour toute autre drogue illicite, avec un rapport de 2/1.
En République tchèque, en Estonie, en Lettonie, en Lituanie, en Suède et en Finlande, le nombre de consommateurs primaires d’amphétamine par injection est relativement élevé parmi les patients, avec des chiffres compris entre 57 et 82¤%¤(72).
moins que le nombre estimé de consommateurs d’opiacés à problèmes.
Récemment, la méthamphétamine a fait son apparition sur le marché de la drogue dans d’autres pays, notamment dans le nord de l’Europe (Norvège, Suède, Lettonie et, dans une moindre mesure, Finlande), où elle semble remplacer l’amphétamine, les consommateurs ne pouvant virtuellement pas les distinguer l’une de l’autre.
En Europe, les usagers de méthamphétamine à problèmes s’injectent ou sniffent généralement leur drogue.
2008 est resté relativement stable¤(73
Une large proportion des patients qui commencent un traitement en République tchèque (59¤%) et en Slovaquie (29¤%) citent la méthamphétamine comme drogue primaire.
L’injection est le mode d’administration déclaré par 80¤% des consommateurs de méthamphétamine en République tchèque et 36¤% en Slovaquie¤(74).
Ces deux¤pays indiquent que la consommation de méthamphétamine en tant que drogue secondaire est courante, en particulier chez les personnes qui suivent un traitement de substitution.
Historiquement, la consommation de méthamphétamine était concentrée en République tchèque et en Slovaquie.
Les consommateurs de méthamphétamine entamant un traitement en République tchèque et en Slovaquie sont relativement jeunes, 25 à 26¤ans en moyenne.
La¤République tchèque précise que le nombre de femmes commençant un traitement pour consommation primaire de méthamphétamine augmente, en particulier chez les plus jeunes.
Entre 2003 et 2008, le nombre de patients entamant un traitement pour la première fois pour une dépendance à la méthamphétamine a augmenté dans les¤deux¤pays¤(75).
Question particulière— Usage problématique d’amphétamine et de méthamphétamine, conséquences et réponses
Les amphétamines, et en particulier la méthamphétamine, ont, selon les rapports, posé des problèmes majeurs dans plusieurs régions du monde.
En Europe, seuls quelques pays font état de risques significatifs posés par ces drogues et de nombres élevés de consommateurs d’amphétamine et de méthamphétamine à problèmes.
Une nouvelle «question particulière» de l’OEDT se penche sur l’historique et sur les développements récents survenus dans ces pays.
Le rapport couvre l’épidémiologie de la consommation essentiellement chronique ou intensive d’amphétamine et de méthamphétamine, ainsi que ses corollaires sur la santé et la société.
Cette publication décrit également les réponses sanitaires, sociales et juridiques mises en place pour résoudre les problèmes associés à ces substances.
Cette «question particulière» est disponible en version papier et peut être téléchargée sur le site de l’OEDT en anglais uniquement.
La consommation d’ecstasy est beaucoup plus répandue chez les jeunes adultes, les hommes déclarant une consommation largement supérieure à celle des femmes dans tous les pays, à l’exception de la Suède et de la Finlande.
Sur les quelque 2,5¤millions d’Européens adultes (0,8¤%) qui ont consommé de l’ecstasy au cours de la dernière année, la quasi-totalité se situe dans la tranche d’âge 15-34¤ans (voir le tableau¤6 pour un résumé des données).
Les chiffres de consommation d’ecstasy dans le groupe des 15-24¤ans ne cessent d’augmenter, avec une prévalence au cours de la vie allant de moins de 1¤% en Grèce et en Roumanie à 20,8¤% en République tchèque, suivie par la Slovaquie et le Royaume-Uni (9,9¤% pour ces deux¤pays) et la Lettonie (9,4¤%), même si la plupart
72) Voir les tableaux¤TDI-5 (partie iv) et TDI-37 du bulletin statistique 2010.73) Voir la Question particulière sur l’usage problématique d’amphétamine et de méthamphétamine pour une analyse complète.74) Voir le tableau¤TDI-5 (partie ii et partie iv) du bulletin statistique 2010.75) Voir le tableau¤TDI-3 du bulletin statistique 2010.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes des pays estiment la prévalence entre 2,1 et 6,8¤%¤(76).
La¤consommation d’ecstasy au cours de la dernière année dans cette classe d’âge est estimée entre 1,0 et 3,7¤% dans la majorité des pays, bien qu’il existe un écart considérable entre l’estimation nationale la plus basse de 0,3¤% et la plus haute de 11,3¤%.
Le nombre de consommateurs d’ecstasy entamant un traitement est peu élevé.
En 2008, l’ecstasy est citée comme drogue primaire par moins de 1¤% des patients dans 21 des 27¤pays déclarants.
Ailleurs, ce taux oscille entre 1 et 3¤%.
Avec une moyenne d’âge de 24¤ans, les consommateurs d’ecstasy sont parmi les plus jeunes à entamer un traitement pour dépendance à la drogue.
On recense 2 à 3¤hommes pour une femme en traitement.
Les patients traités pour dépendance à l’ecstasy déclarent souvent consommer d’autres substances en parallèle, dont de l’alcool, de la cocaïne et, dans une mesure moindre, du cannabis et des amphétamines¤(78).
La prévalence au cours de la vie de la consommation de LSD chez les jeunes adultes (15-34¤ans) est estimée entre 0 et 6,1¤%, à l’exception de la République tchèque, où
Chez les élèves de 15 et 16¤ans, la prévalence de la consommation d’ecstasy au cours de la vie est comprise entre 1 et 5¤% dans la plupart des pays de l’UE étudiés en 2007.
Quatre¤pays seulement affichent des taux de prévalence supérieurs: la Bulgarie, l’Estonie, la Slovaquie (6¤% chacun) et la Lettonie (7¤%).
Périodes de consommation
Au cours de la vie
Dernière année
15–64 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie, Suède (0,1 %)Malte, Grèce (0,2 %)Pologne (0,3 %)
Pays où la prévalence est la plus élevée
République tchèque (3,7 %)Royaume-Uni (1,8 %)Slovaquie (1,6 %)Lettonie (1,5 %)
République tchèque (9,6 %)Royaume-Uni (8,6 %)Irlande (5,4 %)Lettonie (4,7 %)
15–34 ans
Nombre estimé de consommateurs en Europe
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie, Suède (0,2 %)Grèce (0,4 %)Pologne (0,7 %)
Roumanie, Grèce (0,6 %)Malte (1,4 %)Pologne (2,1 %)Chypre (2,4 %)
Pays où la prévalence est la plus élevée
République tchèque (7,7 %)Royaume-Uni (3,9 %)Slovaquie, Lettonie, Pays-Bas (2,7 %)
République tchèque (18,4 %)Royaume-Uni (13,8 %)Irlande (9,0 %)Lettonie (8,5 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
Les estimations de la prévalence au cours de la vie de la consommation de champignons hallucinogènes chez les jeunes adultes sont comprises entre 0,3 et 14,1¤% et la prévalence au cours des douze derniers mois va de 0,2 à 5,9¤%.
Parmi les jeunes scolarisés de 15 et 16¤ans, les estimations de la prévalence de la consommation de champignons hallucinogènes sont supérieures à celles du LSD et d’autres substances hallucinogènes dans dix des vingt-six¤pays fournissant des données sur ces substances.
La plupart des pays rapportent des estimations de la prévalence au cours de la vie de la consommation de champignons hallucinogènes comprises entre 1 et 4¤%, la Slovaquie (5¤%) et la République tchèque (7¤%) déclarant des valeurs supérieures à cette fourchette¤(80).
Dans les pays qui enregistrent des niveaux de consommation d’ecstasy supérieurs à la moyenne, la consommation chez les 15-34¤ans a généralement atteint un pic situé entre 3 et 5¤% au début des années 2000 (Estonie, Espagne, Slovaquie, Royaume-Uni; voir le graphique¤6).
La République tchèque fait figure d’exception, puisque l’on estime que 7,7¤% des 15-34¤ans ont consommé de l’ecstasy au cours de la dernière année, avec une tendance à la hausse entre 2003 et 2008.
Au cours de cette période, la plupart des autres pays ont déclaré une tendance à la stabilisation, exception faite de l’Estonie et de la Hongrie, où la prévalence de la consommation d’ecstasy au cours des douze derniers mois chez les jeunes adultes a augmenté au début des années 2000 et s’oriente à la baisse depuis.
Dans huit¤pays (Danemark, France, Espagne, Irlande, Italie, Autriche, Portugal, Royaume-Uni), les enquêtes les plus récentes montrent que la consommation de cocaïne au cours des douze derniers mois dépasse désormais celle de l’amphétamine et de l’ecstasy chez les jeunes adultes.
Les tendances à la stabilisation de la consommation d’amphétamines et d’ecstasy en Europe, mentionnées dans les rapports précédents, sont confirmées par les données les plus récentes.
En revanche, on a¤récemment observé que la consommation de substances dans les boîtes de nuit était en baisse en Allemagne.
Au Royaume-Uni, la consommation d’amphétamines au cours de la dernière année chez les jeunes adultes (15-34¤ans) a chuté de 6,2¤% en 1998 à 2,3¤% en
Les autres pays affichent des chiffres stables.
Voir le graphique¤EYE-2 (partie v) du bulletin statistique 2010.81) Au Danemark, les informations relatives à 1994 font référence aux «drogues dures», une expression qui recouvrait essentiellement les amphétamines.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes
Graphique 6 — Tendances de la prévalence, au cours des douze derniers mois, de la consommation d’amphétamines (en haut) et¤d’ecstasy (en bas) chez les jeunes adultes (15-34 ans)
0 de la vie fluctuent de 10 à 85¤% pour l’ecstasy et de 5¤à¤69¤% pour les amphétamines.
0 Royaume-Uni Pays-Bas Slovaquie Estonie Espagne Bulgarie Finlande Allemagne Danemark France Hongrie Italie Suède
Treize¤pays européens seulement ont récemment indiqué qu’ils avaient mené des actions dans les lieux festifs nocturnes.
Les principales activités déclarées consistaient en la fourniture d’informations et la distribution de matériel de réduction des risques, mais peu de stratégies d’information s’attaquaient aux croyances normatives qui sous-tendent la culture récréative des jeunes.
Des approches environnementales, telles que des lieux festifs sûrs, des systèmes de transport, de vente et de contrôle sûrs, des espaces de dégrisement (chill-out), des alcootests et des interventions de crise, sont mentionnées, seules ou en combinaison, par sept¤pays (Belgique, Danemark, Allemagne, Espagne, Luxembourg, Pays-Bas, Royaume-Uni).
L’Espagne et l’Italie font aujourd’hui également état d’une coopération entre les différents acteurs de la vie nocturne, à savoir les municipalités, les forces de police et les propriétaires de restaurants et de discothèques.
NB: Seules les données relatives aux pays ayant mené au moins trois¤enquêtes entre 1998 et 2009 sont présentées.
Voir les graphiques¤GPS-8 et GPS-21 du bulletin statistique 2010 pour de plus amples informations.Sources: Rapports nationaux Reitox, extraits d’enquêtes de population, de rapports ou d’articles scientifiques.
Amphétamines et ecstasy dans les lieux récréatifs: consommation et interventions
Les risques associés à la consommation d’alcool dans les lieux de vie nocturne sont de plus en plus largement reconnus en Europe.
Des stratégies environnementales axées sur l’alcool sont mises en place au Danemark, au Luxembourg, en Suède et au Royaume-Uni ainsi que dans certaines régions d’Espagne.
Parmi les différentes interventions mises en œuvre dans ces pays, on peut citer la vente d’alcool responsable, la formation du personnel, des accises supérieures sur les alcopops, l’âge minimal de 16¤ans pour acheter des boissons alcoolisées et la tolérance zéro pour les jeunes conducteurs.
Neuf¤pays ont fourni des données sur la prévalence de la consommation de stimulants issues d’études menées dans les lieux de vie nocturne en 2008.
la réglementation concernant la consommation d’alcool pourrait également conduire à une réduction de celle des stimulants.
Une récente étude britannique sur la criminalité affirme que la fréquence des sorties en discothèque est
Plusieurs pays considèrent que l’absence de substitut pharmacologique pour le traitement de la dépendance aux amphétamines est un problème pour le maintien en traitement des consommateurs d’amphétamines.
Si¤la dexamphétamine est disponible en Angleterre et au pays de Galles en tant que produit de substitution pour le traitement des usagers d’amphétamines à problèmes, des lignes directrices nationales sur la gestion clinique de la dépendance s’opposent à son utilisation à cette fin parce que son efficacité n’a pas été démontrée (NTA, 2007).
Efficacité des traitements fortement liée à la polyconsommation de drogues¤(82).
Les¤données analysées par l’OEDT et issues des enquêtes de population menées dans neuf¤pays européens révèlent que parmi les personnes qui consomment régulièrement ou beaucoup d’alcool, la prévalence de la consommation d’amphétamines ou d’ecstasy est nettement supérieure à la moyenne (OEDT, 2009d).
L’analyse des données de l’enquête scolaire ESPAD portant sur 22¤pays montre que 85,5¤% des élèves de 15 et 16¤ans qui ont pris de l’ecstasy au cours du dernier mois ont également bu cinq¤boissons alcoolisées ou plus en une seule occasion (OEDT, 2009d).
Comme l’indiquent les Pays-Bas, les consommateurs peuvent prendre des stimulants comme de la cocaïne et des amphétamines pour se dégriser après avoir trop bu.
La consommation chronique de méthamphétamine peut entraîner des troubles cognitifs et réduire la capacité du consommateur à bénéficier de thérapies psychologiques, cognitives et comportementales (Rose et Grant, 2008).
La consommation de drogue et d’alcool dans des lieux festifs peut induire un large éventail de problèmes sanitaires et sociaux tels que la violence, des rapports sexuels non souhaités et non protégés, des accidents de la circulation, la consommation de boissons alcoolisées avant l’âge légal et des nuisances sociales.
Une étude récente de l’efficacité des interventions menées dans cet environnement a conclu que les mesures les plus largement mises en œuvre ne reposent pas sur des éléments avérés (Calafat e.a., 2009).
Il s’agit notamment de la fourniture d’informations afin de réduire les risques, de la promotion d’une consommation modérée, de la vente responsable d’alcool, de la formation des portiers et de programmes spécifiques pour les conducteurs.
Dans certains cas, le manque d’efficacité peut être lié à une mauvaise mise en œuvre.
Il a été démontré que combiner la formation des clients et du personnel, une coopération obligatoire entre les autorités et le secteur des loisirs et l’application de la loi (octroi de licences, vérification de l’âge) constituait la meilleure stratégie pour réduire les blessures, les modes de consommation problématique d’alcool et l’accès des jeunes à l’alcool.
Malheureusement, les effets sur la consommation de substances illicites n’ont été que rarement évalués.
D’autres mesures sociétales efficaces en termes de réduction de la consommation de drogue dans les lieux de vie nocturne sont la taxation des alcools, des horaires de vente restreints, des limitations de la densité des points de vente, des points de contrôle de l’alcoolémie au volant, un abaissement du taux autorisé d’alcoolémie, un âge légal minimal pour acheter de l’alcool et une suspension de la licence.
Les consommateurs d’amphétamines reçoivent généralement un traitement dans des services ambulatoires qui, dans les pays affichant des niveaux importants de consommation d’amphétamines depuis longtemps, peuvent être spécialisés dans le traitement de ce type de problème de drogue.
Le traitement de la plupart des usagers d’amphétamines à problèmes peut être dispensé dans des services antidrogue en hébergement, dans des cliniques psychiatriques ou en milieu hospitalier.
C’est notamment le cas lorsque la dépendance aux amphétamines est compliquée par des troubles psychiatriques concomitants.
En Europe, des médicaments (antidépresseurs, sédatifs ou antipsychotiques) sont administrés pour traiter les premiers symptômes d’abstinence au début d’une désintoxication, qui se déroule généralement dans des services psychiatriques spécialisés dans le cadre d’une hospitalisation.
En République tchèque, les consommateurs de méthamphétamine envoyés dans des centres de désintoxication arrivent souvent dans un état de psychose toxique aiguë, qui s’accompagne généralement d’agressivité envers eux-mêmes et envers les autres.
Ces patients doivent souvent être physiquement contraints; la communication avec eux est difficile et ils rejettent généralement tout type de soin.
Les toxicomanes souffrant de troubles psychotiques sont traités par des médicaments antipsychotiques atypiques dans des services psychiatriques.
Définie comme la consommation de deux ou plusieurs substances illicites au cours de la même période, par exemple au cours des douze derniers mois.
Chapitre 4: Amphétamines, ecstasy et substances hallucinogènes déploie la recherche pour développer des traitements pharmacologiques.
études, seule la naltrexone a été associée à une réussite significative des traitements en termes de réduction de la consommation (démontrée par des échantillons d’urine ou autodéclarée) et un taux d’abstinence continue.
Des études menées aux États-Unis tentent de déterminer si la citicoline, qui peut améliorer les fonctions mentales chez les patients dépendant à la méthamphétamine, accroît l’efficacité d’autres traitements pharmaceutiques.
Plusieurs essais cliniques sur les médicaments utilisés dans le traitement de la dépendance aux amphétamines ont été publiés récemment ou sont en cours.
Sur neuf¤études publiées, six¤ont été menées aux États-Unis, deux en Suède et une en Australie.
Les substances étudiées incluent les inhibiteurs de la recapture de dopamine, le méthylphénidate et le bupropion, pour soutenir l’abstinence chez les patients dépendant à la méthamphétamine, l’aripiprazole, un agent antipsychotique; l’ondansetron, un agent anxiolytique; l’amineptine, un psychotrope; la mirtazapine, un antihistaminique; le modafinil, un neuroprotecteur et la naltrexone, un inhibiteur d’opiacés.
Enfin, une étude contrôlée a montré que les traitements ambulatoires surveillés par un tribunal chargé des affaires de drogue ont produit de meilleurs résultats que les traitements non surveillés.
Dans une étude clinique, l’ajout de la gestion des contingences a amélioré les résultats par rapport au traitement pris isolément.
Un vaccin éventuel contenant des anticorps monoclonaux antidrogue pour prévenir les surdoses et les rechutes a été décrit dans un article récent.
Chapitre 5Cocaïne et crack
La superficie cultivée en 2009 est estimée à 158¤000¤hectares, contre 167¤600¤hectares en 2008, un recul de 5¤% en grande partie attribué à une réduction de la superficie de culture de la coca en Colombie qui n’a pas été compensée par des hausses au Pérou et en Bolivie.
Une hausse de la consommation et des saisies de cocaïne a été observée en Europe au cours de la dernière décennie, et la cocaïne est désormais la deuxième drogue illicite la plus consommée en Europe après le cannabis.
Les niveaux de consommation fluctuent considérablement selon les pays, et la consommation de cocaïne est concentrée dans l’ouest et le sud de l’Europe.
On observe également une grande diversité entre les consommateurs de cocaïne, tant en ce qui concerne les modes de consommation que sur le plan sociodémographique.
Il existe des cocaïnomanes occasionnels, des consommateurs réguliers socialement intégrés et des usagers plus marginaux et souvent dépendants, y compris les consommateurs anciens et actuels d’opiacés.
Cette diversité des profils complique l’évaluation de la prévalence de la consommation de cette drogue, de ses conséquences sociales et sanitaires et des réponses qui doivent être apportées.
Offre et disponibilité
Le processus de transformation des feuilles de coca en chlorhydrate de cocaïne s’effectue essentiellement en Colombie, au Pérou et en Bolivie, bien qu’il puisse également avoir lieu dans d’autres pays.
L’importance de la Colombie dans la production de cocaïne est corroborée par les informations sur les laboratoires démantelés et les saisies de permanganate de potassium, un réactif chimique utilisé dans la synthèse du chlorhydrate de cocaïne.
En 2008, 3¤200¤laboratoires de cocaïne ont été démantelés (OICS, 2010b), et un total de 42¤tonnes de permanganate de potassium a été saisi en Colombie (90¤% des saisies mondiales) (OICS, 2010a).
La culture de la coca, la plante à la base de la cocaïne, reste concentrée dans trois¤pays de la région des
Les informations disponibles laissent à penser que le trafic de cocaïne se poursuit vers l’Europe par différents
Estimation de la production mondiale (en tonnes)Quantité totale saisie dans le monde (en tonnes) n.d. n.d.
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix de vente moyen au détail (en EUR par gramme)
Intervalle de pureté moyenne (%)
Ce chiffre est équivalent à 412­tonnes de cocaïne pure.Intervalle contenant la moitié des prix moyens médians.Toutes les données se rapportent à 2008, hormis l’estimation de la production mondiale (2009); n.d.­= données non disponibles.ONUDC (2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Des laboratoires d’«extraction secondaire» de cocaïne en Europe
itinéraires aériens et maritimes.
Ces dernières années, d’autres itinéraires passant par l’Afrique de l’Ouest ont été identifiés (OEDT et Europol, 2010).
Bien que pour 2008 (ONUDC, 2009) une «baisse importante» des saisies de cocaïne transitant par l’Afrique de l’Ouest ait été observée, il est probable que des quantités significatives de drogue traversent encore cette région (OEDT et Europol, 2010).
La sophistication du processus d’incorporation peut varier d’une simple imprégnation de vêtements dans une solution de cocaïne et d’eau à l’incorporation de la drogue dans du plastique.
Dans ce dernier cas, un processus chimique inverse est nécessaire pour extraire la cocaïne.
Après extraction, la substance peut être frelatée en la coupant avec divers agents et en la compactant en pains de cocaïne marqués de logos qui, dans les pays producteurs, indiquent que la cocaïne est d’une pureté élevée.
La péninsule Ibérique, et en particulier l’Espagne, et les Pays-Bas semblent être des points d’entrée de la cocaïne introduite clandestinement en Europe.
La France, l’Italie et le Royaume-Uni sont souvent cités comme des pays importants de transit ou de destination en Europe.
Selon des rapports récents, le trafic de cocaïne pourrait s’étendre vers l’est (OEDT et Europol, 2010; OICS, 2010b).
Les données agrégées des dix¤pays d’Europe centrale et orientale font apparaître une hausse des saisies de cocaïne, dont le nombre est passé de 469 en 2003 à 1¤212 en 2008, ce qui ne représente toujours qu’environ 1¤% du total des saisies européennes.
En 2008, Europol a reçu des rapports signalant la découverte d’une trentaine de laboratoires d’extraction secondaire de cocaïne, de taille variable, mais tous situés en Espagne.
Aux Pays-Bas, un laboratoire de taille moyenne extrayant de la cocaïne de poudre de cacao et de liqueur de cacao a été démantelé à Roosendaal, dans la province du Brabant.
Un an plus tôt, les autorités néerlandaises avaient déjà démantelé deux¤laboratoires d’extraction secondaire dans la même province et avaient saisi 8¤tonnes de plastique (polypropylène) contenant de la cocaïne.
Les documents retrouvés dans les laboratoires ont révélé que plus de 50¤tonnes de plastique avaient été importées de Colombie au cours de l’année.
La cocaïne est la drogue qui fait l’objet du trafic le plus intense dans le monde, après l’herbe et la résine de cannabis. En 2008, les saisies de cocaïne à l’échelle mondiale sont restées stables à environ 711¤tonnes (ONUDC, 2010b).
L’Amérique du Sud reste la région du monde qui intercepte les plus grandes quantités de cette drogue avec 60¤% des saisies totales (CND, 2009), suivie par l’Amérique du Nord (28¤%) et l’Europe occidentale et centrale (11¤%) (ONUDC, 2009).
dans la mesure où les données de 2008 ne sont pas encore disponibles pour les Pays-Bas, qui ont déclaré les deuxièmes quantités les plus importantes de cocaïne saisie en 2007.
La pureté moyenne des échantillons de cocaïne saisis en Europe était comprise entre 25 et 55¤% pour la plupart des pays déclarants en 2008, bien que des valeurs plus faibles aient été enregistrées au Danemark (détail uniquement, 23¤%) et dans quelques régions du Royaume-Uni (Écosse, 13¤%), et que des valeurs supérieures aient été signalées par la Belgique (59¤%), la France (60¤%) et la Roumanie (62¤%)¤(84).
Vingt et un pays ont fourni des données suffisantes pour permettre une analyse de l’évolution de la pureté de la cocaïne au cours de la période 2003-2008,
En Europe, le nombre des saisies de cocaïne est en augmentation depuis vingt¤ans et, plus particulièrement, depuis 2004.
En 2008, le nombre de saisies de cocaïne s’est accru pour atteindre 96¤000¤cas, alors que la quantité totale interceptée a chuté à 37¤tonnes contre 121¤tonnes en 2006 et 76¤tonnes en 2007.
Cette baisse de la quantité totale de cocaïne saisie est due dans une large mesure aux quantités moindres saisies en Espagne et au Portugal depuis 2006¤(83).
Elle pourrait s’expliquer par la modification des itinéraires ou des méthodes des trafiquants ou par des changements de priorités des autorités répressives.
En 2008, l’Espagne était toujours le pays déclarant à la fois la plus grande quantité de cocaïne saisie et le nombre le plus élevé de saisies de cette drogue¤— près de la moitié du total¤— en Europe.
Il s’agit d’une analyse préliminaire
Les chiffres nationaux sont compris entre 0,1 et 14,9¤%.
Irlande, en Italie et au Royaume-Uni¤(85).
Des prix inférieurs avaient cours en Pologne et au Portugal et des prix supérieurs étaient pratiqués en République tchèque, en Italie, en Lettonie et en Suède.
Seule la Pologne a mentionné une hausse des prix au cours de la période, avec un recul en 2008.
Consommation de cocaïne dans la population générale
Globalement, bien que sa consommation varie sensiblement d’un pays à l’autre, la cocaïne reste la deuxième drogue illicite en Europe après le cannabis.
On estime à 14¤millions le nombre d’Européens qui en ont consommé au moins une fois dans leur vie, soit une moyenne de 4,1¤% d’adultes âgés de 15 à 64¤ans (voir le tableau¤8 pour un résumé des données).
Les chiffres nationaux oscillent entre 0,1 et 9,4¤%, mais 12¤pays sur 24, dont la plupart des pays d’Europe centrale et orientale, font état de faibles niveaux de prévalence au cours de la vie (0,5 à 2¤%).
On estime qu’environ 4¤millions d’Européens ont consommé de la cocaïne au cours des douze derniers mois (1,3¤% en moyenne), bien qu’une fois encore, il existe des écarts considérables entre pays.
De récentes études nationales estiment la prévalence au cours de la dernière année entre 0 et 3,1¤%.
L’estimation de la prévalence de la consommation de cocaïne au cours du dernier mois en Europe représente quelque 0,5¤% de la population adulte, soit environ 2¤millions de personnes.
Les données issues des enquêtes sur la population générale révèlent également que la prévalence d’une consommation épisodique très forte d’alcool¤(87) est nettement plus élevée chez les consommateurs de cocaïne que dans la population générale (OEDT, 2009d).
Un petit nombre de pays enregistrent des niveaux de consommation de cocaïne supérieurs à la moyenne européenne (Danemark, Espagne, Irlande, Italie, Royaume-Uni).
Dans tous ces pays sauf un, la cocaïne est le stimulant illicite le plus couramment consommé.
L’exception est le Danemark, qui fait état d’une prévalence similaire pour la cocaïne et les amphétamines.
En Europe, on estime à quelque 8¤millions, soit une moyenne de 5,9¤%, le nombre de jeunes adultes
Tableau 8 — Prévalence de la consommation de cocaïne dans la population générale — Résumé des données
Périodes de consommation
Dernière année
Nombre estimé de consommateurs en Europe
Roumanie, Grèce (0,0 %) Malte, Suède, Pologne, Lituanie, Estonie, Finlande (0,1 %)
Roumanie (0,1 %) Malte (0,4 %) Lituanie (0,5 %)Grèce (0,7 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (9,4 %) Espagne (8,3 %) Italie (7,0 %)Irlande (5,3 %)
Royaume-Uni (1,5 %)Espagne (1,1 %)Italie (0,7 %)Autriche (0,6 %)
Espagne (3,1 %)Royaume-Uni (3,0 %)Italie (2,1 %)Irlande (1,7 %)
15–34 ans
Moyenne européenne
Pays où la prévalence est la plus faible
Roumanie (0,1 %)Lituanie (0,7 %)Malte (0,9 %)Grèce (1,0 %)
Pays où la prévalence est la plus élevée
Royaume-Uni (14,9 %)Espagne (11,8 %)Danemark (9,5 %)Irlande (8,2 %)
Royaume-Uni (6,2 %)Espagne (5,5 %)Danemark (3,4 %)Irlande (3,1 %)
Royaume-Uni (2,9 %)Espagne (1,9 %)Italie (1,1 %)Irlande (1,0 %)
Les estimations européennes de la prévalence sont basées sur les moyennes pondérées des enquêtes nationales les plus récentes réalisées entre 2001 et 2008-2009 (principalement entre 2004 et 2008) et ne peuvent donc pas renvoyer à une seule année.
La prévalence moyenne pour l’Europe a été calculée par une moyenne pondérée en fonction de la population de la tranche d’âge concernée dans chaque pays.
Dans les pays où aucune information n’était disponible, la prévalence moyenne de l’UE a été attribuée.
Populations utilisées comme base: 15-64 ans (334 millions), 15-34 ans (133 millions) et 15-24 ans (63 millions).
Les données résumées ici sont disponibles dans les enquêtes sur la population générale du bulletin statistique 2010.
européenne (2,3¤%) que chez leurs homologues australiens (3,4¤% des 14-39¤ans), canadiens (4,0¤%) et américains (4,5¤% chez les 16-34¤ans).
Toutefois, le Danemark affiche les mêmes chiffres que l’Australie, tandis que l’Espagne et le Royaume-Uni déclarent des chiffres supérieurs à ceux du Canada et des États-Unis (graphique¤7).
Tendances de la consommation de cocaïne inférieures à celles de la consommation de cannabis.
D’après l’enquête ESPAD 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16¤ans se situait entre 1 et 2¤% dans la moitié des vingt-huit pays déclarants.
La plupart des autres pays font état de niveaux de prévalence compris entre 3¤et¤4¤%, alors qu’en France et au Royaume-Uni, ces niveaux atteignent 5 et 6¤%, respectivement.
Lorsque des données sont disponibles pour les élèves plus âgés (17-18¤ans), la prévalence de la consommation de cocaïne au cours de la vie est généralement supérieure, atteignant jusqu’à 8¤% en Espagne¤(88).
Comparaisons internationales
Dans l’ensemble, les estimations de la prévalence de la consommation de cocaïne au cours de l’année écoulée sont plus faibles chez les jeunes adultes de l’Union
Les tendances en matière de consommation de cocaïne en Europe ont suivi des évolutions variées.
Dans les deux¤pays affichant la prévalence la plus élevée de la consommation de cocaïne (Espagne, Royaume-Uni), la consommation de cette drogue a connu une hausse spectaculaire à la fin des années 1990 avant de se stabiliser, bien que globalement en suivant toujours une courbe ascendante.
Dans trois autres pays (Danemark, Irlande, Italie), l’augmentation de la prévalence a été
) Voir les tableaux¤EYE-3 à EYE-10 du bulletin statistique 2010.
Graphique 7 — Prévalence, au cours des douze derniers mois, de la consommation de cocaïne chez les jeunes adultes (15-34¤ans) en¤Europe, en Australie, au Canada et aux États-Unis
NB: Les données proviennent de la dernière enquête disponible pour chaque pays.
Le taux moyen européen de prévalence a été calculé comme la moyenne des taux nationaux de prévalence pondérés par la population nationale des 15-34¤ans (2006, extraits d’Eurostat).
Les données australiennes et américaines ont été recalculées à partir des résultats originaux de l’enquête sur les tranches d’âge des 16-34¤ans et 14-39¤ans, respectivement. Voir le graphique¤GPS-20 du bulletin statistique 2010 pour de plus amples informations.Sources: Points focaux nationaux Reitox.Samhsa (États-Unis), Office of Applied Studies, National survey on drug use and health, 2008.Canada, enquête de surveillance canadienne de la consommation d’alcool et de drogue.Australian Institute of Health and Welfare 2008, 2007 National Drug Strategy Household Survey: detailed findings, Drug statistics series No 22, Cat. No PHE 107. Canberra: AIHW.
stable ou a reculé dans huit¤pays (Allemagne, Estonie, Lituanie, Hongrie, Autriche, Pologne, Slovaquie, Finlande).
moins marquée et est intervenue plus tard. Néanmoins, les niveaux de consommation dans ces trois¤pays sont élevés par rapport aux moyennes européennes.
Dans les autres pays ayant mené des enquêtes répétées entre 1998 et 2008/09, la prévalence au cours de la dernière année chez les jeunes adultes (15-34¤ans) semble plus stable, avec des niveaux qui restent inférieurs à 2¤% durant cette période (voir le graphique¤8).
Dans les enquêtes scolaires ESPAD menées en 2007, la prévalence de la consommation de cocaïne au cours de la vie chez les élèves de 15 et 16¤ans s’est accrue d’au moins deux¤points de pourcentage depuis 2003 en France, à Chypre, à Malte, en Slovénie et en Slovaquie.
L’enquête espagnole en milieu scolaire a noté une baisse de deux¤points de pourcentage entre 2004 et 2007.
Sur les cinq¤pays qui ont réalisé des enquêtes scolaires en 2008, aucun changement supérieur à 1¤% n’est intervenu.
Modes de consommation de la cocaïne
Lorsque l’on examine les tendances plus récentes, sur les 15¤pays ayant mené des enquêtes répétées entre 2003 et 2008, la prévalence au cours de la dernière année chez les jeunes adultes (15-34¤ans) a au moins doublé, mais est restée inférieure à 2¤% dans trois¤pays (Bulgarie, République tchèque, Lettonie).
Elle a augmenté d’environ 50¤% dans deux¤pays (Irlande, Royaume-Uni) et est restée
Dans certains pays européens, un nombre important de personnes n’ont consommé de la cocaïne qu’une ou
Rapport annuel 2010: état du phénomène de la drogue en Europe
Graphique 8 —Tendances de la prévalence, au cours des douze derniers mois, de la consommation de cocaïne chez les jeunes adultes (15-34¤ans) et de crack appartenant à des groupes socialement défavorisés, tels que les travailleurs du sexe ou les immigrants (Prinzleve e.a., 2004).
0 Allemagne Bulgarie Estonie Slovaquie France Portugal Autriche Suède Pays-Bas Lettonie Finlande Hongrie Pologne Lituanie Grèce
Cela est dû en partie à la nature souvent non spécifique ou chronique des pathologies généralement induites par une consommation prolongée de cocaïne et aux difficultés à établir un lien de cause à effet entre la maladie et la consommation de drogue¤(89).
Voir le graphique¤GPS-14 (partie i) du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
Les études réalisées dans des pays affichant des taux élevés de consommation indiquent qu’une proportion considérable des problèmes cardiaques des jeunes pourraient avoir un rapport avec la consommation de cocaïne (Qureshi e.a., 2001).
Dans ces pays, la consommation de cocaïne peut apparemment aussi intervenir dans une part significative des urgences médicales liées à la drogue (32¤% aux Pays-Bas et la majorité des cas en Espagne et aux États-Unis).
Une étude espagnole récente a montré que sur 720¤usagers réguliers de cocaïne âgés de 18 à 20¤ans, qui n’étaient pas des consommateurs réguliers d’héroïne, 27¤% avaient connu une intoxication aiguë à la cocaïne au cours de la dernière année.
Parmi eux, 35¤% ont présenté des symptômes de psychose (hallucinations ou délire) et plus de 50¤% ont éprouvé des douleurs dans la poitrine (Santos e.a., article paru dans la presse).
deux¤fois à titre d’expérimentation (Van der Poel e.a., 2009).
Chez les consommateurs plus réguliers ou plus intensifs de cocaïne, on peut distinguer deux grands groupes.
Le premier se compose de consommateurs «socialement intégrés», qui consomment généralement de la cocaïne le week-end, durant des événements festifs ou en d’autres occasions spéciales, parfois en plus grandes quantités («binges») ou fréquemment.
Un grand nombre de consommateurs socialement intégrés déclarent contrôler leur consommation de cocaïne en se fixant des règles, par exemple sur la quantité, la fréquence ou le contexte (Decorte, 2000).
Des études suggèrent toutefois qu’une proportion importante des personnes ayant des problèmes liés à la cocaïne pourrait les résoudre sans suivre un traitement formel (Cunningham, 2000).
L’injection de cocaïne et la consommation de crack sont associées aux risques les plus graves pour la santé, dont des problèmes cardiovasculaires et de santé mentale.
Ces problèmes sont généralement aggravés par la marginalisation sociale et par d’autres difficultés spécifiques, comme les risques liés à l’injection, y compris la transmission de maladies infectieuses et les surdoses (OEDT, 2007c).
Dans l’ensemble, des signes indiquent un problème sanitaire significatif et probablement croissant lié à la consommation de cocaïne en Europe, qui n’est pas encore
) Voir l’encadré «Décès provoqués par la cocaïne» au chapitre¤7.
L’association entre la consommation de cocaïne et les crimes violents dans l’économie de la nuit constitue également une source de préoccupations (Measham et Moore, 2009).
Usage problématique de cocaïne etdemandes de traitement
Les usagers de cocaïne à problèmes socialement intégrés sont toutefois sousreprésentés dans ces estimations, bien qu’ils puissent également avoir besoin d’un traitement.
Les adultérants ou «agents de coupe» sont des substances ajoutées intentionnellement aux drogues, en particulier aux drogues en poudre, afin d’en augmenter la valeur de revente et le bénéfice économique.
Il convient de les distinguer des impuretés, qui sont de petites quantités de substances indésirables provenant du processus de synthèse (King, 2009).
En raison de sa valeur élevée, la cocaïne peut être coupée plusieurs fois avec une ou plusieurs substances. Il peut s’agir de diluants inertes (comme les sucres et l’amidon), qui augmentent le volume de la drogue.
Des adultérants actifs sur le plan pharmacologique peuvent également être utilisés pour accroître ou imiter les effets de la drogue ou améliorer son aspect. Dans cette catégorie, on peut ranger les analgésiques (comme le paracétamol), les anesthésiants locaux (comme la lidocaïne), les antihistaminiques (comme l’hydroxyzine), la diltiazem et l’atropine (Meijers, 2007).
La consommation de crack est très inhabituelle chez les consommateurs de cocaïne socialement intégrés et touche essentiellement les groupes marginalisés et défavorisés, comme les travailleurs du sexe, les usagers d’opiacés à problèmes et, parfois, dans certaines minorités ethniques spécifiques (France, Pays-Bas, Royaume-Uni, par exemple).
Elle est principalement observée dans quelques villes européennes (Prinzleve et al., 2004; Connolly et al., 2008).
La majorité des demandes de traitement en rapport avec la consommation de crack et la plupart des saisies de crack en Europe sont déclarées par le Royaume-Uni.
La consommation de crack est considérée comme un aspect majeur du phénomène de la drogue à Londres.
En Angleterre, pour la période 2006-2007, l’usage problématique de crack en Angleterre oscillait entre 1,4¤et 17,0¤cas pour 1¤000¤habitants de 15 à 64¤ans, avec une moyenne nationale de 5,2 à 5,6¤cas pour 1¤000¤(91).
On estime que plus des deux¤tiers des usagers de crack à problèmes sont aussi des usagers d’opiacés à problèmes.
Dans les pays qui enregistrent les taux de prévalence les plus élevés, la cocaïne en poudre ou le crack sont souvent utilisés par les consommateurs d’opiacés suivant un traitement de substitution (surtout en Espagne, en Italie, aux Pays-Bas et au Royaume-Uni).
La consommation de cocaïne et d’alcool est souvent associée chez les patients suivant un traitement de substitution.
Demandes de traitement
Le lévamisole n’est pas identifié couramment dans les saisies de cocaïne, et il est rarement quantifié. Toutefois, les informations disponibles indiquent une augmentation de la proportion des échantillons de cocaïne coupée avec du lévamisole et de la concentration de lévamisole dans la drogue.
Cette situation a conduit le système européen d’alerte précoce (voir le chapitre¤8) à lancer un avertissement et à entamer une collecte de données supplémentaires.
Un avertissement de santé publique lancé aux États-Unis annonçait que plus de 70¤% des saisies de cocaïne analysées en 2009 contenaient du lévamisole¤(2), et, à la fin de l’année, 20¤cas confirmés ou probables d’agranulocytose (avec deux¤décès) avaient été enregistrés dans le pays. Le nombre de cas semble toutefois extrêmement bas par rapport au nombre de consommateurs de cocaïne.
(1) L’agranulocytose est un état hématologique qui peut entraîner des infections fulgurantes potentiellement mortelles.
La cocaïne, surtout la cocaïne en poudre, était citée comme la principale raison de commencer un traitement de la dépendance par environ 17¤% de tous les patients en traitement en 2008, ce qui correspond à près de 70¤000¤cas dans vingtsept pays européens. Parmi les
90) Voir le tableau¤PDU-102 (partie i) du bulletin statistique 2010.91) Voir le tableau¤PDU-103 (partie ii) du bulletin statistique 2010.
La plupart des patients consommateurs de cocaïne la sniffent (63¤%) ou la fument (31¤%), alors qu’ils sont moins de 3¤% à se l’injecter¤(94).
Près de la moitié d’entre eux ont
On constate des écarts importants entre les pays en ce qui concerne la proportion et le nombre de consommateurs primaires de cocaïne.
Les chiffres les plus élevés sont ceux de l’Espagne (46¤%), des Pays-Bas (33¤%) et de l’Italie (28¤%).
En Belgique, en Irlande, à Chypre, au Luxembourg et au Royaume-Uni, les patients traités pour dépendance à la cocaïne représentent entre 11 et 15¤% de tous les toxicomanes en traitement.
Ailleurs en Europe, les consommateurs de cocaïne représentent moins de 10¤% des patients en traitement et moins de 1¤% dans huit¤pays¤(92).
consommé de la drogue une à six¤fois par semaine avant d’entamer un traitement, 26¤% en prenaient quotidiennement et 25¤% n’en ont pas consommé au cours de la dernière semaine¤(95).
Ils sont ainsi 42¤% à consommer de l’alcool, 28¤% du cannabis et 16¤% de l’héroïne.
La cocaïne est également citée comme drogue secondaire par 32¤% des patients traités en ambulatoire, notamment chez les patients consommateurs primaires d’héroïne (OEDT, 2009d).
Le nombre de patients admis en traitement pour consommation primaire de cocaïne s’accroît en Europe depuis plusieurs années, bien que cette tendance soit fortement influencée par une poignée de pays (Espagne, Italie, Pays-Bas, Royaume-Uni).
Chez les nouveaux patients, le nombre de ceux traités pour dépendance à la cocaïne est passé de 18¤000 à 28¤000, soit de 22 à 27¤% (dans dix-huit pays).
Les membres du premier groupe déclarent le plus souvent sniffer la drogue et parfois l’associer à d’autres substances telles que l’alcool ou le cannabis, mais pas les opiacés.
Certains membres de ce groupe sont contraints de suivre un traitement par le système judiciaire. Le second
92) Voir le graphique¤TDI-2 et les tableaux¤TDI-5 (partie i et partie ii) et TDI-24 du bulletin statistique 2010; les données pour l’Espagne se rapportent à 2007.
93) Voir les graphiques¤TDI-1 et TDI-3 du bulletin statistique 2010.94) Voir le tableau¤TDI-17 (partie iv) du bulletin statistique 2010.95) Voir le tableau¤TDI-18 (partie ii) du bulletin statistique 2010.
Depuis 2008, les Pays-Bas considèrent comme des usagers de crack les patients traités pour dépendance à la cocaïne qui déclarent fumer leur drogue comme mode d’administration.
Cette approche a entraîné une augmentation marquée par rapport aux chiffres des années précédentes.
Il est possible que l’identification des patients traités pour dépendance au crack soit aussi insuffisante dans d’autres pays.
Chapitre 5: Cocaïne et crack groupe de patients déclare souvent s’injecter la drogue, consomme à la fois de la cocaïne et des opiacés, fume parfois du crack et vit dans des conditions sociales et de santé précaires.
Dans ce groupe, qui comprend d’anciens héroïnomanes entamant à nouveau un traitement pour consommation de cocaïne, l’identification de la drogue primaire peut se révéler ardue (NTA, 2010)¤(97).
Traitement et réduction des risques
Offre de traitement cocaïne en poudre (NTA, 2010) et de crack (Marsden e.a., 2009) dans les centres de traitement anglais.
Les deux¤études ont comparé les changements dans la consommation de drogue avant et après six¤mois de traitement (ou plus tôt en cas de fin de traitement).
Dans la première étude, 61¤% des consommateurs de cocaïne en poudre (1¤864 sur 3¤075) avaient cessé de se droguer et 11¤% supplémentaires avaient réduit leur consommation de manière significative.
Dans la seconde, 52¤% des consommateurs de crack (3¤941 sur 7¤636) étaient abstinents après six¤mois de traitement.
Il a été constaté, de manière moins positive, que le traitement de substitution aux opiacés n’était pas aussi efficace chez les patients prenant de l’héroïne et du crack que chez ceux ne consommant que de l’héroïne.
Cette constatation confirme les effets négatifs de la consommation concomitante de cocaïne ou de crack sur les résultats d’un traitement de substitution et met en évidence la nécessité d’élaborer de nouvelles stratégies pour traiter la dépendance conjointe à¤l’héroïne et à la cocaïne ou au crack.
Études récentes sur le traitement de la dépendance à la cocaïne
Plus de 50¤médicaments différents ont été testés pour le traitement de la dépendance à la cocaïne.
Jusqu’à présent, aucun n’a clairement fait la preuve de son efficacité et ni l’Agence européenne des médicaments ni la Food and Drug Administration américaine n’ont donné leur autorisation à l’utilisation d’un médicament pour le traitement de la dépendance à la cocaïne (Kleber e.a., 2007).
Cependant, plus d’une centaine d’essais contrôlés randomisés sont actuellement enregistrés pour tester de
En Europe, la pharmacothérapie est généralement utilisée pour soulager les symptômes de la dépendance à la cocaïne, en particulier l’anxiété.
Une étude qualitative portant sur les pratiques actuelles de traitement de la dépendance à la cocaïne en France a conclu que, en dépit des preuves limitées de leur efficacité, des médicaments spécifiques tels que le méthylphénidate, le modafinil ou le topiramate, ont été prescrits pour atténuer l’état de manque ou à des fins de substitution (Escots et Suderie, 2009).
Un vaccin contre la cocaïne a été expérimenté pour la première fois sur des animaux au début des années 1990.
Une fois administré, il induit la production d’anticorps qui se lient aux molécules de cocaïne dans le sang et permet ainsi aux enzymes naturels de les transformer en molécules inactives.
Le Danemark, l’Irlande, l’Italie et l’Autriche ont donc développé des programmes spécifiques pour cette population.
La caractéristique commune est que le traitement peut être dispensé en dehors des heures d’ouverture normales pour répondre aux impératifs professionnels et offrir de la discrétion.
Le premier essai contrôlé randomisé du vaccin a eu lieu aux États-Unis et concernait 115¤patients suivant un traitement de substitution aux opiacés.
L’étude a révélé que les sujets qui recevaient le vaccin et atteignaient un niveau approprié d’anticorps restaient abstinents.
Cependant, seuls quatre¤consommateurs d’opiacés vaccinés sur dix (38¤%) atteignaient un niveau d’anticorps suffisant pour bloquer la cocaïne pendant deux¤mois (Martell e.a., 2009).
Des résultats similaires ont été observés dans une étude postérieure portant sur dix¤consommateurs masculins de cocaïne qui fumaient la drogue, étaient dépendants et ne demandaient pas un traitement pour leur dépendance.
Réduction des risques nouvelles substances, parfois en association avec des interventions psychologiques.
L’utilisation du disulfiram, une substance qui interfère avec le métabolisme de l’alcool, a été associée à une réduction de la consommation de cocaïne chez des patients souffrant également d’alcoolisme.
La réduction a été attribuée à la diminution de la désinhibition liée à¤l’alcool et à un jugement altéré.
Des études récentes ont également constaté un effet direct du disulfiram sur le métabolisme de la cocaïne.
Cependant, en raison de la qualité médiocre des preuves, il a été suggéré que les cliniciens évaluent les bénéfices potentiels et les effets secondaires possibles du disulfiram (Pani e.a., 2010).
Les mesures de réduction des risques s’adressant spécifiquement aux usagers de crack et de cocaïne à¤problèmes constituent un nouveau domaine de travail dans bon nombre d’États membres.
L’une des raisons expliquant les interventions limitées dans ce domaine, notamment pour les consommateurs de crack, pourrait être le manque de connaissance de la drogue, du groupe cible et de ses besoins par les acteurs concernés.
Un examen récent des mesures de réduction des risques pour les consommateurs de stimulants a conclu que la définition des risques liés à la cocaïne avait fait l’objet de plus d’attention que la mise au point de mesures destinées à les réduire (Grund e.a., 2010).
Les médicaments n’ont pas eu un effet sensiblement meilleur que le placebo pour maintenir les patients en traitement, réduire le nombre et le type d’effets secondaires ou réduire la consommation de cocaïne.
Sept¤études couvrant 293¤patients ont évalué des antipsychotiques (Amato e.a., 2009).
Parmi les patients suivant un traitement de substitution aux opiacés, il a été démontré que l’utilisation de bupropion, de dextroamphétamine et de modafinil est associée à des pourcentages plus élevés d’abstinence durable à la cocaïne que chez les patients sous placebo (Castells e.a., 2010).
Les États membres proposent généralement aux consommateurs de cocaïne par injection les mêmes services et infrastructures qu’aux consommateurs d’opiacés et notamment des conseils pour une utilisation sûre, une formation aux injections en toute sécurité et des programmes d’échange de seringues.
Toutefois, l’injection de cocaïne est associée à des risques accrus d’utilisation commune du matériel d’injection et d’injections fréquentes, qui peuvent conduire à un collapsus veineux et à l’injection dans des parties du corps où les risques sont supérieurs (par exemple les jambes, les mains, les pieds et l’aine).
De ce fait, les recommandations pour un usage plus sûr doivent être adaptées à ces risques spécifiques et il convient d’éviter les politiques prônant des échanges de seringues une à une.
En raison de la fréquence élevée potentielle des injections, la fourniture de matériel stérile aux usagers de drogue par injection ne devrait pas être limitée (van Beek e.a., 2001).
Des pipes à crack propres sont également distribuées dans certaines structures à bas seuil (Espagne, France).
Les mesures de réduction des risques ciblant les consommateurs de cocaïne en poudre dans les espaces festifs sont essentiellement axées sur la sensibilisation.
Ces programmes proposent des conseils et des informations aux jeunes sur les risques liés à la consommation d’alcool et de drogue en général et comprennent généralement des brochures sur les risques liés à la consommation de cocaïne.
En dehors de ces mesures de sensibilisation, les interventions de réduction des risques sont quasi inexistantes pour ce groupe cible, qui constitue la grande majorité des consommateurs de cocaïne en Europe.
Dans les interventions non pharmacologiques, certaines interventions psychosociales ont donné des résultats positifs, en réduisant les taux d’abandon de traitement, en diminuant la consommation de cocaïne et en améliorant le suivi, en particulier lorsque ces interventions s’accompagnent d’une gestion des contingences basée sur un système de bons (Knapp e.a., 2007).
Plusieurs études en cours se penchent sur les effets des interventions axées sur des incitations, parfois en association avec une thérapie comportementale et des interventions pharmacologiques.
Enfin, un traitement avec acupuncture auriculaire n’a pas donné de résultats significatifs (Gates¤e.a., 2006).
Chapitre 6Consommation d’opiacés et injection de drogue
Selon l’estimation la plus récente, la production annuelle potentielle d’héroïne s’établit à 657¤tonnes, en recul par rapport aux niveaux estimés d’environ 750¤tonnes en 2007 et 2008 (ONUDC, 2010b).
L’héroïne pénètre en Europe par deux¤axes principaux.
La traditionnelle route des Balkans amène en Europe l’héroïne produite en Afghanistan en passant par le Pakistan, l’Iran et la Turquie et emprunte ensuite divers pays de transit ou de destination (Albanie, Hongrie, Bulgarie, République tchèque, ancienne République yougoslave de Macédoine, Roumanie, Slovaquie, Autriche, Italie). L’héroïne pénètre également en Europe par la «route de la
La consommation d’héroïne, en particulier par l’injection de la drogue, est étroitement associée à des problèmes sociaux et de santé publique en Europe depuis les années 1970.
Aujourd’hui, cette drogue représente encore la part la plus importante de la morbidité et de la mortalité liées à la consommation de drogue dans l’Union européenne.
Une baisse de la consommation d’héroïne et des problèmes connexes a été observée vers la fin des années 1990 et le début des années 2000, bien que des données plus récentes suggèrent une possible inversion de la tendance dans certains pays.
En outre, des rapports sur la consommation d’opiacés de synthèse, tels que le fentanyl, et l’injection de drogues stimulantes, telles que la cocaïne ou les amphétamines, reflètent le caractère de plus en plus multiple de l’usage problématique de drogue en Europe.
Production et saisies
Quantité totale saisie dans le monde (en tonnes)Héroïne Morphine
Quantité saisie (en tonnes)UE et Norvège (y compris la Croatie et la Turquie)
Nombre de saisies UE et Norvège (y compris la Croatie et la Turquie)
Prix et pureté en Europe (
Héroïne brune
Prix de vente moyen au détail (en EUR par gramme)Intervalle
Pureté moyenne (%)Intervalle
Étant donné le nombre limité de pays fournissant les prix de détail et la pureté de l’héroïne blanche, ces données ne sont pas présentées dans le tableau.
Elles peuvent être consultées dans les tableaux­PPP-2 et PPP-6 du bulletin statistique 2010.Intervalle contenant la moitié des prix et de la pureté moyens médians.Les données se rapportent à 2008, hormis l’estimation de la production mondiale (2009).ONUDC (2010b) pour les valeurs mondiales, points focaux nationaux Reitox pour les données européennes.
L’héroïne consommée en Europe provient pour l’essentiel d’Afghanistan, qui est la principale source de production mondiale d’opium illicite.
Les autres pays producteurs sont le Myanmar, qui approvisionne principalement les marchés de l’Asie de l’Est et du Sud-Est, du Pakistan, et du Laos, suivi par le Mexique et la Colombie, qui sont considérés comme les principaux fournisseurs des États-Unis (ONUDC, 2009).
Après avoir atteint un pic en 2007, la production
à ce sujet¤(100).
La tendance globale de la quantité d’héroïne saisie en Turquie s’écarte de celle observée dans l’Union européenne (graphique¤9).
Tandis qu’en Turquie, la quantité d’héroïne saisie a triplé entre 2003 et 2008, la quantité saisie dans l’Union européenne durant cette même période enregistre un léger déclin, essentiellement dû à la diminution des saisies déclarées en Italie et au Royaume-Uni, les deux¤pays qui interceptent les plus grandes quantités dans l’Union européenne¤(99).
UE, Croatie et Norvège
La quantité totale d’héroïne saisie repose sur les données de tous les pays déclarants de l’OEDT (les 27¤États membres de l’UE, la Croatie, la Turquie et la Norvège).
Les données manquantes ont été extrapolées à partir des données des années précédentes.Points focaux nationaux Reitox.
En 2008, la pureté moyenne de l’héroïne brune était comprise entre 15 et 30¤% dans la plupart des pays déclarants, bien que des valeurs inférieures aient été signalées en France (11¤%), en Autriche (uniquement pour le détail, 11¤%) et en Turquie (uniquement pour le détail, 7¤%) et des valeurs supérieures en Bulgarie (31¤%), au Portugal (32¤%), en Roumanie (43¤%) et en Norvège
) Voir les tableaux¤SZR-7 et SZR-8 du bulletin statistique 2010.
Il est à noter qu’en cas d’indisponibilité des données se rapportant à 2008, les données de 2007 sont utilisées pour estimer les totaux européens.
(99) Il s’agit d’une analyse préliminaire, dans la mesure où les données du Royaume-Uni ne sont pas encore disponibles pour 2008.(100) Voir les tableaux¤PPP-2 et PPP-6 du bulletin statistique 2010 pour les données relatives à la pureté et aux prix.
Les estimations bien documentées les plus élevées sur l’usage problématique d’opiacés sont fournies par l’Irlande, Malte, l’Italie et le Luxembourg, tandis que les plus faibles proviennent de République tchèque, de Chypre, de Lettonie, de Pologne et de Finlande (la République tchèque et la Finlande comptent de nombreux usagers d’amphétamines à problèmes).
injection et la consommation d’opiacés, bien que, dans certains pays, les consommateurs d’amphétamines ou de cocaïne constituent également une proportion importante de ce phénomène.
Du fait de la prévalence relativement faible et du caractère caché de l’usage problématique de drogue, il convient de procéder à des extrapolations statistiques pour estimer la prévalence à partir des sources disponibles (essentiellement les données sur les traitements et les données des autorités répressives).
La plupart des pays sont en mesure de fournir des estimations spécifiques sur les «usagers d’opiacés à problèmes», mais il convient de noter que ces derniers sont souvent des polyconsommateurs et que les graphiques de prévalence sont souvent nettement plus élevés dans les zones urbaines et au sein de groupes exclus de la société.
Les estimations relatives à la prévalence de l’usage problématique d’opiacés en Europe au cours de la période 2003-2008 varient, grosso modo, entre 1¤et¤8¤cas pour 1¤000¤individus âgés de 15 à 64¤ans (graphique¤10); la prévalence générale de l’usage problématique de drogue est estimée entre 2 et 10¤cas
Cela représente environ 1,35¤million (de 1,2 à 1,5¤million) d’usagers d’opiacés à problèmes dans l’Union européenne et en Norvège en 2008¤(101).
Cette estimation englobe les consommateurs suivant un traitement de substitution, mais les détenus, en particulier ceux condamnés à des peines d’emprisonnement plus longues, pourraient être sousreprésentés dans cette estimation.
Graphique 10 —¤Estimations de la prévalence annuelle de l’usage problématique d’opiacés (chez les 15-64¤ans)
Un trait horizontal indique une estimation de pourcentage; un trait vertical indique un intervalle d’incertitude, pouvant être soit un intervalle de confiance de 95¤%, soit un intervalle fondé sur une analyse de sensibilité.
Les groupes cibles peuvent varier légèrement en raison des différentes méthodes d’estimation et des sources de données utilisées.
Des tranches d’âge non standards ont été utilisées dans les études émanant de Finlande (15-54¤ans), de Malte (12-64¤ans) et de Pologne (tous les âges).
Ces trois¤estimations ont été ajustées à la population âgée de 15 à 64¤ans.
Pour l’Allemagne, l’intervalle représente la limite supérieure et la limite inférieure de toutes les estimations existantes, et l’estimation de pourcentage est une simple moyenne des points médians.
Les méthodes d’estimation sont abrégées comme suit: CR¤= capture-recapture; MT¤= multiplicateur de traitement; MM¤= multiplicateur de mortalité; MC¤= méthodes combinées; PT ¤= poisson tronqué; AM¤= autres méthodes.
Voir le graphique¤PDU-1 (partie ii) et le tableau¤PDU-102 du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
) Cette estimation a été ramenée de 1,4 à 1,35 million sur la base de nouvelles données.
En raison de l’intervalle de confiance important et du fait que l’estimation est basée sur les données d’années différentes, il n’est pas possible de conclure à une baisse de la prévalence de l’usage problématique d’opiacés en Europe.
Consommateurs d’opiacés sous traitement
Sur la base d’un échantillon de dix-neuf pays, le nombre total de consommateurs primaires d’héroïne entamant un traitement et des patients commençant un traitement pour la première fois a augmenté entre 2003 et 2008¤(107).
En se centrant sur une période plus récente, le nombre de consommateurs primaires d’opiacés entamant un traitement a augmenté dans 11¤pays entre 2007 et 2008.
Pour les patients admis en traitement pour la première fois, la tendance générale à la hausse s’est tassée en 2008, même si six¤pays rapportent toujours des chiffres en augmentation¤(108).
200¤000¤patients traités comme consommateurs primaires d’opiacés en 2008, 47¤000¤consommateurs d’autres drogues ont cité les opiacés comme drogue secondaire¤(104
De nombreux consommateurs d’opiacés sont inscrits dans des programmes de soins de longue durée, en particulier des traitements de substitution.
Cette situation est illustrée par la proportion supérieure de consommateurs primaires d’opiacés parmi les toxicomanes déjà en traitement des années précédentes.
Une analyse récente des données fournies par neuf¤pays a montré que les consommateurs primaires d’opiacés représentaient 61¤% des patients en traitement, mais 38¤% seulement des patients admis en traitement pour la première fois¤(105).
Tendances de l’usage problématique d’opiacés
Les données relatives aux décès dus à la drogue en 2008, qui sont le plus souvent associés à la consommation d’opiacés, ne fournissent aucune indication sur un éventuel retour de la tendance à la baisse observée jusqu’en 2003 (voir chapitre¤7).
Plus de la moitié des pays déclarants ont enregistré une hausse du nombre de décès dus à la drogue entre 2007 et 2008¤(109).
Le nombre de saisies d’héroïne en Europe connaît également une hausse depuis 2003, mais les volumes saisis ont baissé dans l’Union européenne.
Après une courbe descendante, la hausse signalée l’an dernier des infractions liées à l’héroïne est désormais confirmée et on relève une augmentation dans la plupart des pays européens fournissant des données suffisantes pour la période 2003-2008.
Le système français Trends, qui repose sur des données à¤la fois quantitatives et qualitatives, fait état d’une diffusion de la consommation d’héroïne et d’opiacés auprès de nouveaux groupes d’utilisateurs, y compris des personnes socialement intégrées et des participants à des soirées «techno».
D’autres études qualitatives (Eisenbach-Stangl e.a., 2009) ont également mentionné un faible pourcentage de consommateurs d’héroïne parmi des échantillons ciblés de personnes socialement intégrées.
Ces personnes peuvent être des consommateurs expérimentaux ou des individus capables de contrôler leur consommation de drogue (Shewan et Dalgarno, 2005; Warburton e.a., 2005).
En raison du nombre limité d’estimations répétées de l’incidence et de la prévalence de l’usage problématique d’opiacés et de l’incertitude statistique qui entoure les estimations individuelles, il est difficile de suivre les tendances dans le temps.
Les données de huit¤pays ayant procédé à des estimations répétées de la prévalence au cours de la période 2003-2008 suggèrent toutefois une situation relativement stable.
Une augmentation apparente observée en Autriche jusqu’en 2005 n’a pas été confirmée par les estimations les plus récentes, qui sont aujourd’hui inférieures à leur niveau de 2003.
L’Irlande a fait état d’une augmentation entre 2001 et 2006, moins prononcée à Dublin (21¤%) qu’en dehors de la capitale (164¤%)¤(106).
Les données disponibles suggèrent que la tendance à¤la baisse des indicateurs relatifs aux opiacés observée jusqu’en 2003 s’est tassée. Cette évolution est peutêtre
Voir les graphiques¤TDI-1 et TDI-3 du bulletin statistique 2010.)
Certaines variations dans le temps peuvent résulter de changements dans la couverture des données ou dans la disponibilité des traitements, et les tendances générales peuvent être fortement influencées par l’Italie et le Royaume-Uni, qui déclarent les chiffres les plus élevés de nouveaux patients traités pour une dépendance à l’héroïne.
Voir les tableaux¤TDI-3 et TDI-5 des bulletins statistiques 2009 et 2010.)
Voir le tableau¤DRD-2 (partie i) du bulletin statistique 2010.
pour la santé publique.
Consommation de drogue par voie intraveineuse
Les usagers de drogue par voie intraveineuse figurent parmi les plus exposés à des problèmes de santé liés à leur consommation de drogue, tels que les infections
Usage problématique d’opiacés et injection de drogue dans les pays voisins de l’Union européenne
Les estimations disponibles suggèrent des écarts considérables entre les pays dans la prévalence de la consommation de drogue par injection.
Les estimations oscillent entre moins de 1 à 5¤cas pour 1¤000¤personnes âgées de 15 à 64¤ans dans la plupart des pays, à l’exception d’un taux exceptionnellement élevé de 15¤cas pour 1¤000 en Estonie.
Si l’on exclut ce pays comme une observation aberrante, la moyenne pondérée se situe aux alentours de 2,6¤cas pour 1¤000¤personnes âgées de 15 à 64¤ans¤(111), un chiffre qui, si on l’extrapole à la population de l’Union européenne, donnerait entre 750¤000 et 1,1¤million de consommateurs actifs de drogue par injection.
Parmi les pays voisins de l’Union européenne, la Russie compte la plus importante population de consommateurs d’opiacés, les estimations oscillant entre 1,6 et 6¤millions de consommateurs (ONUDC, 2005).
Une étude récente fondée sur une méthode de multiplicateur de traitements¤— l’une des méthodes recommandées par l’OEDT¤— a fourni une estimation de 1,68¤million d’usagers d’opiacés à problèmes, soit 16 pour 1¤000¤habitants âgés de 15 à 64¤ans (ONUDC, 2009).
Le Service fédéral russe de contrôle de la drogue estime que 10¤000¤héroïnomanes décèdent d’une surdose chaque année (OICS, 2010b).
La deuxième population la plus importante de consommateurs d’opiacés aux frontières de l’Union européenne est probablement située en Ukraine, avec des estimations comprises entre 323¤000 et 423¤000¤consommateurs d’opiacés.
Cela représente 10 à 13¤cas pour 1¤000¤habitants âgés de 15 à 64¤ans (ONUDC, 2009).
L’Albanie, le Belarus et la Moldavie ont également signalé des hausses de la consommation d’opiacés à l’ONUDC en 2008.
L’injection est souvent citée comme mode habituel d’administration des consommateurs d’opiacés qui entament un traitement.
C’est le cas de plus de la moitié des patients dépendant aux opiacés dans 16¤pays, de 25 à 50¤% de ces patients dans six¤pays et de moins de 25¤% dans cinq autres pays.
Pour 2007, on estime qu’il pouvait y avoir 1¤825¤000¤usagers de drogue par voie intraveineuse en Russie (17,8 pour 1¤000¤habitants âgés de 15 à 64¤ans) et 375¤000 en Ukraine (11,6 pour 1¤000), dont près de 40¤% seraient séropositifs dans les deux¤pays (Mathers e.a., 2008).
Le taux de nouveaux cas d’infection au VIH parmi les usagers de drogue par injection est également sensiblement plus élevé en Russie (79 par million en 2006) et en Ukraine (153 par million en 2006) que dans d’autres pays et régions du monde, comme l’Australie, le Canada, les États-Unis et l’Union européenne (Wiessing e.a., 2009).
Il est difficile de tirer des conclusions sur l’évolution dans le temps de la prévalence de l’injection de drogue en raison du manque de données et des larges intervalles de confiance des estimations.
Les données disponibles suggèrent toutefois une situation stable en République tchèque, en Grèce, à Chypre et en Norvège¤(113).
Une baisse statistiquement significative a été observée au Royaume-Uni entre 2004 et 2006.
(110) Voir le graphique¤PDU-2 du bulletin statistique 2010.(111) La moyenne pondérée s’élève à 0,26¤% avec une fourchette d’incertitude (moyennes pondérées aux limites inférieures ou supérieures des estimations nationales) comprise entre 0,23 et 0,30¤%, soit une estimation de 886¤606 (788¤778 à 1¤040¤852) personnes pour 2008.
Cette estimation doit être prise avec prudence, dans la mesure où elle repose sur les données disponibles pour seulement 12 des 27 États membres de l’Union et la Norvège.
(112) Voir le tableau¤TDI-5 du bulletin statistique 2010.(113) Voir le tableau¤PDU-6 (partie iii) du bulletin statistique 2010.
Offre de traitement et couverture
Les traitements destinés aux consommateurs d’opiacés sont principalement dispensés dans des structures ambulatoires, notamment des centres spécialisés, des cabinets de médecine générale et des services à bas seuil (voir le chapitre¤2).
Dans certains pays, les centres hospitaliers sont un élément important du système de traitement de la toxicomanie, notamment en Bulgarie, en Grèce, en Lettonie,
Consommation d’opiacés non injectables consommateurs d’héroïne qui entament un traitement, la proportion des usagers par voie intraveineuse a globalement diminué ces dernières années, avec des baisses statistiquement significatives entre 2002 et 2007 dans 13¤pays.
Au cours de la même période, seuls trois¤pays ont mentionné une hausse (Bulgarie, Lituanie, Slovaquie)¤(114).
C’est le cas dans vingt des vingt-trois¤pays déclarants.
Depuis la stabilisation ou le recul de l’injection d’opiacés dans plusieurs pays européens, l’attention s’est centrée sur d’autres modes d’administration, soit en inhalant la substance sous la forme de vapeur chaude (chasing, fumer) ou de poudre (renifler, sniffer), soit en l’ingérant.
Rares sont les pays qui ont fourni des estimations des populations de consommateurs d’opiacés non injectables, et seule la Norvège a produit des chiffres récents.
En 2008, on estimait que fumer était le seul mode d’administration de la drogue chez 1¤450¤consommateurs d’héroïne, soit environ 15¤% de toute la population d’héroïnomanes en Norvège.
Les données relatives aux consommateurs admis dans des services spécialisés de traitement de la toxicomanie confirment la présence de groupes significatifs d’usagers qui fument ou sniffent la drogue au sein des populations qui consomment des opiacés dans certains pays.
Ainsi, entre la moitié et les trois¤quarts des consommateurs primaires d’opiacés entamant un traitement ambulatoire en Belgique, en Irlande, en Espagne, aux Pays-Bas et au Royaume-Uni déclarent fumer ou sniffer la drogue comme principal mode d’administration de la drogue.
Sniffer est le principal mode d’administration d’environ un tiers des patients dépendants aux opiacés en Autriche et de la moitié des patients en Grèce et en France¤(1).
L’âge moyen des patients traités pour consommation primaire d’opiacés en ambulatoire est de 34¤ans, les femmes et les patients entamant un traitement pour la première fois étant en moyenne plus jeunes¤(115). Presque tous les pays mentionnent une augmentation de l’âge moyen des patients dépendant aux opiacés depuis 2003.
Dans l’ensemble, le ratio hommes/femmes parmi les patients traités pour dépendance aux opiacés en ambulatoire est de 3,5 pour 1, bien que les femmes soient plus nombreuses dans les pays nordiques (Suède et Finlande, par exemple) et moins nombreuses dans les pays méridionaux (Grèce, Espagne, Italie, par exemple)¤(116).
Les consommateurs d’opiacés admis en traitement présentent un taux de chômage plus élevé, un niveau d’instruction inférieur et une proportion plus importante de troubles psychiatriques que les patients mentionnant d’autres drogues primaires¤(117
Le choix du mode d’administration dépend de plusieurs facteurs, comme son efficacité, la pression de l’environnement social, l’inquiétude par rapport aux conséquences pour la santé (Bravo e.a., 2003) et le type d’opiacés consommés.
Ainsi, l’héroïne brune la plus répandue (une forme chimique de base), provenant essentiellement d’Afghanistan, est surtout fumée.
L’héroïne blanche (une forme de sel), qui provient généralement d’Asie du Sud-Est, peut être sniffée sous forme de poudre; elle peut aussi être dissoute dans de l’eau froide sans additifs et injectée, mais, lorsqu’elle est fumée, elle n’est pas très efficace.
Les médicaments de substitution aux opiacés sont généralement administrés sous forme liquide plutôt qu’en comprimés ou peuvent être ajoutés à des substances qui réduisent ou modifient les effets de la drogue lorsqu’elle est injectée.
1 consommateurs d’opiacés admis en traitement déclarent avoir commencé avant l’âge de 30¤ans et environ la moitié avant l’âge de 20¤ans.
Un délai moyen d’une dizaine d’années s’écoule entre la première prise d’opiacés et le
) Voir le tableau¤TDI-17 (partie ii) du bulletin statistique 2010.
premier contact avec un traitement pour toxicomanie¤(118
) Voir le tableau¤PDU-104 du bulletin statistique 2010.)
Voir les tableaux¤TDI-10, TDI-32 et TDI-103 du bulletin statistique 2010.)
Voir les tableaux¤TDI-5 et TDI-21 du bulletin statistique 2010.)
Voir aussi le chapitre¤2.)
Voir les tableaux¤TDI-11, TDI-33, TDI-107 et TDI-109 du bulletin statistique 2010.
Le nombre total de consommateurs d’opiacés recevant un traitement de substitution dans l’Union européenne, en Croatie et en Norvège ne cesse d’augmenter, passant de 650¤000 en 2007 à 670¤000¤patients en 2008¤(120), contre un demi-million environ en 2003.
Le nombre de patients s’est légèrement accru dans plusieurs pays d’Europe centrale et orientale, mais les membres qui ont rejoint l’UE après 2004 ne représentent toujours qu’environ 2¤% du nombre total de patients suivant un traitement de substitution dans l’Union en Pologne, en Roumanie, en Finlande et en Suède¤(119).
L’éventail d’options disponibles en Europe pour le traitement de la dépendance aux opiacés est large et de plus en plus différencié, mais leur accessibilité et leur couverture sont très variables sur le plan géographique.
Des traitements de la dépendance aux opiacés basés sur le sevrage et sur la substitution sont disponibles dans tous les États membres de l’UE, en Croatie et en Norvège.
En Turquie, le recours à un traitement de substitution est actuellement à l’étude.
Une simple comparaison du nombre de patients recevant un traitement de substitution et du nombre estimé d’usagers d’opiacés à problèmes suggère qu’environ 50¤% bénéficient d’un traitement.
Cependant, la couverture varie considérablement d’un pays à l’autre, avec des taux inférieurs à 40¤% dans 7 des 14¤pays pour lesquels des estimations du nombre d’usagers d’opiacés à problèmes sont disponibles et à 10¤% dans quatre de ces pays (voir le graphique¤11).
Néanmoins, dans l’Union européenne, on peut estimer que deux¤usagers d’opiacés à problèmes sur trois vivent dans des pays où la couverture des traitements de substitution est élevée¤(122).
Graphique 11 —¤Pourcentage estimé des usagers d’opiacés à¤problèmes suivant un traitement de substitution
Voir le graphique¤HSR-1 du bulletin statistique 2010 pour de plus amples informations.Points focaux nationaux Reitox.
Treize¤pays signalent que le traitement de substitution est également dispensé par des médecins généralistes, dans le cadre de structures d’entraide avec des centres thérapeutiques spécialisés.
(119) Voir le tableau¤TDI-24 du bulletin statistique 2010.(120) Voir le tableau¤HSR-3 du bulletin statistique 2010.
(121) Voir le graphique¤HSR-2 du bulletin statistique 2010.(122) Ces estimations doivent être prises avec prudence dans la mesure où les séries de données manquent toujours de précision.
En France, où la buprénorphine a toujours été privilégiée, la méthadone est désormais de plus en plus prescrite aux patients suivant un traitement de substitution.
La combinaison buprénorphine-naloxone, approuvée en 2006 par l’Agence européenne des médicaments, a¤été introduite dans quatorze¤pays.
D’autres options, ne représentant qu’un faible pourcentage des traitements de substitution, sont la morphine à libération lente (Bulgarie, Autriche, Slovénie), la codéine (Allemagne, Chypre, Autriche) et la diacétylmorphine (héroïne). La prescription d’héroïne est devenue une option de traitement institutionnalisée au Danemark, en Allemagne et aux Pays-Bas; elle existe aussi en Espagne et au Royaume-Uni et des projets pilotes sont en préparation en Belgique et au Luxembourg.
Sur les 26¤pays déclarants, 17 ont indiqué que les médicaments (essentiellement la méthadone) sont gratuits, à moins que le traitement ne soit dispensé par des prestataires privés.
En Belgique et au Luxembourg, le patient ne doit payer une partie du coût des médicaments que lorsqu’ils sont prescrits par un médecin généraliste.
En République tchèque, en Lettonie, au Portugal, en Hongrie et en Finlande, le traitement à la méthadone est gratuit, mais la combinaison buprénorphinenaloxone est payée en tout ou en partie par le patient.
En Lettonie, par exemple, le coût mensuel d’une dose journalière de 8¤mg de buprénorphine avoisine les 250¤euros.
La méthadone est généralement moins chère que les autres produits de substitution ayant une efficacité similaire, comme la buprénorphine (OMS, 2009), ce qui explique partiellement pourquoi de nombreux régimes nationaux d’assurance santé autorisent le remboursement complet de la méthadone de préférence à d’autres médicaments de substitution.
Des médicaments génériques de la buprénorphine à haute dose, qui sont moins chers, sont disponibles en France depuis 2006. Dans ce pays, ils sont prescrits à quelque 30¤000¤patients (30¤% de tous les patients traités à la buprénorphine).
Les cadres juridiques peuvent autoriser les médecins généralistes (Belgique, République tchèque, Danemark, Allemagne, France, Italie, Chypre, Pays-Bas, Portugal, Royaume-Uni, Croatie) ou les médecins spécifiquement formés ou habilités (Allemagne, Irlande, Luxembourg, Autriche, Slovénie, Norvège) à prescrire un ou plusieurs produits de substitution.
Dans d’autres pays (Bulgarie, Estonie, Grèce, Espagne, Lituanie, Hongrie, Pologne, Roumanie, Slovaquie, Finlande, Suède), seuls les centres de traitement spécialisés peuvent dispenser des traitements de substitution.
Les pays du nord et de l’est de l’Europe suivent généralement une approche plus ciblée et avec un seuil d’accès plus élevé, tandis que de nombreux pays d’Europe de l’Ouest appliquent une approche multisites et à bas seuil.
Ces différences peuvent traduire des modèles de soins différents, la priorité étant donnée dans certains pays à l’abstinence et aux approches psychosociales et dans d’autres à la stabilisation et au maintien des patients en traitement ainsi qu’à des approches de réduction des risques.
Le traitement de substitution aux opiacés, associé à des interventions psychosociales, a été considéré comme l’option la plus efficace pour les usagers d’opiacés.
Par rapport à la désintoxication ou à l’absence totale de traitement, les traitements à la méthadone ou à la buprénorphine à haute dose affichent des résultats sensiblement supérieurs en ce qui concerne
Dans la majorité des pays européens, les médicaments de substitution peuvent être délivrés par des médecins généralistes, des pharmacies ou des unités mobiles de proximité.
Ce n’est toutefois pas le cas en Bulgarie, en Estonie, en Grèce, en Lituanie, en Pologne et en Slovaquie, où seuls les centres de traitement spécialisés sont habilités à délivrer ces médicaments.
Un numéro de Insights consacré au traitement de la dépendance assisté par héroïne
Des techniques de sevrage accéléré utilisant des antagonistes des opiacés en combinaison avec de fortes doses de sédatifs ne sont pas recommandées pour des raisons de sécurité (Gowing e.a., 2010).
Après un sevrage aux opiacés, il conviendrait de conseiller aux patients qui sont déterminés à s’abstenir de consommer des opiacés d’envisager la naltrexone afin d’éviter les rechutes.
Un traitement assisté par héroïne est actuellement administré à quelque 1¤500¤usagers chroniques d’opiacés à problèmes dans cinq¤États membres de l’UE. La plupart de ces pays, ainsi que le Canada et la Suisse, ont procédé à des études expérimentales afin d’évaluer les résultats de ce type de traitement.
En 2011, avec l’aide d’une équipe de chercheurs et de cliniciens internationaux, l’OEDT publiera une étude sur ce type de traitement, qui passera en revue les preuves scientifiques accumulées ces dernières années.
Un ensemble de normes minimales de qualité sera également proposé.
Introduction tuberculose, le tétanos, le botulisme, l’anthrax et le virus T-lymphotropique humain, peuvent affecter les toxicomanes hors de toute proportion.
La consommation de drogue peut avoir des répercussions négatives très diverses, comme des accidents, des troubles mentaux, des affections pulmonaires, des problèmes cardiovasculaires, le chômage ou la perte du logement.
Le nombre total de surdoses mortelles déclarées dans l’Union européenne au cours des vingt dernières années équivaut à une mort par surdose toutes les heures. La recherche montre également qu’au cours de cette période, un nombre important de toxicomanes sont décédés d’autres causes, comme le sida ou le suicide.
À la fin de l’année 2008, l’incidence des nouveaux cas de VIH déclarés parmi les usagers de drogue par voie intraveineuse est restée faible dans la plupart des pays de l’Union européenne et, dans l’ensemble, la situation de l’UE est relativement positive par rapport au contexte mondial (ECDC et OMS-Europe, 2009; Wiessing e.a., 2009).
Cela peut être dû, au moins en partie, à la disponibilité plus grande des mesures de prévention, de traitement et de réduction des risques, dont les traitements de substitution et les programmes d’échange de seringues (Wiessing e.a., 2009).
D’autres facteurs, tels que le recul de la consommation de drogue par injection constaté dans certains pays, peuvent également avoir contribué à ce phénomène.
Néanmoins, dans certaines régions d’Europe, les données laissent à penser que la transmission du VIH liée à la consommation de drogue par injection est restée relativement élevée en 2008, ce qui met en évidence la nécessité d’assurer la couverture et l’efficacité des méthodes de prévention locales.
L’objectif central des politiques européennes de lutte contre la drogue est la réduction de la mortalité et de la morbidité liées à la consommation de drogue.
Dans ce domaine, les efforts passent essentiellement par des interventions visant les groupes les plus vulnérables et ciblant les comportements directement associés aux risques liés à la drogue.
Maladies infectieuses liées à la drogue
Les maladies infectieuses, telles que le VIH et les hépatites¤B et C, comptent parmi les conséquences sanitaires les plus graves de la consommation de drogue.
Même dans les pays où la prévalence du VIH chez les usagers de drogue par voie intraveineuse est faible, d’autres maladies infectieuses, dont les hépatites¤A, B, C et D, les maladies sexuellement transmissibles, la
Les données relatives aux nouveaux cas déclarés liés à la consommation de drogues injectables pour 2008 suggèrent que les taux d’infection continuent à chuter partout dans l’Union européenne, après le pic enregistré en 2001-2002 du fait d’épidémies en Estonie, en Lettonie et en Lituanie¤(124).
En 2008, le taux global de nouvelles infections rapportées chez les usagers de drogue par voie intraveineuse dans les 23¤États membres de l’UE pour lesquels des données sont disponibles, était de 2,6¤cas par
(123) Pour plus de détails sur les méthodes et les définitions, voir le bulletin statistique 2010.(124) Ces dernières années, les procédures de signalement des infections au VIH ont changé, et les données sont désormais disponibles par année de diagnostic plutôt que par année de signalement (ECDC et OMS-Europe, 2009).
Il en résulte des chiffres moins élevés dans certains pays, qui reflètent probablement avec plus d’exactitude l’incidence réelle du VIH (au Portugal, par exemple).
Dans certains cas, cependant, les retards dans le signalement ont pu aboutir à une sous-estimation de l’incidence.
Voir le tableau¤INF-104 du bulletin statistique 2010.
Chapitre 7: Maladies infectieuses et décès liés à la drogue
Sur les quatre¤pays affichant les taux les plus élevés d’infections nouvellement diagnostiquées (Estonie, Lettonie, Lituanie, Portugal), tous ont poursuivi leur courbe descendante, avec un recul marqué en Estonie et en Lettonie (graphique¤12).
En Estonie, les chiffres sont passés de 86¤cas par million d’habitants en 2007 à 27 en 2008 et en Lettonie, de 62¤cas par million d’habitants en 2007 à 44 en 2008.
NB: Données rapportées à la fin d’octobre 2009.Sources: ECDC et OMS-Europe.
Les tendances du suivi de la prévalence du VIH dans des échantillons d’usagers par injection complètent utilement les données issues du recensement des cas de VIH.
Des données de prévalence sont disponibles dans 24¤pays pour la période comprise entre 2003 et 2008¤(126).
Dans seize¤pays, la prévalence du VIH est restée inchangée.
Dans sept¤pays (Bulgarie, Espagne, France, Italie, Pologne, Portugal, Norvège), la prévalence du VIH a enregistré des baisses, fondées dans six¤pays sur des échantillons nationaux, tandis qu’en France, la tendance se fondait sur les données de cinq¤villes.
Des hausses régionales ont été rapportées dans trois¤pays: la Bulgarie (Sofia), l’Italie (deux¤régions sur 21) et la Lituanie (Vilnius).
On observe toutefois une tendance à la baisse du nombre de nouveaux cas d’infection au VIH chez les usagers de drogue par injection dans ces trois¤pays.
Bien qu’il faille faire preuve de prudence, dans la mesure où certains échantillons sont petits, les données font apparaître des augmentations statistiquement significatives de la prévalence du VIH chez les jeunes usagers de drogue par injection entre 2003 et 2008 en Belgique (Communauté flamande) et en Bulgarie, tandis que la Suède et l’Espagne ont observé une baisse de la prévalence dans cette population.
Les données sur la prévalence du VIH chez les nouveaux usagers de drogue par voie intraveineuse (qui pratiquent l’injection depuis moins de deux¤ans) confirment également une baisse probable de la prévalence au sein de ce groupe en Suède¤(128).
La comparaison entre les tendances en matière d’infections nouvellement déclarées liées à la consommation de drogue par injection et les tendances de la prévalence du VIH chez les consommateurs de drogue par injection suggère que l’incidence du VIH chez les usagers de drogue par injection est en recul au niveau national dans la plupart des pays.
Incidence du sida et disponibilité de la thérapie antirétrovirale hautement active (HAART)
Bien qu’elles ne soient pas un bon indicateur de la transmission du VIH, les informations sur l’incidence du sida sont importantes, car elles témoignent des nouvelles manifestations de la maladie sous sa forme
Malgré une tendance à la baisse rapide, le taux de nouveaux cas de VIH diagnostiqués et déclarés en 2008 et liés à la consommation de drogue par injection reste élevé en Lettonie (44¤cas par million d’habitants), en Estonie (27¤cas), au Portugal (20,7¤cas) et en Lituanie (12,5¤cas), ce qui suggère que la transmission se poursuit chez les usagers de drogue par voie intraveineuse dans ces pays.
(125) Aucune donnée nationale n’est disponible pour le Danemark, l’Espagne, l’Italie et l’Autriche.(126) Voir le tableau¤INF-108 du bulletin statistique 2010.
(127) Voir le tableau¤INF-109 du bulletin statistique 2010.(128) Voir le tableau¤INF-110 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe
Le fort taux d’incidence du sida peut indiquer que de nombreux usagers de drogue par injection infectés par le VIH ne reçoivent pas la thérapie antirétrovirale hautement active à un stade suffisamment précoce de leur infection pour en tirer un bénéfice optimal.
Une étude récente confirme que c’est peutêtre encore le cas dans plusieurs pays de l’UE (Mathers¤e.a.,¤2010).
Si seuls quelques États membres de l’UE sont concernés par une forte prévalence de la contamination au VIH, l’hépatite virale¤— et plus particulièrement l’infection par le virus de l’hépatite¤C (VHC)¤— est beaucoup plus répandue chez les usagers de drogue par voie intraveineuse en Europe.
Les niveaux d’anticorps VHC au sein des échantillons nationaux de consommateurs de drogue par injection en 2007-2008 oscillent entre 12 et 85¤%, huit¤pays sur douze faisant état de taux supérieurs à 40¤%¤(130).
Trois¤pays (République tchèque, Hongrie, Slovénie) déclarent une prévalence inférieure à 25¤% dans les échantillons nationaux d’usagers de drogue par injection; toutefois, un taux d’infection de ce niveau reste un problème de santé public majeur.
L’Estonie est le pays présentant la plus forte incidence de sida liée à la consommation de drogue par injection.
On estime ainsi à 30,6 le nombre de nouveaux cas par million d’habitants en 2008, contre 33,5 en 2007.
Des taux d’incidence du sida relativement élevés sont également signalés en Lettonie, en Lituanie, au Portugal et en Espagne: 25,5, 10,7, 10,2 et 8,9 nouveaux cas par million d’habitants, respectivement.
Parmi ces quatre¤pays, la tendance est au recul en Espagne et au Portugal, mais pas en Lettonie et en Lituanie¤(129).
À l’intérieur même des pays, les taux de prévalence du VHC peuvent varier considérablement, reflétant tant des différences régionales que les caractéristiques de la population considérée.
Ainsi, en Italie, les estimations régionales oscillent entre 31 et 87¤% (graphique¤13).
L’anthrax est une maladie infectieuse aiguë provoquée par la bactérie Bacillus anthracis. Elle survient généralement chez les animaux sauvages et domestiques et est endémique dans un certain nombre de pays agricoles, mais elle est très rare en Europe.
De récentes études (2007-2008) mettent en évidence des variations importantes des niveaux de prévalence observés chez les jeunes usagers de drogue par injection et chez les usagers pratiquant l’injection depuis moins de deux¤ans, ce qui suggère des niveaux variables de l’incidence du VHC dans ces populations en Europe¤(131).
Toutefois, ces études montrent également que de nombreux usagers de drogue par voie intraveineuse contractent le virus peu de temps après avoir commencé à s’injecter de la drogue.
Cela implique qu’on ne dispose que d’un laps de temps très court pour mettre en place des mesures de prévention efficaces contre le VHC.
En décembre 2009, une alerte faisant état d’une épidémie d’anthrax au sein des usagers de drogue par voie intraveineuse en Écosse a été lancée par le Royaume-Uni. Le 31¤mai 2010, quarante-deux¤cas, dont treize¤décès, avaient été confirmés en Écosse, ainsi que trois autres (dont deux mortels) en Angleterre et deux (dont un mortel) en Allemagne.
La souche d’anthrax trouvée en Allemagne et en Angleterre n’a pas pu être distinguée de celle détectée en Écosse, ce qui suggère fortement une source d’infection commune.
Par ailleurs, étant donné que tous les cas signalés ont frappé des consommateurs d’héroïne, il est probable que la source ait été un lot d’héroïne contaminé. Cependant, aucune trace de spores d’anthrax n’a été décelée dans les échantillons d’héroïne analysés en Écosse à la fin du mois de mai 2010.
La prévalence des anticorps réagissant au virus de l’hépatite¤B (VHB) varie aussi considérablement, peutêtre en partie en raison de différences dans les niveaux de vaccination, bien que d’autres facteurs puissent jouer un rôle.
L’ensemble de données le plus complet pour le VHB est celui qui concerne l’anticorps de l’antigène nucléocapsidique de l’hépatite¤B (anti-HBc), dont la présence indique un antécédent d’infection.
En 20072008, quatre des neuf¤pays fournissant des données sur l’incidence de ce virus chez les usagers de drogue par voie intraveineuse rapportaient une prévalence d’anti-HBc supérieure à 40¤%¤(132).
Le Centre européen de prévention et de contrôle des maladies (ECDC) et l’OEDT ont mené des évaluations conjointes des risques liés à cette épidémie.
Des informations régulièrement mises à jour ont été diffusées et ont abouti à des rapports ultérieurs concernant des groupes de décès chez des toxicomanes d’autres pays.
Il a toutefois été prouvé qu’ils n’étaient pas liés à l’infection à l’anthrax.
La prévalence du VHC est en baisse dans neuf¤pays et augmente dans trois autres, tandis que dans quatre¤pays supplémentaires, les séries de données affichent les
) Voir le graphique¤INF-1 et le tableau¤INF-104 (partie ii) du bulletin statistique 2010.)
Voir le tableau¤INF-111 du bulletin statistique 2010.
Dans le cas de l’hépatite¤B, la proportion d’usagers de drogues injectables a diminué entre 2003 et 2008 dans huit¤pays sur dix-sept.
Graphique 13 —¤Prévalence des anticorps du VHC chez les usagers par injection
Données relatives aux années 2007 et 2008.
Les carrés noirs sont des échantillons à couverture nationale; les triangles bleus sont des échantillons à couverture infranationale (locale ou régionale).
Les différences entre les pays doivent être interprétées avec prudence en raison des différents types de paramètres et de méthodes d’analyse. Les stratégies nationales d’échantillonnage peuvent varier.
Les pays sont présentés par ordre de prévalence croissante, sur la base de la moyenne des données nationales ou, si elles ne sont pas disponibles, de données infranationales.
Pour de plus amples informations, voir le graphique¤INF-6 du bulletin statistique 2010.Points focaux nationaux Reitox.
(133) Voir le tableau¤INF-111 du bulletin statistique 2010.(134) Voir les tableaux¤INF-105 et INF-106 du bulletin statistique 2010.
Rapport annuel 2010: état du phénomène de la drogue en Europe le dépistage et le comportement, souvent par l’intermédiaire de services de proximité et de structures à bas seuil¤(135
Ces mesures, associées à la thérapie antirétrovirale et au diagnostic et au traitement de la tuberculose, ont été recommandées par les agences des Nations unies en tant qu’actions prioritaires pour la prévention du VIH et le traitement et les soins aux usagers de drogue par voie intraveineuse (OMS, ONUDC et Onusida, 2009).
Si la mise en place de ces interventions demeure limitée dans plusieurs pays, on estime qu’un usager d’opiacés à problèmes sur deux¤en Europe pourrait recevoir un traitement de substitution aux opiacés (voir le chapitre¤6).
Une récente étude (Kimber e.a., 2010) conclut qu’il est maintenant suffisamment démontré que ce type de traitement réduit la transmission du VIH et le comportement d’injection à risque autodéclaré; toutefois, les preuves d’une réduction de la transmission de l’hépatite¤C sont plus limitées.
Une étude des cohortes réalisée à Amsterdam a toutefois conclu qu’une «participation complète» aux programmes d’échange de seringues et au traitement de substitution aux opiacés allait de pair avec une incidence sensiblement plus basse du VIH et du VHC chez les usagers de drogue par injection (Van den Berg e.a., 2007), tandis qu’une récente étude des cohortes conduite au Royaume-Uni a établi un lien entre le traitement de substitution aux opiacés et des baisses statistiquement significatives de l’incidence du VHC (Craine e.a., 2009).
Un autre exemple de ce type d’interventions est donné par la République tchèque, où les infrastructures de services à bas seuil ont commencé à fournir aux consommateurs de méthamphétamine injectable des capsules en gélatine dure qui peuvent être remplies de drogue et avalées.
Ces données révèlent qu’environ 40¤millions de seringues sont distribués chaque année dans le cadre de ces programmes.
Cela équivaut à une moyenne de 80¤seringues par consommateur estimé de drogue par injection dans les pays qui fournissent des données sur les seringues.
Le nombre moyen de seringues distribuées par an et par usager peut être calculé pour 13¤pays européens
Des pays européens ont fait état de développements récents dans le diagnostic, la prévention et le traitement de l’hépatite chronique.
Il s’agit notamment de l’adoption
) Pour de plus amples informations sur les priorités nationales et les niveaux de l’offre, voir le tableau¤HSR-6 du bulletin statistique 2009.)
Voir le tableau¤HSR-6 du bulletin statistique 2009 et le tableau¤HSR-5 du bulletin statistique 2010.
Pour la période 20072008, les données sur le nombre de seringues n’étaient pas disponibles pour le Danemark, l’Allemagne, l’Italie et le Royaume-Uni.)
Graphique 14 —¤Nombre de seringues distribuées par le biais de¤programmes spécialisés, par usager estimé par injection des prestataires de soins et de services sociaux (Autriche) et du public (Allemagne, Irlande, Pays-Bas).
La mortalité liée à la drogue englobe les décès directement ou indirectement causés par la consommation de drogues.
Cela comprend les décès par surdose (décès dus à la drogue), le VIH/sida, les accidents de la circulation¤— en particulier, lorsque la drogue est associée à la consommation d’alcool¤—, la violence, le suicide et les problèmes chroniques dus à la consommation répétée de drogues (par exemple, les problèmes cardiovasculaires chez les consommateurs de cocaïne)¤(138).
Sur la base des estimations de la consommation de drogue par injection pour les années indiquées et des données disponibles les plus récentes sur le nombre de seringues fournies par le biais des programmes d’échange de seringues (20062008).
Pour toutes les notes explicatives et les sources, voir le graphique¤HSR-3 du bulletin statistique 2010.Points focaux nationaux Reitox.
La mortalité imputable aux surdoses varie d’un pays à l’autre, de 2¤à¤moins de 85¤décès par million chez les 15-64¤ans (en moyenne, 21¤décès par million).
Voir le graphique¤DRD-7 (partie i) et les tableaux¤DRD-5 (partie ii) et DRD-107 (partie i) du bulletin statistique 2010.
Néanmoins, il convient d’user de prudence en établissant des comparaisons, car des écarts subsistent entre les pays en termes de qualité d’évaluation des cas et de pratiques de signalement.
Décès liés aux opiacés
Selon les estimations, à chaque décès dû à la drogue correspondent 20¤à¤25¤surdoses non mortelles.
Le nombre de surdoses non mortelles survenant chaque année en Europe ne peut être estimé avec précision, étant donné que la surveillance est très restreinte et que les définitions peuvent varier d’un pays à l’autre. Néanmoins, les informations disponibles suggèrent qu’il pourrait avoir entre 120¤000 et 175¤000¤surdoses non mortelles chaque année en Europe.
Les opiacés, et plus particulièrement l’héroïne et ses métabolites, sont présents dans la majorité des décès dus à la drogue signalés en Europe.
Dans les vingt¤pays ayant fourni des données en 2008, les opiacés représentaient plus de trois¤quarts des cas (77 à 100¤%), onze¤pays déclarant des taux supérieurs à 85¤%¤(141).
Outre l’héroïne, les autres substances décelées sont l’alcool, les benzodiazépines et d’autres opiacés et, dans certains pays, la cocaïne.
Ces chiffres suggèrent qu’une part substantielle de tous les décès dus à la drogue s’inscrit dans un contexte de polytoxicomanie.
Survivre à une surdose accroît considérablement le risque d’y succomber ultérieurement (Stoové e.a., 2009).
Par ailleurs, les surdoses non mortelles peuvent causer une large gamme de morbidités, telles que les défaillances pulmonaires, les pneumonies et les défaillances musculaires.
Les surdoses peuvent aussi provoquer des lésions neurologiques, et le nombre de surdoses subies est un prédicteur significatif de performances cognitives moindres.
La morbidité globale sera probablement supérieure chez les consommateurs plus âgés, plus expérimentés et dépendants (Warner-Smith e.a., 2001).
La reconnaissance rapide de la survenue d’une surdose et l’intervention de services de secours d’urgence peuvent se révéler essentielles pour éviter une issue fatale.
Le contact avec les services d’urgence et l’administration d’un traitement pour intoxication aiguë sont une occasion de recevoir des informations sur la prévention des surdoses et d’être envoyé en consultation et en traitement.
La majorité des victimes de décès par surdose en Europe sont des hommes (81¤%).
Dans la plupart des pays, l’âge moyen des victimes est d’environ 35¤ans et, très souvent, il augmente, ce qui porte à croire que le nombre de jeunes héroïnomanes se stabilise, voire diminue, et que la cohorte des usagers d’opiacés à problèmes vieillit.
Dans l’ensemble, 13¤% des décès par surdose déclarés en Europe surviennent chez les moins de 25¤ans, bien que l’Autriche, la Roumanie et Malte (petit nombre) fassent état de taux de 40¤% ou plus, ce qui peut indiquer que la population de consommateurs d’héroïne ou de drogues injectables est plus jeune dans ces pays¤(142).
La surveillance des surdoses non mortelles peut permettre de procéder à une validation croisée des informations sur les décès liés à la drogue.
En République tchèque, par exemple, les hospitalisations pour surdose d’opiacés non mortelle ont baissé entre 2001 et 2008, reflétant la diminution du nombre de décès dus aux opiacés.
Dans le même temps, le nombre de surdoses non mortelles et de décès liés à la consommation d’amphétamines a augmenté.
Autres opiacés
Plusieurs facteurs sont associés aux surdoses d’héroïne mortelles ou non, comme l’injection et l’utilisation simultanée d’autres substances, en particulier l’alcool, les benzodiazépines et certains antidépresseurs.
La consommation excessive de drogue, la comorbidité, l’absence de domicile fixe, une santé mentale fragile (par exemple, la dépression), le fait de ne pas suivre un traitement, des expériences antérieures de surdoses et la solitude au moment de la surdose sont d’autres facteurs liés aux surdoses (Rome e.a., 2008).
La période suivant immédiatement la sortie de prison ou la fin d’un traitement de toxicomanie a été identifiée comme une période particulièrement à risque pour les surdoses, comme le confirment de nombreuses études longitudinales (OMS,¤2010).
Le traitement de substitution aux opiacés réduit considérablement le risque de surdose mortelle, comme le confirme une étude norvégienne portant sur 3¤800¤personnes suivies pendant un maximum de sept¤ans.
Cette étude a montré une réduction de la mortalité en cours de traitement par rapport à la période préalable au traitement.
La réduction du risque était significative à la fois pour les décès par surdose
(140) Pour des informations méthodologiques détaillées, voir le bulletin statistique 2010.(141) Étant donné que la plupart des décès dus à la drogue signalés à l’OEDT sont dus à des surdoses d’opiacés (principalement d’héroïne), les¤caractéristiques générales des décès déclarés sont utilisées ici pour décrire et analyser les décès liés à la consommation d’héroïne. Voir le graphique¤DRD-1 du bulletin statistique 2010.)
Voir les graphiques¤DRD-2 et DRD-3 et le tableau¤DRD-1 (partie i) du bulletin statistique 2010.
(risque relatif de 0,2) et pour la mortalité toutes causes confondues (risque relatif de 0,5) (Clausen e.a., 2008).
lesquels de la cocaïne a été détectée mais pas d’opiacés ont connu une augmentation marquée entre 2002 et 2007.
Au Royaume-Uni, le nombre de certificats de décès mentionnant la cocaïne a doublé entre 2003 (161) et 2008 (325).
Les décès pour lesquels la présence d’ecstasy a été détectée sont rarement recensés et, dans de nombreux cas, la drogue n’est pas identifiée comme la cause directe de la mort¤(144).
La question particulière 2010 de l’OEDT sur l’usage problématique d’amphétamine et de méthamphétamine se penche sur les données relatives aux décès liés à ces deux¤substances.
Des décès révélant la présence de substances utilisées dans le traitement de substitution aux opiacés sont aussi enregistrés chaque année.
Cela traduit le nombre élevé de consommateurs de drogue qui suivent ce type de traitement et n’implique pas que ces substances étaient la cause de la mort.
Les décès par surdose chez les patients suivant un traitement de substitution peuvent être le résultat d’une combinaison de drogues, puisque certains patients traités consomment toujours des opiacés illicites, boivent beaucoup d’alcool et prennent des substances psychoactives délivrées sur ordonnance.
Toutefois, la plupart des décès dus à des produits de substitution (souvent en association avec d’autres substances) touchent des personnes qui ne suivent pas un traitement de substitution (Heinemann e.a., 2000).
Les décès dus à la cocaïne constituent un phénomène beaucoup plus complexe que les surdoses d’opiacés, qui ont une présentation clinique relativement claire.
De nombreux décès causés par la cocaïne pourraient ne¤pas attirer l’attention de la police ou des experts médico-légaux en raison de leur présentation et du profil social de leurs victimes.
Les décès provoqués par un empoisonnement à la buprénorphine sont rares, en dépit de son utilisation croissante dans les traitements de substitution en Europe (voir le chapitre¤6).
Toutefois, en Finlande, la buprénorphine reste l’opiacé le plus fréquemment détecté lors des autopsies médico-légales, mais généralement en association avec d’autres substances comme l’alcool, l’amphétamine, le cannabis et les médicaments, ou associé¤à une administration par voie intraveineuse.
En Estonie, la majorité des décès dus à la drogue rapportés en 2007 et 2008 étaient liés à la consommation de 3-méthylfentanyl.
En Finlande, des opiacés comme l’oxycodone, le tramadol ou le fentanyl ont été signalés, même si le rôle de ces substances dans les décès n’a pas été précisé.
Les décès causés par un empoisonnement aigu à la cocaïne sont relativement rares¤(143
La consommation de cocaïne peut aboutir à une issue fatale due à différentes causes. Des surdoses pharmacologiques de cocaïne pure arrivent, mais les décès ne sont généralement associés qu’à une ingestion massive de la drogue.
La plupart des décès liés à la consommation de cocaïne sont causés par des accidents cardiovasculaires ou par des accidents vasculaires cérébraux (Sporer, 1999).
Ces décès ne dépendent pas de la dose et peuvent également survenir chez des usagers occasionnels ou à de faibles doses, en particulier chez les personnes présentant des troubles cardiovasculaires ou vasculaires cérébraux préexistants.
Ces pathologies peuvent être aggravées par une consommation d’alcool (Kolodgie e.a., 1999) et de tabac.
Dans un nombre indéterminé de décès liés à la cocaïne, le lien avec la consommation de drogue peut ne pas être établi en raison d’une absence de spécificité clinique et parce que le délai peut intervenir plusieurs jours ou semaines après le problème aigu.
Les pathologies causées par la consommation régulière de cocaïne peuvent également être à l’origine d’infarctus ultérieurs du myocarde déclenchés par d’autres facteurs, de la même façon que la¤consommation de tabac.
L’évaluation du poids réel des problèmes de santé et des décès liés à la cocaïne soulève des défis particuliers et requiert des méthodes différentes de celles utilisées pour les décès par surdose d’opiacés.
En 2008, un millier de décès liés à la cocaïne a été signalé dans quinze¤pays.
Des traces de cocaïne ont été décelées dans un nombre croissant de décès dus à la drogue en Europe, mais, du fait de la non-comparabilité des données disponibles, il est impossible de dégager une tendance pour l’Europe.
Une forte augmentation du nombre de décès liés à la cocaïne a été observée ces dernières années dans les deux¤pays affichant les taux les plus élevés de prévalence de la consommation de cocaïne dans la population générale.
Le nombre de décès dus à la drogue a considérablement augmenté en Europe dans les années 1980 et au début des années 1990, parallèlement à l’évolution de la consommation d’héroïne et de drogues injectables.
Par la suite, les chiffres sont restés élevés¤(145
de consommateurs d’opiacés qui rechutent à la sortie de prison ou à l’issue d’un traitement et une population vieillissante de consommateurs de drogue, avec peutêtre une population plus vulnérable de consommateurs chroniques.
Ainsi, plusieurs pays, comme l’Allemagne, l’Espagne et le Royaume-Uni, font état d’un pourcentage croissant de décès chez les plus de 35¤ans, ce qui reflète la tendance ascendante de l’âge moyen des décès dus à¤la drogue (graphique¤15).
Mortalité globale liée à la consommation de drogue
Entre 2000 et 2003, la plupart des États membres de l’UE rapportent une diminution (23¤%), suivie d’une remontée ultérieure (11¤%) des décès entre 2003 et 2007.
Les données préliminaires disponibles pour 2008 suggèrent un chiffre global au moins égal à celui de l’année précédente, avec des hausses relevées dans 11¤des 18¤pays pour lesquels une comparaison est possible.
Le Royaume-Uni et l’Allemagne, qui représentent l’essentiel des décès signalés en Europe, enregistrent une hausse annuelle depuis 2003 et 2006, respectivement.
D’autres pays, comme la France, la Finlande ou la Norvège font également état d’une hausse.
Outre les décès dus à la drogue, la mortalité globale liée à la drogue englobe les décès causés indirectement par la consommation de drogue, tels que ceux liés à la transmission de maladies infectieuses, aux problèmes cardiovasculaires et aux accidents.
Il est difficile d’évaluer le nombre de décès indirectement liés à la drogue, mais leur impact sur la santé publique peut se révéler considérable.
Ces décès touchent surtout des usagers de drogue à problèmes, bien que certains puissent survenir chez des consommateurs occasionnels (par exemple, les accidents de la circulation).
Il est difficile d’expliquer les raisons pour lesquelles le nombre de décès signalés dus à la drogue demeure élevé, en particulier au regard des indications de baisse de la consommation de drogue par voie intraveineuse et de la hausse du nombre de consommateurs d’opiacés en contact avec des services de traitement et de réduction des risques.
Plusieurs explications pourraient être avancées, mais toutes exigent une analyse plus approfondie: des niveaux plus élevés de polytoxicomanie (OEDT, 2009d) ou de comportement à risques; une augmentation du nombre
L’estimation de la mortalité globale liée à la drogue peut se calculer de différentes manières.
L’une des méthodes consiste à combiner les informations des études de cohorte avec les estimations de la prévalence de la consommation de drogue.
Graphique 15 —¤Évolution de l’âge moyen des victimes de décès dus à la drogue dans certains pays européens
Espagne
Ans
Pour de plus amples informations, voir le graphique¤DRD-3 du bulletin statistique 2010.
Les données relatives au Royaume-Uni reposent sur la définition donnée dans la stratégie antidrogue.Points focaux nationaux Reitox.
) Voir les graphiques¤DRD-8 et DRD-11 du bulletin statistique 2010.
Chapitre 7: Maladies infectieuses et décès liés à la drogue l’Estonie, de l’Espagne, de la Lettonie et de l’Italie; dans la mortalité et à estimer la proportion de décès liés à la consommation de drogue.
plupart des autres pays, les pourcentages sont bas¤(148).
Les autres maladies à l’origine d’un certain nombre de décès chez les toxicomanes incluent des affections chroniques telles que les troubles hépatiques, essentiellement dus à l’hépatite¤C (VHC) et souvent aggravés par une forte consommation d’alcool et une coïnfection au VIH.
Les décès provoqués par d’autres maladies infectieuses sont plus rares.
Le cancer et les problèmes cardiovasculaires sont les principales causes non infectieuses de décès¤(149).
En fonction des lieux de recrutement (par exemple, les centres de traitement de la toxicomanie) et des critères d’inclusion (par exemple, les usagers de drogue par voie intraveineuse), la plupart des études de cohorte présentent des taux de mortalité de 1 à 2¤% par an parmi les usagers de drogue à problèmes.
Ces taux de mortalité sont environ 10 à 20¤fois supérieurs à ceux de la même tranche d’âge de la population générale.
L’importance relative des différentes causes de décès varie d’un pays à l’autre et dans le temps.
Les surdoses constituent généralement la principale cause de décès des usagers de drogue à problèmes, puisqu’elles sont à¤l’origine de 50 à 60¤% des décès chez les usagers par voie intraveineuse dans les pays enregistrant une faible prévalence du VIH/sida.
Outre le VIH/sida et d’autres maladies, les causes de décès fréquemment déclarées sont le suicide et l’abus d’alcool, comme le montre une étude récente réalisée à Stockholm, qui a conclu que 17¤% des décès au sein d’une cohorte essentiellement composée de consommateurs d’opiacés étaient dus au suicide et 15¤% étaient accidentels.
La présence d’alcool a été constatée dans 30¤% des décès (Stenbacka e.a., 2010).
Décès indirectement liés à la consommation de drogue
Quinze¤pays indiquent que leur stratégie nationale de lutte contre la drogue comprend un volet dédié à la réduction du nombre de décès liés à la drogue, que des politiques de ce type existent au plan régional ou qu’ils disposent d’un plan d’action spécifique pour la prévention des décès liés à la drogue.
L’Autriche mentionne la préparation d’un document de stratégie.
Un traitement réduit de manière significative le risque de mortalité chez les toxicomanes (Davoli e.a., 2007), bien que les risques liés à la tolérance à la drogue se posent lors de l’entrée ou de la sortie du traitement.
Des études révèlent que le risque d’un décès dû à la drogue en cas de
À la suite de l’introduction de la thérapie antirétrovirale hautement active en 1996, la mortalité liée au VIH/sida a baissé sensiblement dans la plupart des États membres de l’UE, mais elle remonte en Estonie et en Lettonie depuis 2003.
Les taux de mortalité liée au VIH/sida chez les toxicomanes sont les plus élevés au Portugal, suivi de
Rapport annuel 2010: état du phénomène de la drogue en Europe rechute après un traitement ou dans les semaines suivant la sortie de prison est extrêmement élevé.
Cela a conduit à la publication de recommandations de l’OMS-Europe sur la prévention des surdoses en milieu carcéral et sur une meilleure continuité des soins après la sortie (OMS, 2010).
la mise en place de systèmes d’alerte précoce qui collectent et diffusent des informations sur les nouvelles substances ou sur les combinaisons dangereuses par le biais des structures de services à bas seuil, des centres d’hébergement ou des centres de traitement.
Aux Pays-Bas, un système de suivi des incidents de santé liés à la drogue a été testé en 2009 et est actuellement étendu.
Le Danemark et la Norvège ont récemment placé la buprénorphine en tête des priorités dans leurs lignes directrices sur les traitements de substitution en raison de son profil de sécurité pharmacologique.
L’Espagne a¤approuvé il y a peu la combinaison buprénorphinenaloxone pour les patients suivant un traitement de substitution dans le cadre des programmes gérés par le système national de santé, afin de réduire les décès dus à la drogue.
Outre l’amélioration de l’accès au traitement de la toxicomanie, d’autres interventions visant à réduire les risques de surdose chez les toxicomanes ont été étudiées.
Celles-ci abordent des facteurs personnels, situationnels et liés à la consommation de drogue.
Une analyse récente des données avérées (Rome e.a., 2008) a recommandé de sensibiliser les médecins généralistes aux dangers d’ordonnances multiples, en particulier d’antidépresseurs.
Le Luxembourg a pris des mesures afin de contrôler la prescription de produits multiples aux patients suivant un traitement de substitution et de réduire ainsi les urgences liées à la prise de benzodiazépines.
Une formation aux surdoses associée à une prise à¤domicile de naloxone¤— qui inverse les effets des opiacés¤— est une approche qui pourrait sauver de nombreuses vies.
Cette intervention vise les toxicomanes et leurs familles ainsi que les personnes qui pourraient se trouver près d’un usager de drogue pendant une surdose et a pour but de leur permettre de réagir efficacement en attendant l’arrivée des secours.
Des études révèlent que les personnes formées ont montré une meilleure connaissance des signes de surdose et une plus grande confiance dans l’utilisation de la naloxone.
En 2009, l’Angleterre a lancé un projet destiné à distribuer à 950¤parents de toxicomanes des paquets contenant une seringue préremplie de naloxone.
Des paquets contenant une injection unique de naloxone ont également été distribués, dans le cadre d’une étude en cours, à des consommateurs d’opiacés emprisonnés en Angleterre, en Écosse et au pays de Galles.
Des seringues préremplies sont également disponibles en Italie auprès des centres de traitement, sont utilisées au Portugal dans le cadre d’un essai et ont été introduites en Bulgarie.
Un projet de distribution d’un spray nasal de naloxone centré sur les consommateurs a débuté à Copenhague.
La fourniture de matériel d’information est citée comme une mesure courante pour réduire le nombre de décès dus à¤la drogue en Europe¤(150).
De nombreux pays mentionnent la mise en place d’une formation à la prévention, la reconnaissance et la réaction aux surdoses pour les consommateurs de drogue et leurs voisins, amis et familles, ainsi que pour les prestataires de services qui travaillent avec des toxicomanes.
Après une épidémie de surdoses de fentanyl, des experts estoniens ont réclamé l’introduction de programmes de prévention des surdoses dans le pays.
Des salles de consommation de drogue sous surveillance permettent une intervention rapide dès les premiers signes de surdose.
Les données opérationnelles montrent que les surdoses de drogue survenant dans cet environnement sont gérées efficacement et qu’aucun cas de surdose mortelle n’a été signalé.
La fourniture d’une aide immédiate contribue également à réduire les séquelles des surdoses non mortelles, y compris les dommages irréversibles au cerveau et à d’autres organes vitaux provoqués par une hypoxie (Hedrich e.a., 2010).
) Voir le tableau¤HSR-8 du bulletin statistique 2009.
Aucune nouvelle pipérazine ou plante psychoactive n’a été signalée.
Il s’agit notamment de plusieurs pipérazines, de cathinones de synthèse et de cannabinoïdes synthétiques. Cependant, aucune pipérazine n’a été identifiée au cours des deux dernières années de rapport.
Il est dès lors important, sur le plan méthodologique et pratique, de fournir des informations objectives et en temps utile sur les nouvelles menaces aux décideurs, aux professionnels et au grand public.
Le système d’alerte précoce de l’Union européenne fournit un mécanisme de réponse rapide à l’émergence de nouvelles substances psychoactives sur la scène des stupéfiants.
Elles constituent un défi pour les approches actuelles de surveillance et de contrôle des nouvelles substances psychoactives.
Ce chapitre montre que ces deux¤dernières années ont vu l’émergence de nouveaux produits végétaux à fumer, couplés avec des cannabinoïdes synthétiques, et la popularité croissante de diverses cathinones de synthèse.
Trois¤substances ayant des propriétés médicinales ont été signalées en 2009.
Parmi elles figure la prégabaline, un médicament vendu sur ordonnance commercialisé sous le nom de Lyrica et utilisé pour le traitement des douleurs neuropathiques, de l’épilepsie et des troubles anxieux généralisés.
Un examen récent des données de pharmacovigilance suscite des inquiétudes concernant l’abus de cette substance en Finlande, en Suède et en Norvège.
Les informations provenant du système d’alerte précoce suggèrent également que la prégabaline pourrait avoir joué un rôle dans le décès de consommateurs en Finlande, en Suède et au Royaume-Uni, où elle a été décelée dans des analyses toxicologiques médico-légales.
Les consommateurs déclarent que la prégabaline a des effets similaires à ceux de l’alcool, du GHB (acide gamma-hydroxybutyrique), de l’ecstasy et des benzodiazépines.
Selon certaines sources, elle soulagerait les symptômes de sevrage de l’héroïne (opiacés).
En 2009, vingt-quatre nouvelles substances psychoactives de synthèse ont été formellement notifiées par le biais du système européen d’alerte précoce.
C’est le nombre le plus important enregistré en une seule année et cette hausse est essentiellement due à l’identification de neuf nouveaux cannabinoïdes synthétiques au cours de l’année écoulée.
De même, en 2009, de nouvelles substances appartenant aux familles chimiques qui sont généralement à l’origine des nouvelles drogues psychoactives ont été
Le système d’alerte précoce surveille également les produits psychoactifs non réglementés, les «legal highs», vendus sur l’internet, dans les smart shops (magasins spécialisés dans les accessoires pour consommateurs de cannabis) ou les head-shops (magasins spécialisés dans la vente de produits psychotropes légaux d’origine végétale), qui font l’objet de stratégies commerciales agressives et sophistiquées et sont parfois intentionnellement mal étiquetés, avec des ingrédients déclarés différents de leur composition réelle. Le marché des «legal highs» se caractérise par la vitesse
Chapitre 8: Nouvelles drogues et tendances émergentes
La surveillance des nouvelles substances psychoactives en Europe
L’Allemagne, les Pays-Bas, la Suède et le Royaume-Uni ont déclaré des saisies de quantités significatives de méphédrone en 2009.
En Suède, les résultats des tests toxicologiques ont confirmé le rôle de la consommation de méphédrone dans un décès et au Royaume-Uni, plusieurs décès font l’objet d’analyses afin de déterminer le rôle éventuel joué par la méphédrone.
Des mesures de contrôle de la méphédrone ont récemment été mises en place par le Danemark, l’Estonie, l’Irlande, l’Allemagne, la Roumanie, la Suède, le Royaume-Uni, la Croatie et la Norvège.
La décision du Conseil relative aux nouvelles substances psychoactives¤(1) instaure un mécanisme européen d’échange rapide d’informations sur les nouvelles substances psychoactives susceptibles de représenter un danger pour la santé publique et pour la société (OEDT, 2007b).
L’OEDT et Europol, en étroite coopération avec leurs réseaux de partenaires nationaux, se sont vu attribuer un rôle central dans la mise en œuvre du système d’alerte précoce.
Dès qu’une nouvelle substance psychoactive est détectée sur le marché européen, les États membres veillent à ce que les informations sur la fabrication, le trafic et la consommation de la substance soient transmises à l’OEDT et à Europol via les points focaux nationaux Reitox et les unités nationales Europol.
La décision du Conseil prévoit également la mise en place d’un cadre d’évaluation des risques liés aux nouvelles substances (voir OEDT, 2010b).
Le système d’alerte rapide permet également l’échange d’informations sur les substances ayant une valeur médicinale établie et reconnue, mais ces dernières ne peuvent pas faire l’objet d’une évaluation des risques en vertu de la décision du Conseil.
(1) Décision 2005/387/JAI du Conseil du 10¤mai 2005 relative à l’échange d’informations, à l’évaluation des risques et au contrôle des nouvelles substances psychoactives (JO L 127 du 20.5.2005, p. 32).
à laquelle les fournisseurs contournent les contrôles des stupéfiants en proposant de nouvelles alternatives.
La méphédrone est aisément disponible sur l’internet, où elle peut être vendue comme une alternative légale à la cocaïne ou à l’ecstasy.
Souvent, la liste des ingrédients ne fournit aucune indication sur la présence de substances psychoactives.
Depuis le classement par le Royaume-Uni de la méphédrone et d’autres cathinones de synthèse dans la liste des substances contrôlées en avril 2010, la majorité des sites de vente de méphédrone ont cessé d’exister.
Ces dernières années, des cathinones de synthèse ont été de plus en plus souvent notifiées par le système d’alerte précoce.
À l’heure actuelle, quinze de ces substances sont surveillées et notamment la méphédrone, le méthylone, la
151 méthédrone et le MDPV¤(
Ces «designer compounds» ou «drogues de conception» sont des dérivés de la cathinone, qui est l’un des principes psychoactifs du khat (Catha edulis) et qui est liée, par sa structure, à ¤ l’amphétamine ¤ (152
La méphédrone est un dérivé de la methcathinone, une drogue inscrite dans la liste de la convention des Nations unies de 1971.
Elle est apparue pour la première fois en Europe en 2007 et semble avoir acquis une certaine popularité chez les jeunes consommateurs, ce qui a induit une demande spécifique pour cette substance.
Cela est particulièrement vrai au Royaume-Uni, où la méphédrone a attiré l’attention des médias.
Des rapports d’autres États membres donnent à penser qu’elle est également consommée dans d’autres pays d’Europe.
Les données relatives à l’utilisation de 29¤substances, y compris un certain nombre de «legal highs», ont été collectées dans le cadre d’une enquête en ligne réalisée à la fin de 2009 en collaboration avec le magazine britannique de dance music Mixmag¤(153).
La méphédrone était la quatrième drogue la plus utilisée (après le cannabis, l’ecstasy et la cocaïne) et le «legal high» le plus consommé parmi les 2¤295¤personnes interrogées.
Environ un tiers (33,6¤%) a déclaré en avoir consommé au cours du dernier mois, 37,3¤% au cours de la dernière année et 41,7¤% en avoir pris un jour.
Pour la méthylone, les chiffres étaient de 7,5¤%, 10,0¤% et 10,8¤%, respectivement.
Le faible écart entre la prévalence au cours du dernier mois et au cours de la vie suggère un nouveau phénomène en expansion rapide.
Ces résultats ne peuvent toutefois pas être considérés comme représentatifs de la population plus large des clubbers, en raison des limites méthodologiques des enquêtes en ligne; ces dernières permettent néanmoins d’avoir rapidement accès à des populations spécifiques (Verster e.a., 2010).
L’enquête de 2010 (Snapshot) s’est déroulée du 25¤janvier au 5¤février et ciblait les boutiques vendant de la drogue (au détail et en gros) en ligne, accessibles à tout internaute européen cherchant à acheter des «legal highs» (dont le «spice»), du GHB/GBL ou des champignons hallucinogènes.
Les magasins en ligne qui ne livraient pas dans au moins un État membre de l’Union européenne ont été exclus de l’étude.
L’OEDT et Europol ont terminé une évaluation des informations disponibles sur la méphédrone en janvier 2010.
Celle-ci repose sur les critères énoncés dans le guide opérationnel du système d’alerte précoce (OEDT, 2007b).
Ces critères portent, entre autres choses, sur la quantité de matériel saisi, sur les preuves d’une participation du crime organisé, sur les preuves d’un trafic international, sur les propriétés toxico-pharmacologiques de la substance psychoactive, sur les preuves du potentiel de la poursuite de la diffusion (rapide) de la substance et sur les preuves de cas d’intoxication grave ou de décès.
Dans un premier temps, les chaînes de recherche ont été testées en anglais, afin d’identifier celles qui donnaient le pourcentage le plus élevé d’occurrences pertinentes.
Des recherches ont ensuite été menées dans 15¤langues utilisées comme langue maternelle par 84¤% de la population de l’Union européenne¤(1).
Trois¤moteurs de recherche différents ont été utilisés: Metacrawler, Google et un moteur de recherche «national» en fonction du pays et de la langue.
L’échantillonnage consistait à examiner les 100 premiers liens et se poursuivait jusqu’à ce que 20¤liens consécutifs soient non pertinents.
Pour chaque site identifié, les informations suivantes ont été recueillies: produits proposés à¤la vente, descriptions des produits, prix, stocks disponibles, pays de livraison, ingrédients, avertissements pour la santé et appréciations des utilisateurs.
(1) Allemand, anglais, danois, espagnol, français, grec, hongrois, italien, maltais, néerlandais, polonais, portugais, tchèque, slovaque et suédois.
Le système d’alerte précoce surveille la commercialisation de nouvelles substances psychoactives sur l’internet chaque année depuis 2006.
Des changements méthodologiques ont amélioré la qualité et la couverture des enquêtes, mais les données des différentes années ne sont pas directement comparables.
En 2010, 170¤boutiques en ligne ont été identifiées, dont 30 proposaient des «legal highs» et des champignons hallucinogènes, généralement avec un large choix de produits des deux¤groupes; 34 ne proposaient à la vente que des champignons hallucinogènes et 106 vendaient des «legal highs» mais pas de champignons hallucinogènes¤(154).
La Pologne, la France et la Hongrie comptaient au moins cinq¤boutiques en ligne, tandis que des chiffres plus réduits étaient observés en République tchèque, en Espagne, au Portugal, en Slovaquie, en Italie et en Suède.
Trente-huit¤magasins en ligne étaient basés aux États-Unis et 15 autres n’ont pas pu être localisés.
À la différence des boutiques en ligne du Royaume-Uni, une grande partie de celles basées aux Pays-Bas est associée à des magasins spécialisés.
Dans l’ensemble, 73¤% des magasins en ligne utilisent l’anglais et 42¤% ne proposent pas d’autre langue.
Le nombre de vendeurs de champignons hallucinogènes semble avoir augmenté depuis 2006, où 39¤magasins vendant ces produits avaient été recensés (OEDT, 2006).
En 2010, 64¤magasins en ligne proposant des champignons hallucinogènes ont été dénombrés, la plupart d’entre eux vendant du matériel de culture, des spores et de l’amanite tue-mouches (Amanita muscaria) plutôt que des champignons contenant de la psilocybine.
L’enquête en ligne de 2009 qui était principalement axée sur les «legal highs» a constaté que le Royaume-Uni comptait le plus grand nombre de magasins en ligne, suivi par l’Allemagne et les Pays-Bas.
L’étude de 2010 (Snapshot), sorte de photo instantanée de la situation, a fait apparaître, avec sa portée élargie, un paysage différent: 38¤magasins en ligne installés aux Pays-Bas, 20 au Royaume-Uni et 20 en
Le «spice» est vendu sur l’internet et dans des magasins spécialisés sous la forme d’un mélange à fumer.
En 2008, des chimistes médico-légaux ont découvert que le «spice» n’est pas le produit d’origine végétale inoffensif qu’il prétend être.
Les véritables substances psychoactives du «spice» ont¤été identifiées comme des additifs de synthèses, tels que l’agoniste des récepteurs cannabinoïdes¤(155), le JWH-018, qui imite les effets du tétrahydrocannabinol (THC) du cannabis.
) Voir l’encadré «Photo instantanée sur les boutiques de drogue en ligne: méthodes».)
Un agoniste est une substance chimique qui se lie à un récepteur spécifique d’une cellule et déclenche une activité de ladite cellule.
Un agoniste imite souvent l’action de substances endogènes ou naturellement présentes.
À la différence des drogues illicites, aucune saisie importante de produits de type «spice» n’a été déclarée et les rapports sur la criminalité associée à ce phénomène font défaut.
Si l’on ajoute à cela les connaissances limitées disponibles sur la chimie et les effets des nouveaux composés, la surveillance de ces produits tombe dans une «zone grise».
Le phénomène connu sous le nom de «spice» a continué à¤jouir d’une attention considérable en 2009.
Tout au long de l’année, les noms et les emballages de marque des produits de type «spice» se sont diversifiés.
Les composés psychoactifs ajoutés à ces produits ont également changé, en réponse aux nouvelles mesures de contrôle mises en place (OEDT, 2009f).
Neuf nouveaux cannabinoïdes synthétiques ont été notifiés par le système d’alerte précoce en 2009¤(156).
La variété et le nombre de cannabinoïdes synthétiques, ou d’autres substances, qui peuvent être ajoutés à des herbes posent des problèmes en termes d’identification, de suivi et d’évaluation des risques.
On sait peu de choses au sujet de la pharmacologie, de la toxicologie et de la sécurité de ces composés chez l’homme.
Le type et la quantité de cannabinoïdes synthétiques ajoutés varient aussi considérablement et certains de ces composés peuvent être extrêmement actifs à très faibles doses.
L’expression «legal highs» (ou encore «alternatives légales») englobe un large éventail de produits, allant des mélanges d’herbes à des drogues de synthèse ou «designer drugs» et à des «party pills» ou «drogues récréatives», qui sont consommées de diverses manières (fumées, sniffées ou avalées).
En outre, ces produits peuvent être commercialisés comme des parfums d’ambiance, des encens à base d’herbe ou des sels de bain, bien qu’ils soient destinés à¤un usage différent.
La consommation de¤«legal highs» au cours des douze derniers mois concernait 2,6¤% des étudiants¤(158).
Aucun des cannabinoïdes synthétiques n’est contrôlé par les conventions des Nations unies sur les stupéfiants et aucun d’entre eux n’a reçu une autorisation de mise sur le marché en tant que médicament dans l’Union européenne.
Au moment de la rédaction de ce rapport, plusieurs États membres ont interdit ou contrôlé d’une manière quelconque le «spice», les produits de type «spice» et les composés apparentés¤(157).
Les herbes qui composent supposément les produits «spice» ne sont pas placées sous contrôle international, mais certains États membres (Lettonie, Pologne, Roumanie) ont placé un ou plusieurs de ces produits sur leurs listes de substances contrôlées.
En dehors de l’Union européenne, la Suisse contrôle les «mélanges d’herbes spice» dans le cadre de sa réglementation sur les¤aliments.
Une étude menée auprès de 1¤463¤étudiants âgés de 15¤à¤18¤ans dans des établissements d’enseignement général et professionnel à Francfort a mis en évidence le fait qu’environ 6¤% des déclarants ont consommé du «spice» au moins une fois et que 3¤% en avaient consommé au cours des trente derniers jours.
Ces chiffres ont pu être influencés par l’attention accordée au «spice» par les médias au moment de l’enquête, étant donné que 1¤% à peine des personnes interrogées ont déclaré avoir pris du «spice» plus de cinq¤fois.
Près des deux¤tiers des personnes interrogées déclarant avoir consommé du «spice» un jour ont également indiqué avoir consommé du cannabis au cours du dernier mois.
La dernière enquête en ligne du magazine Mixmag, qui cible les clubbers au Royaume-Uni, a relevé que 56,6¤% des répondants ont déclaré avoir consommé des «legal highs».
Il s’agissait notamment des produits à base d’herbe «spice» et «magic», de party pills BZP et d’autres drogues récréatives, avec une prévalence de consommation au cours du dernier mois de 2,0¤%, 4,6¤% et 5,3¤%, respectivement.
Les répondants ont déclaré avoir obtenu ces drogues par des amis (95¤%) ou les avoir achetées eux-mêmes sur des
Selon l’enquête en ligne de 2010, le nombre de boutiques en ligne proposant du «spice» a chuté de manière spectaculaire par rapport à l’année précédente. En dépit de sa couverture plus large, l’enquête de 2010 n’a identifié que 21¤magasins proposant des produits de type «spice» contre 55 en 2009.
Cette année, deux¤magasins en ligne vendant du «spice» étaient basés au Royaume-Uni, alors qu’ils étaient 23 l’an dernier.
Selon la photo instantanée (snapshot) la plus récente, 15¤magasins prétendaient avoir du «spice» en stock, dont huit indiquaient leur localisation: trois aux États-Unis et un en Espagne, en Pologne, au Portugal, en Roumanie et au Royaume-Uni.
Les six autres boutiques en ligne qui proposaient des produits de type «spice» déclaraient être en rupture de stock et utilisaient peutêtre cette marque pour attirer des clients.
GHB/GBL et kétamine sites internet (92¤%), dans des magasins (78¤%), dans des festivals (67¤%) ou à des revendeurs (51¤%).
La consommation de gammabutyrolactone (GBL), qui se transforme rapidement en GHB lorsqu’il est ingéré, est récemment devenue une source d’inquiétude en Europe.
Le GBL est considéré comme un «précurseur de drogue non inscrit» sur la liste des substances contrôlées au niveau de l’UE et est couvert par le mécanisme de contrôle volontaire des précurseurs de drogue.
Certains pays (Italie, Lettonie, Autriche, Suède, Royaume-Uni, Norvège) le contrôlent dans le cadre de leur législation antidrogue nationale.
Certains États membres continuent néanmoins à déclarer quelques saisies importantes de BZP.
La prévalence de la consommation de GHB et de kétamine est faible dans la population générale, mais elle peut être nettement supérieure au sein de groupes, de lieux et de zones géographiques spécifiques.
L’enquête en ligne Mixmag ciblant les clubbers au Royaume-Uni a observé une prévalence de la consommation au cours du dernier mois de 1,7¤% pour le GHB et 1,6¤% pour le GBL, mais de 32,4¤% pour la kétamine.
Une enquête menée auprès des clubbers à Amsterdam en 2003 et en 2008 (646¤répondants) a montré une légère hausse de la prévalence de la consommation de GHB au cours du dernier mois, de 4,2¤à¤4,7¤%.
En République tchèque, une étude de 2008 menée auprès de 363¤clubbers a enregistré une prévalence de la consommation au cours du dernier mois de 0,3¤% pour le GHB et de 0,6¤% pour la kétamine.
À Londres, une enquête portant sur 173¤clubbers nécessitant des secours médicaux dans la salle de soins d’une discothèque a conclu que deux¤tiers de ces personnes ont demandé un médecin à la suite d’une consommation de GHB/GBL (Wood e.a., 2009).
Une enquête régulière menée auprès des élèves de 15 et 16¤ans à Francfort a relevé que le nombre de ceux qui s’étaient vu proposer du GHB était passé de 1¤% en 2002 à¤5¤% en 2008.
En 2009, la mCPP semblait encore être la «nouvelle drogue de synthèse» la plus répandue¤(161) sur le marché européen de l’ecstasy, soit seule, soit en combinaison avec la MDMA.
Les informations en provenance du système d’alerte précoce, qui incluent des rapports des consommateurs aux Pays-Bas et des saisies au Danemark et au Royaume-Uni, suggèrent que la proportion de comprimés d’ecstasy contenant de la mCPP (ou des pipérazines en général) a considérablement augmenté au cours du premier semestre de 2009 et dépasse peutêtre celle des comprimés d’ecstasy contenant de la MDMA.
Le système néerlandais de suivi des informations sur les stupéfiants a également rapporté que le nombre d’échantillons remis pour analyse par des consommateurs avait doublé par rapport aux années précédentes, probablement en raison des inquiétudes croissantes concernant les effets négatifs des pipérazines.
La proportion des comprimés d’ecstasy contenant ces substances pourrait avoir chuté au cours du second semestre de 2009, bien qu’au Royaume-Uni, cette baisse ait été en partie compensée par une disponibilité accrue de dérivés de cathinone.
Ces changements reflètent un marché de l’ecstasy de plus en plus complexe, qui peut s’expliquer par les fluctuations de la disponibilité du PMK, le précurseur chimique de la MDMA.
La photo instantanée de la situation sur l’internet réalisée par l’OEDT en 2010 n’a trouvé aucune boutique en ligne enregistrée dans l’UE proposant du GHB, mais on trouvait du GBL dans quatre¤magasins en ligne.
Toutefois, aucun de ceux-ci ne fait de la publicité pour le GBL en tant que drogue ni ne sous-entend qu’il pourrait être consommé pour ses propriétés psychoactives.
) Des liens hypertextes menant vers les sources en ligne sont disponibles dans la version PDF du rapport annuel, qui peut être téléchargée sur le site de l’OEDT (http://www.emcdda.europa.eu/publications/annual-report/2010).
Rapport annuel 2010: état du phénomène de la drogue en Europe
OEDT (2009d), «La polyconsommation: modèles et réponses», Question particulière, Office des publications de l’Union européenne, Luxembourg.
Rapports nationaux Reitox (2009), disponibles sur le site de l’OEDT.
Observatoire européen des drogues et des toxicomanies
Rapport annuel 2010: état du phénomène de la drogue en Europe
Luxembourg: Office des publications de l’Union européenne
Briefing de l’Observatoire européen des drogues et des toxicomanies www.emcdda.eu.int
Évaluation de la stratégie et du plan d’action de l’Unioneuropéenne (2000-2004) interventions, faute d’en connaîtreprécisément les effets.
En cela l’évaluation permet de dépassionnerles enjeux et de donner des fondements plusréfléchis au débat.
C’est parce que le phénomène des drogues,ses causes et ses conséquences sont à lafois complexes et graves que l’évaluationdes politiques est particulièrement utile en cedomaine.
De nombreux stratégies et plans des Etatsmembres de l’Union européenne (UE),également, prévoient que l’évaluation de lamise en œuvre de la politique, de ses effets(efficacité) et des coûts supportés pour obtenirces effets (efficience) soit élevée au rang despriorités.
Quelques Etats membres ont ainsilancé de vastes programmes d’évaluation despolitiques engagées, contribuant, souventpour la première fois, à rendre des comptesaux citoyens sur ce que fait l’Etat, comment il le fait et avec quels résultats.
En autorisant un jugement de valeur raisonnésur les effets de l’action publique, c’est-à-direreposant sur des bases scientifiques solideset contrôlées, l’évaluation aide àl’identification des besoins, à une meilleuresélection, planification et mise en œuvre desréponses et à une allocation plus rationnelledes ressources.
Elle dégonfle également les espoirs excessifsque l’on place parfois indûment en certaines
L’évaluation s’impose ainsi progressivementen Europe, au moins dans les discours et les intentions, comme une conditionnécessaire à l’action.
Depuis quelquesannées, l’évaluation des différentesinterventions (actions de prévention,traitement, etc.) et des réponses légales s’est sensiblement développée: si le terrain à défricher reste considérable, ilexiste désormais une littérature conséquentedocumentant de manière scientifique les succès et les échecs de certaines réponses.
En cela, l’évaluation n’est pas seulement uneactivité permettant d’améliorer l’efficacité etl’efficience de l’action publique, elle renvoieaussi à une exigence de transparence,réclamée de longue date par la sociétécivile, et de légitimité propre auxdémocraties modernes.
Définition
Evaluation: jugement sur la valeur d’une intervention publique par référence à des critères et à des normes explicites.
2.La stratégie, le pland’action de l’Unioneuropéenne et l’évaluation
Si le premier objectif a déjà fait l’objetd’une évaluation à mi-parcours, les deuxautres sont les objectifs principaux del’évaluation finale, prévue pour le derniertrimestre 2004.
La stratégie et le plan d’action de l’UE(2000-2004) n’échappent pas à cettetendance: pour la première fois, l’évaluationest inscrite comme objectif prioritaire dansces deux documents.
Si cet objectif estlégitime, et qu’il reflète une pratique trèsrépandue pour de nombreuses autres actionsde l’UE, la tâche n’est ici guère aisée.
Pour relever ces défis ambitieux, la Commission, responsable de l’évaluation,a formé un groupe de pilotage que l’OEDT appelait de ses vœux, et comprenant des représentants des Etats membres, du Parlement européen,d’EUROPOL, de l’OEDT, et de certaines directions de la Commission(EUROSTAT, JAI, SANCO).
D’abord, on peut noter que l’articulationentre la stratégie et le plan d’action n’estpas aussi claire qu’elle devraitêtre.Communément, une stratégie fixe les lignesdirectrices tandis que le plan d’action lesconcrétise en actions et objectifs plus précis.Il doit donc exister un lien de continuité etde cohérence entre ces deux documents, cequi n’est pas toujours le cas ici.
Ensuite, parce que le mandat d’évaluationest très vaste, sans que des ressourcesspécifiques n’aient été prévues enconséquence: la stratégie et le pland’action, qui restent des instruments noncontraignants, doivent en effet être évaluésdans leur ensemble, c’est-à-dire dans tous lesdomaines prévus pour action, et de manièrefort ambitieuse. L’évaluation prévoit ainsi quetrois objectifs soient remplis:1.L’évaluation du degré de réalisation desactions prévues dans le plan;2.L’évaluation de la mesure dans laquellela réalisation du plan satisfait auxobjectifs de la stratégie;3.L’évaluation des effets sur le phénomènedes drogues.
Celui-ci s’est réuni à quatre reprises afind’établir un cahier des charges rationnel et raisonnable (fixation des outils et desméthodes) et de suivre le processus d’évaluation dans sonensemble.
Exemples d’indicateurs et deparamètres retenus pour les clichés(snapshots)
3.Les outils de l’évaluationde la stratégie et du pland’action
La même contrainte interprétative pèse surles résultats de l’EUROBAROMETREcommandé par la Commission: si lacomparaison des deux photographies prisesen 2002 et en 2004 concernant lesopinions des européens, et notamment desjeunes européens, vis-à-vis des droguesdevrait être des plus intéressantes, l’on nepourra faire de ces opinions et attitudes laconséquence directe des politiques menéesdans l’UE, et en particulier des politiquespréventives.
Evaluer les effets d’une politique sur lephénomène concerné, c’est se confronter àde redoutables difficultés techniques etscientifiques.
Cela suppose, en effet, quel’on soit en mesure d’établir, sur des basesscientifiques, un lien de causalité entre lesmesures prises et les évolutions duphénomène entre deux dates.
Paramètres:a)Taux de prévalence (%infecté) VIHparmi les usagers de drogues parvoie parentérale.b)Taux de prévalence (%infecté)d’hépatite C parmi les usagers dedrogues par voie parentérale.c)Taux d’incidence du Sida lié àl’usage de drogue par injectiondans la population générale.
et du plan d’action de l’UE ne peut être quesubsidiaire à l’effort national d’évaluation.
Il reste que, pour la première fois, desindications de tendance seront disponiblesde manière détaillée: la prévalence récentede l’usage de drogues chez les jeunes a telle augmenté?
Le nombre de saisies dedrogues augmente-t-il?
La disponibilité destraitements s’est-elle améliorée?, etc., sontautant de questions auxquelles ces outilsentendent apporter des éléments de réponse.Nul doute que ces informations et synthèsesconstitueront une base solide et inéditecontribuant à définir les besoins, les effortset les priorités, tant nationaux qu’européens,pour les années à venir.
Conscients que ces difficultés généralesn’épargnent pas l’évaluation de la stratégieet du plan d’action, le groupe de pilotage atenté de cadrer l’exercice pour que de tellesdifficultés soient d’emblée assumées et quedes objectifs réalistes soient poursuivis.
Ontété ainsi constitués des outils permettantd’approcher les trois ambitieux objectifsassignés à l’évaluation du plan d’action.
Les Etats membres doivent donc développerleurs propres capacités d’évaluation.
La mesure de l’efficacité est une entreprisequi doit s’adosser à une volonté politiqueaffirmée, prévoyant un mandat et desressources appropriés.
Cela suppose que les Etats membres dotent leur plan d’actiond’objectifs clairs et précis et d’un calendrierde mise en œuvre réaliste.Cela supposeégalement le développement d’activités decollecte d’informations pertinentes, maisaussi la mise en œuvre de programmes derecherches et d’études ad hocsur lephénomène, ses causes et sesconséquences.
L’OEDT et Europol contribuent àl’exercice d’évaluation de lastratégie et du plan d’action del’Union européenne en matière dedrogues en mettant à disposition dela Commission des informations, desanalyses et des outilsméthodologiques (snapshots etsynthèses thématiques).
Ces informations, analyses et outilsne peuvent pas être considéréscomme l’évaluation en tant que telle.
Il a été décidé que l’estimation de la miseen œuvre du plan (phase 1) et du degré deréalisation des objectifs de la stratégie(phase 2) soit renseigné sur la base a) de questionnaires, envoyés aux Etatsmembres et aux institutions européennes,recensant les réalisations effectuées et, demanière complémentaire, b) de synthèsesthématiques réalisées par l’OEDT (cf. encadré) décrivant les principaux accomplissements dans les domainesd’intervention prioritaires du plan.
4.Développer les pratiquesnationales d’évaluation
Dans le cadre de l’évaluation, les systèmesd’observation routinière du phénomènejouent un rôle clef en fournissant tout au longde la mise en œuvre des connaissancespermettant un pilotage régulier de l’actionpublique.
Ils contribuent, en outre, à estimerla situation de départ et la situation d’arrivéeet à mesurer les efforts accomplis et ceuxqui restent à faire.
Cet exercice d’évaluation ne prendracependant tout son sens que quand il pourras’appuyer sur des évaluations mises en placeau niveau national: d’abord parce quel’essentiel des actions qui peuvent avoir unimpact direct sur le phénomène relève de lacompétence exclusive des Etats membres.Ensuite, parce que la stratégie et le pland’action de l’UE ne couvrent pas forcémentl’ensemble des initiatives nationales: chacundes Etats membres, en fonction de ce qu’ilconsidère être ses priorités, met en œuvredes actions spécifiques, qu’il faut aussiévaluer. En cela, l‘évaluation de la stratégie
Des progrès considérables ont été réalisésen ce domaine par l’OEDT et le réseau de Points focaux nationaux: des informationsfiables, objectives et toujours pluscomparables, sont désormais, après dixannées de labeur, récoltées, traitées etanalysées, aussi bien en ce qui concerne lasituation épidémiologique, que les réponseset les politiques.
Nous sommes désormaiscapables d’avoir une image à la foisglobale du phénomène en Europe, mais
En ce qui concerne la phase 3 del’évaluation, celle de l’impact sur lephénomène drogue, l’OEDT et EUROPOL ont conçu un outil (le snapshot) décrivant les aspects pertinents de la situationépidémiologique des drogues et lesprincipales réponses en 1999 et en 2002-2003 (données disponibles en 2004), afin de dégager des tendancesentre ces dates.
Bien sûr, les indicateurs etdescripteurs retenus ont été choisis de tellesorte qu’ils éclairent, autant que possible, les six cibles définies par la stratégie et leplan.
Pourtant l’exercice d’évaluationd’impact, supposant que l’on soit en mesurede lier causalement politique et situation, ne pourra être accompli ici, sur la base de ces seules données quantitativesagrégées.
aussi plus précise, concernantspécifiquement certaines régions de l’UE.
Ce constat estplus marqué encore pour les Etats quirejoignent aujourd’hui l’UE.
Pour autant, la décision politique ne doit pasêtre subordonnée aux seules contraintestechniques et scientifiques des systèmesd’informations: chacun sait qu’il existe desobjectifs politiquement incontournables maisdont il est difficile d’estimer l’impact directsur le phénomène des drogues, comme, parexemple, «améliorer la coopération interinstitutionnelle».
Sans persévérance et moyens appropriés, laphotographie européenne restera incomplèteen bien des régions et sur bien des sujets. Il en va de la qualité du diagnostic sur l’étatdu phénomène, et de notre capacité àaméliorer l’efficacité de l’action menée en la matière.
S’il n’y a pasd’évaluation sans connaissance, il n’y en aguère non plus sans institutionnalisation. Evaluer, ce n’est pas simplement établir unjugement normatif sur la base d’élémentscognitifs, c’est également constituer etinstituer les liens entre science et politique.Ce que l’on appelle dispositif d’évaluationne se limite donc pas au protocoled’évaluation (l’ensemble des conditionstechniques et scientifiques) mais il comprendaussi la définition des relations entre lescommanditaires, le groupe de pilotage,l’équipe d’évaluation voire dans uneperspective d’évaluation pluraliste,l’ensemble des autres acteurs concernés parl’action publique, y inclus les destinatairesfinaux, et les citoyens en général.
Stratégies et plans d’action.
En outre, les agendas politique, celui de laprise de décision, et scientifique, celui del’évaluation, doivent être harmonieusement articulés: les délais nécessaires à la collectede l’information et à son traitement doiventêtre anticipés, faute de quoi, comme c’est lecas pour la stratégie et le plan actuels,l’écart entre la situation de départ et lasituation prise comme référence pourl’évaluation finale risque d’être trop courtpour que les effets éventuels de la stratégieet du plan aient eu le temps de s’épanouir.
Mécanismes de coordinationdans les Etats membres.
Dépenses publiques dans les Etats membres.
Evolution des lignes budgétairesde l’Union européenne.
Activités législatives des Etatsmembres.
Il faut se garder cependant de succomberaux illusions scientistes pour lesquelles lascience peut commander la décisionpolitique.
Qui doit arbitrer?Certainement pas les seuls scientifiques ouévaluateurs.
Il pourrait être tout à fait profitable de menerune évaluation à mi-parcours du prochainplan (à condition que la durée du plan lepermette), qui, en utilisant les donnéesfournies pour l’évaluation du plan précédent(2000-2004), donnerait suffisamment derecul sur l’évolution du phénomène pourajuster, si besoin est, les priorités retenues.
6.L’évaluation comme sourced’une stratégie raisonnée
Lois sur les drogues et jeunesse.
Dispositions sur les drogues dansles accords externes.
Description des processusd’évaluation dans les Etatsmembres.
Enfin, de manière tout à fait fondamentale,la nouvelle stratégie et le nouveau plandevront tenir compte du changement deperspective lié à l’élargissement.
D’une part,parce qu’il est vraisemblable que certainsaspects du phénomène dans les nouveaux Etats membres demandent une attention et uneffort particulier.
D’autre part, parce que, surcertains sujets, comme le trafic de droguesou le Sida, la situation à vingt-cinq risquefort de poser des difficultés d’une autreampleur qu’à quinze.
5.Intégrer l’évaluation auxprocessus de décision politique
Il faut également concevoir desdocuments présentant un bon degréd’évaluabilité: on convient ainsi que lesobjectifs doivent être cohérents, réalistes,clairs et précis. Ils doivent être égalementvérifiables, c’est-à-dire associés soit à desdonnées quantitatives, des indicateurs, soit à des données qualitatives, appelésdescripteurs.
Mais l’évaluation ne se réduit pas àl’observation et au suivi.
Ce jugement suppose un accordpréalable sur les critères qui le fondent et surleur pondération respective.
Il est également décisif d’intégrer lejugement évaluatif dans le processus de
Cela suppose que les rédacteurs de lastratégie et du plan d’action, quand ilsfixeront des objectifs et des cibles, tiennentcompte des systèmes d’informations existantset de ceux qu’il faut mettre en place pourassurer le suivi des priorités retenues.
Or, comme l’évaluation actuelle de lastratégie et du plan d’action de l’UE neconcerne que quinze Etats membres, seulsconcernés par ces documents stratégiques,des informations sur la situation, les réponseset les politiques dans les dix autres doiventêtre rassemblées et servir de basecomplémentaire au diagnostic (évaluation exante) du phénomène dans une Europe àvingt-cinq.
C’est à cette condition que lanouvelle stratégie et le nouveau planpourront être à la hauteur des défis quis’annoncent.
Objectif droguesest une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies(OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les vingt langues officielles de l’Union européenneet en norvégien.
La langue originale est le français.
Leur contenu peut être reproduit à condition d'en mentionner la source.
Pour vous abonner sans frais,contactez-nous par courrier électronique: info@emcdda.eu.int
Évaluation de la stratégie et du plan d’action de l’Union européenne (2000-2004) — Aspects politiques
3)Conseil de l’Union européenne,«Plan d’action antidrogue de l’UE 2000-2004», Cordrogue32, 7.6.2000.
6)«Communication de la Commission sur l’évaluation à mi-parcours du plan drogue de l’UE (2000-2004)», COM(2002) 599final du 4.11.2002.
Existe uniquement en anglais.
10)Observatoire français des drogues et des toxicomanies (OFDT),«Apport d’une évaluation antérieure pour la préparationd’un nouveau plan gouvernemental sur les drogues», Reitox Academy, Strasbourg, 16-17 December 2003.
Évaluation de la stratégie et du plan d’action de l’Union européenne (2000-2004) — Aspects politiques
1.L’évaluation est une condition essentielle de latransparence et de la légitimité de l’action publique.Dans le cas des drogues, domaine reconnu pour soncaractère controversé et complexe, l’évaluation est, enoutre, un des outils clefs permettant l’amélioration despolitiques.
Cela suppose que les Etats membres s’efforcentde doter leur plan d’action d’objectifs clairs et précis,d’un calendrier de mise en œuvre réaliste, d’outilsd’information et d’évaluation et de ressources appropriés.
Ilsdevront aussi prendre la mesure du changement deperspective lié à l’élargissement de l’Union européenne.
2)«Communication de la Commission au Conseil et au Parlement européen concernant un plan d’action de l’Union européenneen matière de lutte contre la drogue (2000-2004)», COM(1999) 239 final du 26.5.1999.
ÉDITEUR OFFICIEL:Office des publications officielles des Communautés européennes© Observatoire européen des drogues et des toxicomanies, 2004ÉDITEUR:Joëlle Vanderauwera AUTEURS: Henri Bergeron et Philippe Roux CONCEPTION GRAPHIQUE:Dutton Merrifield Ltd, Royaume-Uni Printed in Italy
Briefing de l’Observatoire européen des drogues et des toxicomanies
Les surdoses: l’une des principales causes de décès évitables chez les jeunes enregistrés en Europe de l’Ouest, dont la plupart peuvent être assimilés à des surdoses en lien avec une consommation d’opiacés.
Dans certains pays, le nombre d’années de vie perdues à cause de surdoses pour les hommes est proche de celui imputable aux accidents de la route.
«Au cours des années 90, les décès liés à la drogue n’ont cessé d’augmenter en Europe.
Des données indiquent désormais que les décès par surdose se stabilisent, voire qu’ils diminuent.
Cette nouvelle est encourageante mais nous ne pouvons nous en satisfaire, car les décès par surdose demeurent à un niveau historiquement élevé et les surdoses continuent de représenter l’une des principales causes de décès évitables chez les jeunes en Europe.»
Marcel Reimen, président du conseil d’administration de l’OEDT
L’actuelle stratégie antidrogue de l’Union européenne et son plan d’action ciblent spécifiquement les décès liés à la drogue.
Bien qu’on puisse encore débattre du niveau de succès atteint pour une réduction substantielle du nombre des décès par surdose, de nombreux pays ont adopté des mesures visant à réduire les surdoses et en font l’un des objectifs explicites de leur stratégie nationale antidrogue.
Dans une récente recommandation, le Conseil européen réaffirme cet objectif et appelle les États membres à proposer un ensemble de mesures pouvant réduire les décès par surdose.
Des efforts considérables ont été déployés pour réduire les comportements à risque vis-à-vis du VIH parmi les toxicomanes.
Combinés à de meilleures thérapies, ces efforts ont eu des effets sur la mortalité globale.
À ce jour, les surdoses n’ont pas bénéficié du même niveau d’attention, et elles sont responsables, dans l’ensemble de l’Union européenne (UE), d’un plus grand nombre de décès parmi les consommateurs de drogues par voie d’injection que toute autre cause, y compris le sida.
Depuis 1990, près de 100 000 décès directement liés à la drogue ont été
Ces mesures semblent commencer à porter leurs fruits. En effet, on constate une certaine diminution de ce type de décès.
Toutefois, leur nombre reste à un niveau historiquement élevé, et des efforts plus systématiques sont nécessaires pour parvenir à la réduction significative des décès par surdose énoncée dans le plan d’action.
Définition
Dans ce numéro d’Objectif drogues, les termes «décès par surdose» désignent les décès directement provoqués par la consommation d’une ou de plusieurs drogues.
Les décès par surdose surviennent généralement peu après la consommation de la (des) substance(s).
Ces décès sont qualifiés d’«empoisonnements» ou de «décès liés à la drogue».
La définition de l’OEDT des décès liés à la drogue renvoie à ces cas et n’englobe pas les décès indirectement liés à la consommation de drogue.
Les surdoses, principalement d’opiacés, représentent une cause majeure de décès parmi les jeunes en Europe, où plus de 8 000 décès de ce type sont recensés chaque année. Elles sont actuellement la principale cause de décès chez les toxicomanes par voie d’injection.
Il existe sans conteste un large éventail de mesures pour réduire de manière efficace les cas de surdose.
Par ailleurs, en règle générale, les interventions relatives à la prévention des surdoses, y compris les mesures éducatives et stratégiques permettant de réduire la mortalité et la morbidité, deviennent plus courantes.
La réduction des décès liés à la drogue constitue l’un des objectifs de politique de santé publique de l’UE et de ses États membres.
Les victimes de surdose sont principalement des hommes de 20 à 40 ans, qui, dans la plupart des cas, sont des consommateurs d’opiacés par injection, souvent sans domicile fixe ou marginaux.
La plupart des décès liés à l’héroïne concernent les consommateurs les plus expérimentés et les plus dépendants qui associent d’autres substances à l’héroïne, notamment de l’alcool et des benzodiazépines.
Les progrès réalisés dans l’identification et la définition des facteurs de risque et des situations à risque en matière de surdose montrent qu’il serait possible de prévenir une proportion importante de décès par surdose.
Bien que le nombre global de décès par surdose dans l’UE reste très élevé, une tendance positive à la baisse a été relevée dans plusieurs pays au cours de ces dernières années.
Cependant, certains nouveaux États membres pourraient connaître une évolution similaire à celle observée dans les pays d’Europe de l’Ouest au début de l’épidémie d’héroïne.
2004_0482_2_FR.indd 1
Les décès par surdose et les substances concernées
Certaines études ont révélé que 20 à 30 % des héroïnomanes actifs ont été victimes d’une surdose non mortelle au cours de l’année précédente, et 50 à 70 % au moins une fois dans leur vie.
On estime qu’environ 5 % des surdoses d’opiacés sont mortelles.
Les caractéristiques des victimes de surdose
Georges Estievenart, directeur exécutif de l’OEDT
Dans l’UE, la plupart des victimes de surdose sont des jeunes de 20 à 45 ans, l’âge moyen se situant autour de la trentaine.
Dans la plupart des cas, les victimes sont des hommes, les taux variant de 70 à 93 % selon les différents pays de l’UE.
Le fait de consommer à nouveau de l’héroïne après une période d’abstinence, en particulier après une cure de désintoxication ou une période d’incarcération, a été identifié comme un autre facteur de risque de surdose important.
Au cours des périodes d’abstinence, le consommateur perd sa tolérance aux opiacés, ce qu’il ignore souvent.
Plus de 8 000 décès directement liés à la drogue sont recensés chaque année en Europe.
Entre 1990 et 2002, près de 100 000 décès directement liés à la drogue ont été rapportés à l’OEDT par les quinze «anciens» États membres de l’Union européenne.
On peut considérer que ces chiffres représentent des estimations minimales des décès par surdose en Europe, car le nombre de cas déclarés est probablement sous-estimé dans bon nombre de pays.
Alors que le VIH/sida engendre toujours des problèmes de santé considérables parmi les toxicomanes par voie d’injection, 1 507 décès ont touché des personnes atteintes du sida en raison de l’injection de drogue en 2000, contre un nombre total de décès par surdose de 8 838.
Les taux de suicide sont élevés parmi les toxicomanes par voie d’injection.
Les consommateurs de drogue ayant fait une dépression sont particulièrement vulnérables.
Plusieurs études ont fait état de taux de mortalité supérieurs chez les hommes consommateurs d’opiacés à ceux des femmes.
Certaines de ces différences entre hommes et femmes pourraient s’expliquer par le fait que les comportements à risque, parmi lesquels figurent l’initiation précoce à la consommation de drogue, la polytoxicomanie et la consommation d’alcool, l’injection de la drogue seule et des taux supérieurs d’incarcération, sont plus fréquents chez les hommes.
Les opiacés sont présents dans la grande majorité des décès par surdose enregistrés en Europe et jouent probablement un rôle clé dans ces décès, bien qu’ils soient souvent combinés à d’autres substances chez les victimes de surdose.
Les décès par surdose surviennent plutôt chez les consommateurs expérimentés et les plus dépendants que chez les jeunes consommateurs inexpérimentés.
Les toxicomanes qui s’injectent de la drogue dans les lieux publics semblent davantage exposés au risque de surdose; l’injection en public est plus répandue parmi les sans-abri, et notamment les marginaux.
Certains consommateurs d’opiacés, qui font fréquemment des surdoses non mortelles, semblent exposés de façon disproportionnée au risque de surdose mortelle ultérieure.
La surdose d’opiacés est l’une des principales causes de décès chez les jeunes, notamment les hommes vivant en zone urbaine, dans un grand nombre de pays de l’UE.
Les études menées dans certaines villes européennes estiment que les décès par surdose représentent 15 % (Munich, 1995), 17 % (Barcelone, 1995) ou 33 % (Greater Glasgow, 2003) de l’ensemble des décès d’hommes de 15 à 35 ans.
Dans la plupart des pays de l’UE, les victimes de surdose présentent une tendance au vieillissement, suggérant un «effet de vieillissement de cohorte».
En Finlande et, dans une moindre mesure, en Grèce et au Royaume-Uni, cette tendance n’est pas apparente, ce qui pourrait indiquer une augmentation de l’incidence de la consommation d’opiacés au cours de ces dernières années dans ces pays.
Les circonstances des surdoses sont bien connues
De nombreux décès par surdose peuvent être évités
Touchant principalement les jeunes, les surdoses d’opiacés représentent un nombre considérable d’années de vie potentielles perdues.
Par exemple, en Angleterre et au pays de Galles en 1995, on estimait que 5 % des années de vie perdues par les hommes étaient dus à des surdoses d’opiacés, ce qui se rapproche des pertes liées aux accidents de la route.
Des recherches relatives aux circonstances dans lesquelles surviennent les surdoses accréditent l’idée qu’il faut développer différentes mesures ciblant les situations ou les individus à risques qui, ensemble, peuvent permettre de réduire de façon considérable les décès liés aux effets immédiats de la consommation de drogue.
Outre les surdoses, les consommateurs d’opiacés, en particulier par injection, sont exposés à un risque accru de décès liés au sida et à d’autres causes, dont la violence, les accidents et les suicides.
Leur taux de mortalité global est 10 à 20 fois supérieur à celui de la population générale du même âge.
Bien que la quantité d’héroïne consommée semble jouer un rôle dans les décès par surdose, les niveaux d’héroïne dans le sang des victimes de surdose varient considérablement et ils sont relativement faibles chez bon nombre d’entre elles.
L’association de l’héroïne à d’autres drogues, qui conduit à une polytoxicité, est considérée comme un facteur de risque majeur dans les surdoses d’héroïne.
Les produits les plus couramment associés dans le cadre de la polytoxicomanie et présentant une grande toxicité d’association sont notamment d’autres dépresseurs du système nerveux central, l’alcool et les benzodiazépines.
En augmentant la proportion de toxicomanes en traitement, notamment celle d’héroïnomanes en traitement de substitution aux opiacés, il est possible de réduire la fréquence des décès par surdose.
2004_0482_2_FR.indd 2
la distribution par des pairs d’antagonistes des opiacés (naloxone).
L’évaluation des risques de surdose individuelle doit devenir une priorité.
Globalement, tout laisse à penser qu’on ne pourra réduire de façon significative les surdoses qu’avec une série d’interventions ciblant différents aspects des comportements à risque connexes.
Les toxicomanes devraient bénéficier de messages de prévention bien pensés qui traitent différents aspects des comportements à risque.
Une exposition répétée à ce type de messages est susceptible d’aboutir à un changement de comportement.
Le message doit insister sur la réduction de l’injection.
Le nombre de décès par surdose dans les quinze «anciens» États membres de l’UE a fortement augmenté au cours des années 80 et au début des années 90, reflétant probablement l’expansion rapide de l’injection d’héroïne dans de nombreux pays.
La tendance globale à la hausse s’est poursuivie au milieu et à la fin des années 90, bien qu’à un rythme moins soutenu.
En 2000, 8 838 décès ont été enregistrés dans les pays de l’UE, contre 6 284 en 1990, soit une augmentation de 40 % des décès par surdose au cours de cette période.
La réduction des décès — Un objectif clé de la politique de santé publique européenne
Entre 2000 et 2001-2002, bon nombre des pays de l’UE ont affiché une baisse du nombre de décès par surdose; des données, plus récentes mais provisoires, laissent penser que cette tendance se poursuit.
Toutefois, au niveau de l’UE, les décès par surdose se situent toujours à un niveau historiquement élevé (8 306 en 2001, l’année la plus récente pour laquelle des données comparables sont disponibles).
La stratégie antidrogue 2000-2004 de l’Union européenne prévoit la réduction des effets nocifs sur la santé de la consommation de drogue et fixe l’objectif de diminuer de manière significative, dans un délai de cinq ans, le nombre de décès liés à la drogue.
Une recommandation du 18 juin 2003 du Conseil souligne l’importance de la prévention et de la réduction des dommages pour la santé liés à la toxicomanie et recommande aux États membres de prévoir un éventail d’interventions diverses, afin notamment de diminuer le nombre de décès liés à la drogue.
Les toxicomanes doivent être plus aptes à identifier les surdoses de leurs pairs et savoir réagir de façon appropriée, notamment pour prodiguer les premiers soins, tels que placer la victime en position latérale de sécurité et attendre à ses côtés jusqu’à ce que l’ambulance arrive.
Les procédures relatives à la présence de la police dans les cas de surdoses devraient garantir que les témoins de la scène n’ont pas peur d’appeler une ambulance.
Certains pays ont mis en place des structures de surveillance de la consommation de drogue par du personnel formé.
Le recours à ces structures permet aux toxicomanes par injection de ne pas s’exposer aux risques associés à l’injection dans les lieux publics.
Toutefois, les mesures de ce type restent controversées.
Ces récentes baisses ont été attribuées par certains pays à l’augmentation des traitements dispensés, et en particulier des traitements de substitution, aux mesures de réduction des risques, à de moindres niveaux d’injection de drogue et à une baisse de la disponibilité et de la pureté de l’héroïne.
Il convient d’exploiter le potentiel d’autres mesures qui semblent bien légitimes.
Par exemple, des recherches doivent être menées pour résoudre les questions importantes liées à
Il est encourageant de constater que cet objectif a rapidement été accepté par les États membres et que la réduction du nombre de décès constitue l’un des objectifs de la stratégie nationale antidrogue de nombreux pays.
Nombre de décès par surdose rapportés à l’OEDT dans les «anciens» pays de l’Union européenne à Quinze et en Norvège (1985-2001)
Ainsi, la France et l’Espagne ont fait état de baisses importantes des décès par surdose depuis le milieu des années 90.
Bien que la couverture ou les déclarations dans ces pays puissent être limitées, la France et l’Espagne font partie des pays ayant les proportions estimées de consommateurs d’opiacés en traitement de substitution les plus élevées (plus de 50 %).
La division par cinq des décès par surdose enregistrés en France entre 1994 et 2002 résulterait de l’accès accru des toxicomanes aux soins, à la suite de l’expansion massive des traitements de substitution.
En Espagne, il est également probable que le désintérêt croissant pour l’injection, constaté depuis le début des années 90, ait joué un rôle important dans la réduction globale des décès par surdose.
NB: Fondé sur les définitions nationales, telles qu’utilisées dans le Rapport annuel 2004 de l’OEDT.
Dans quelques pays, les chiffres nationaux englobent certains cas de décès indirectement liés à la consommation de drogue.
Source: Rapports nationaux Reitox 2003, issus des registres généraux de mortalité ou des registres spéciaux (médecins légistes ou police).
Au sein des nouveaux États membres et des pays candidats, il existe un risque de tendance à la hausse des décès par surdose, similaire à celle constatée précédemment en Europe de l’Ouest.
On observe certains signes inquiétants montrant que ce phénomène serait déjà présent en Estonie et en Slovénie.
Dans les nouveaux États membres, pour éviter l’«épidémie de surdoses» qu’a connue l’Europe de l’Ouest, il faut de toute urgence mettre en œuvre un éventail de mesures efficaces pour réduire les risques de surdoses.
2004_0482_2_FR.indd 3
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les vingt langues officielles de l’Union européenne et en norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: info@emcdda.eu.int
Les surdoses: l’une des principales causes de décès évitables chez les jeunes Aspects politiques
L’importance des surdoses est de plus en plus reconnue, mais n’a pas encore reçu toute l’attention qu’elle mérite en tant que problème de santé publique.
Le fait que les surdoses soient évitables doit devenir un message central et un thème prioritaire pour les services de soins spécialisés.
Pour avoir un impact significatif sur la morbidité et la mortalité liées aux surdoses, tout un éventail d’interventions est nécessaire, une seule mesure étant insuffisante.
L’inversion récente de la tendance à la hausse des décès par surdose observée dans certains États membres pourrait refléter une plus grande couverture des traitements et des niveaux de prise de risque moindres, notamment en matière d’injection.
Il convient d’améliorer encore les déclarations de décès liés à la drogue au niveau de la population, notamment dans les pays qui en enregistrent peu.
Il est nécessaire d’évaluer d’autres aspects de la mortalité liée à la drogue, y compris à travers des études de suivi, ainsi que des interventions innovantes, telles que la consommation d’antagonistes des opiacés.
Principales références
Centre européen pour la surveillance épidémiologique du sida, Surveillance du VIH/sida en Europe — Rapport du deuxième semestre 2002, n° 68, EuroHIV, Saint-Maurice, 2003.
Observatoire européen des drogues et des toxicomanies (OEDT), Rapport annuel 2004: l’état du phénomène de la drogue dans l’Union européenne et en Norvège, OEDT, Lisbonne, 2004 (http://annualreport.emcdda.eu.int).
Observatoire européen des drogues et des toxicomanies (OEDT), European report on drug Consumption rooms [Rapport européen sur les salles de consommation de drogue], OEDT, Lisbonne, 2004 (http://www.emcdda.eu.int/?nnodeid=1327).
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes© Observatoire européen des drogues et des toxicomanies, 2004 DIRECTEUR: Georges Estievenart ÉDITEUR: Peter Fay AUTEURS: Dagmar Hedrich et Julian Vicente CONCEPTION GRAPHIQUE: Dutton Merrifield Ltd, Royaume-Uni Printed in Italy
2004_0482_2_FR.indd 4
Briefing de l’Observatoire européen des drogues et des toxicomanies
La comorbidité — Consommation de drogue et troubles psychiatriques
Un phénomène sous-estimé générale.
L’enquête épidémiologique américaine sur l’alcool et les situations connexes (US National Epidemiologic Survey on Alcohol and Related Conditions) a établi une relation forte entre les troubles dus à la consommation de drogue et les troubles de la personnalité, environ la moitié des consommateurs de drogue souffrent d’au moins un trouble de la personnalité.
Selon différentes études cliniques, 14 % à 96 % des cas présentent des troubles de la personnalité, notamment des troubles borderline (état limite) et de type asocial, les dépressions concernent 5 % à 72 % des cas et les troubles de l’angoisse entre 4 % et 32 %.
Ces écarts considérables, probablement dus aux différents angles de diagnostic adoptés et au type d’échantillon choisi, soulignent le manque de données comparables entre les États membres de l’UE.
Ces différences de diagnostic montrent la nécessité de mener des études plus structurées avec des caractéristiques d’échantillon et des instruments d’évaluation bien définis dans l’UE.
«En voyant des usagers de drogue, nous avons tendance à attribuer tous leurs problèmes à la consommation de drogue.
En fait, ils souffrent souvent de maladies mentales comorbides que nous n’arrivons pas toujours à déceler.
La comorbidité est souvent sous-estimée et mal diagnostiquée.
Il existe deux grands groupes d’usagers de drogue présentant une comorbidité, avec des profils distincts.
Le premier groupe est composé de personnes atteintes d’une maladie psychiatrique et le second de toxicomanes.
Environ 30 à 50 % des patients actuellement admis en psychiatrie en Europe ont une maladie mentale associée à des problèmes d’abus de substances, principalement d’alcool, de sédatifs ou de cannabis.
Ces distinctions ont des conséquences pour choisir le meilleur traitement.
Les deux groupes ont souvent besoin d’interventions pharmacologiques et psychologiques combinées mais différentes, et étalées sur une longue période.
Dans les échantillons cliniques de prévalence des patients toxicomanes, les troubles de la personnalité (50-90 %) représentent la forme de comorbidité la plus répandue, suivis des troubles de l’humeur (20-60 %) et des troubles psychotiques (15-20 %).
Les troubles de la personnalité de type asocial s’élèvent à 25 % des échantillons cliniques représentatifs.
De récentes recherches indiquent qu’une psychopathologie précède généralement la consommation de drogue.
Le pronostic de problèmes psychiatriques est aggravé en cas de consommation de drogue précoce et d’usage continu de longue date.
Les syndromes mentionnés sont en interaction et se recoupent, ce qui signifie que chez une même personne plusieurs de ces troubles peuvent venir s’ajouter aux problèmes dus à la drogue.
Marcel Reimen, président du conseil d’administration de l’OEDT
Les données européennes disponibles esquissent un tableau très hétérogène.
Définition
La comorbidité, ou «diagnostic associé», a été définie par l’Organisation mondiale de la santé (OMS) en 1995 comme la «cooccurrence chez la même personne d’un trouble dû à la consommation d’une substance psychoactive et d’un autre trouble psychiatrique».
Principaux problèmes
Les usagers à problème souffrent davantage que les autres de troubles psychiatriques.
Dans le traitement de la comorbidité, aucune méthode psychosociale n’est connue pour être plus efficace qu’une autre pour traiter la toxicomanie.
Actuellement, le traitement de la comorbidité est souvent mal organisé, sans gestion de la qualité. Cela conduit à des traitements inefficaces et à un fort turnover du personnel.
2004_0482_3_FR.indd 1
Consommation problématique de drogue et troubles psychiatriques: une combinaison courante beaucoup plus répandues en prison qu’en population générale et la combinaison des deux l’est donc aussi.
Pour tous les usagers de drogue, les interventions de traitement bien définies et basées sur un manuel sont les plus efficaces.
Les interventions efficaces offrent principalement a) une structure rigoureuse, b) un objectif clair sur le problème de drogue et c) une période minimale de traitement de trois à six mois.
Des études systématiques du diagnostic montrent qu’environ 80 % des patients présentant un diagnostic de toxicomanie souffrent aussi de troubles psychiatriques comorbides.
Pour les patients présentant une comorbidité de maladie mentale et de consommation de drogue, la gestion des cas, des hébergements structurés et protégés et le recours à des équipes multidisciplinaires peuvent contribuer à la réussite de l’intervention.
Coordination du traitement pour les consommateurs de drogue présentant une comorbidité
Concernant les problèmes psychologiques et psychiatriques, différentes études ont fait état de tentatives de suicide chez environ 50 % des patients présentant une comorbidité, reflétant souvent des problèmes familiaux, scolaires et dans les rapports sociaux.
Beaucoup de femmes usagers de drogue ont subi des violences sexuelles et des traumatismes pendant leur enfance.
La consommation précoce de drogue est un facteur aggravant car le problème s’accentue avec le temps pour ce groupe davantage que pour les autres consommateurs de drogue.
L’investissement dans des mesures intensives et ciblées pour prévenir les problèmes liés à la consommation de drogue et de santé mentale est très bénéfique.
Possibilités de traitement de la comorbidité
Le diagnostic et le traitement de la comorbidité sont limités par le fait que le personnel chargé du traitement de la toxicomanie a généralement peu de connaissances en matière de psychiatrie et que le personnel des services psychiatriques est peu au fait des traitements de la toxicomanie.
À cela s’ajoutent des états d’esprit souvent divergents dans les deux disciplines qui nuisent à une perception globale et intégrée de la comorbidité.
La comorbidité est difficile à diagnostiquer et les équipes psychiatriques comme les services de traitement de la toxicomanie ne parviennent souvent pas à la déceler.
Les syndromes psychiatriques aigus d’un patient présentant une comorbidité en demande de traitement peuvent être pris par erreur pour des symptômes provoqués par la drogue ou, inversement, les phénomènes de manque ou d’intoxication peuvent être mal interprétés et confondus avec une maladie psychiatrique.
L’évaluation de routine des troubles psychiatriques chez les consommateurs de drogue au début du traitement semble plutôt l’exception que la règle.
De ce fait, de nombreux patients présentant une comorbidité commencent un traitement sans être traités pour leurs problèmes de santé mentale.
Même lorsque la comorbidité est diagnostiquée, soit elle n’est pas prise en compte dans les interventions ultérieures de traitement de la toxicomanie, soit elle ne donne pas lieu à un traitement dans les services psychiatriques.
Certains services psychiatriques et centres de soins pour usagers de drogue ayant une expertise dans les deux domaines ou travaillant en étroite collaboration obtiennent néanmoins de bons résultats auprès des patients présentant une comorbidité.
Pour les consommateurs d’opiacés, l’intervention pharmacologique privilégiée a été le traitement de substitution à la méthadone et, au cours de ces dernières années, la buprénorphine.
Les agents pharmacologiques qui bloquent les effets de la morphine et de l’héroïne, par exemple le naltrexone, sont rarement utilisés.
L’utilisation de ce type de substances pharmacologiques est empiriquement démontrée, néanmoins il n’existe pas à l’heure actuelle de traitement pharmacologique de la cocaïne, des amphétamines, des drogues hallucinogènes ou du cannabis.
Les patients présentant une comorbidité doivent faire face à d’autres problèmes liés à la façon dont ils sont perçus par les centres de soins pour usagers de drogue ou psychiatriques.
Dans certains pays, les services de traitement de la toxicomanie n’admettent pas les toxicomanes présentant des troubles psychiatriques.
Pour leur part, les services psychiatriques peuvent avoir une certaine appréhension face aux consommateurs de drogue, pouvant même les conduire à refuser l’admission d’usagers sous traitement de substitution dont l’état est stationnaire.
Les patients concernés par la comorbidité souffrent souvent de «multimorbidité», car ils sont atteints de pathologies somatiques graves auxquelles s’ajoutent des problèmes sociaux, de logement et d’emploi liés à cette comorbidité.
La consommation de drogue implique souvent une incapacité à respecter le programme de traitement pharmacologique, augmentant ainsi la difficulté à faire face aux épisodes psychotiques ou dépressifs.
L’infection au VIH et plusieurs types d’hépatites sont courants, tout comme un grand nombre de maladies; et l’on observe systématiquement une négligence de la santé somatique personnelle.
La mauvaise santé dentaire est un problème sous-estimé qui accroît les risques d’infections primaires et secondaires et nuit considérablement à l’image de soi de la personne.
Les problèmes sociaux tels que la solitude et l’absence de domicile fixe viennent aggraver la situation de ces personnes.
Les études valident le traitement de la dépendance aux opiacés par la méthadone combinée à des approches comportementales (fondées sur un manuel) spécialisées sur les problème de drogue, en s’appuyant notamment sur la thérapie cognito-comportementale, la prévention des rechutes, la formation en cas d’urgence ainsi que les psychothérapies à court terme plus élaborées telles que la thérapie familiale, la thérapie comportementale et la thérapie psychodynamique.
Concernant la dépendance à la cocaïne, seules les interventions comportementales fondées sur un manuel et ciblant le problème de toxicomanie ont des effets avérés, bien que mineurs.
Concernant la consommation abusive de cannabis, la thérapie familiale a un impact sur la dépendance chez les adolescents dont le réseau familial est intact.
La population carcérale mérite une attention particulière.
Les maladies psychiatriques et la consommation de drogue sont toutes deux
Seules des interventions psychothérapeutiques plus élaborées ont eu un effet positif à
Le traitement des patients présentant une comorbidité exige coopération et coordination entre les services qui y participent, notamment les services psychiatriques et les centres de soins pour usagers de drogue, mais aussi les services sanitaires et sociaux.
Pour le traitement des consommateurs de drogue présentant une comorbidité en prison, les autorités doivent également être impliquées.
Lorsque l’intervention nécessite le traitement en hébergement ou en prison, il est important, afin d’assurer un programme de traitement cohérent et continu, d’organiser le traitement comme une chaîne avec le moins de dissensions possibles dans les relations entre les différents maillons.
2004_0482_3_FR.indd 2
les problèmes spécifiques et différents liés à la prise en charge de patients présentant des troubles de la personnalité par rapport à ceux ayant des troubles psychotiques.
La gestion des cas est une méthode de coordination qui consiste à aider les patients à trouver leur voie dans le système de traitement et leur garantir des soins individualisés.
L’efficacité de cette méthode est particulièrement reconnue pour les patients présentant une comorbidité et qui ont de grandes difficultés à faire face à une réalité complexe.
La gestion des cas nécessite au départ un investissement en matière de ressources humaines et organisationnelles mais s’avère rentable à terme.
Les problèmes de surmenage sont fréquents chez le personnel travaillant auprès des usagers de drogue présentant une comorbidité.
Les meilleurs moyens pour y remédier sont notamment l’intégration de services et de professions différents, la supervision des cas ainsi que la formation pratique et l’enseignement théorique.
instrument polyvalent qui peut être utilisé pour le diagnostic, le traitement, le suivi ainsi que les travaux de recherche, a fortement contribué à améliorer la qualité de la documentation.
Pour une planification du traitement plus approfondie, des évaluations plus pointues des troubles psychiatriques doivent être appliquées, y compris le SCID, le CIDI, le MINI et différents tests psychologiques.
Il convient de déterminer l’impact des substances toxiques sur le tableau clinique, car beaucoup de drogues peuvent entraîner des altérations de la perception et du jugement similaires à celles causées par les troubles psychiatriques.
Formation du personnel soignant pour traiter la comorbidité
La formation relative à des interventions ciblées pour réduire la consommation de drogue et/ou développer des compétences spécifiques est l’une des méthodes les plus prometteuses.
Si la formation concerne l’ensemble du personnel, les interventions basées sur un manuel sont efficaces car elles permettent d’accroître le niveau général des compétences thérapeutiques.
Plusieurs méthodes cognito-comportementales mises en œuvre ont démontré leur efficacité.
Le personnel s’occupant de patients présentant une comorbidité est susceptible de rencontrer différents problèmes.
Le comportement perturbateur et agressif des patients, notamment ceux qui souffrent des troubles de la personnalité les plus graves, ainsi que leur instabilité émotionnelle les rendent souvent difficiles à gérer.
Une organisation efficace est essentielle pour garantir la qualité du traitement
Les études ont montré que le personnel sous-estime beaucoup le pronostic des patients, du fait que des patients qui enregistrent de manière répétée des refus d’admissions en traitement (chassé-croisé de patients), bien qu’ils ne représentent pas un tableau exact de l’issue du traitement, peuvent avoir une attitude négative.
Cela en soi réduirait les coûts.
Il est essentiel d’avoir une compréhension pluridisciplinaire de la façon de traiter les patients avec différents types de comorbidité à tous les niveaux du personnel soignant.
Or, le personnel est souvent spécialisé et ne se juge compétent que dans les limites de sa profession.
En raison des difficultés des patients à gérer l’estime de soi, ce qui se traduit souvent par un passage à l’acte, une incapacité à maîtriser ses pulsions et à gérer l’état de manque, le personnel soignant se sent souvent frustré et peu apprécié.
L’organisation efficace du traitement est essentielle pour garantir la qualité de la prise en charge clinique des patients.
Une structure intégrée et consolidée peut diminuer l’impact négatif des troubles de la personnalité sur l’environnement du traitement.
La qualité de la direction, la satisfaction au travail, la sécurité et le développement du personnel sont autant de facteurs qui influencent les patients de façon plus ou moins subliminale.
Les consommateurs de drogue présentant une comorbidité ont besoin de traitements longs
Chevauchement entre les trois syndromes dominants de diagnostic chez les patients présentant une comorbidité liée à la consommation de drogue
Troubles de la personnalité
Troubles psychotiques
Dans certains cas, les troubles psychiatriques sont des maladies chroniques qui nécessitent un traitement ou des soins de longue durée.
L’intégration des services de traitement, des équipes pluridisciplinaires et la mise à disposition d’hébergements sont certaines des interventions qui se sont avérées les plus efficaces.
En outre, les patients présentant principalement des troubles de la personnalité bénéficient d’interventions de réinsertion sociale à long terme.
Les réseaux sociaux de ces personnes sont toujours très déficients et elles manquent en général d’aptitudes à la vie normale, par exemple pour nouer des relations avec d’autres personnes, suivre un emploi du temps régulier ou respecter un rendez-vous, chercher et conserver un emploi, faire le ménage ou gérer leur argent.
La coordination des services communautaires et la continuité de la chaîne de traitement, combinées à la gestion des cas, permettent d’accroître l’efficacité et s’avèrent plus rentables que les efforts de traitement isolés et non coordonnés.
2004_0482_3_FR.indd 3
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les vingt langues officielles de l’Union européenne et en norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: info@emcdda.eu.int
Les patients présentant une comorbidité ont souvent des problèmes d’ordre mental, physique et social, qui doivent être identifiés et diagnostiqués.
Le traitement est efficace s’il est administré conformément aux pratiques avérées, s’il est planifié et géré au cas par cas.
La coordination, l’intégration et la flexibilité des services de traitement s’appuyant sur des preuves scientifiques et avec un suivi régulier permettront de réduire la rotation du personnel et d’accroître la rentabilité.
Les patients présentant une comorbidité ont besoin d’interventions minutieusement coordonnées et intégrées afin que le traitement porte ses fruits.
Les efforts de soins de postcure et de réinsertion sociale sont importants pour éviter toute rechute et la reprise de soins coûteux.
Principales sources
Références en ligne
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes© Observatoire européen des drogues et des toxicomanies, 2004 DIRECTEUR: Georges Estievenart ÉDITEUR: Peter Fay AUTEURS: Mats Fridell et Margareta Nilson CONCEPTION GRAPHIQUE: Dutton Merrifield Ltd, Royaume-Uni Printed in Italy
2004_0482_3_FR.indd 4
Briefing de l’Observatoire européen des drogues et des toxicomanies
Champignons hallucinogènes: répondre au problème des substances naturelles à l’ère électronique, tel est le défi
FR C
Au cours de la dernière décennie, l’intérêt porté par les médias à la consommation de champignons hallucinogènes semble avoir été motivé par la libre commercialisation de ces champignons et par les réformes juridiques engagées dans certains pays pour interdire ce commerce.
Presque tous les champignons contenant de la psilocybine sont de petits champignons bruns ou roux que l’on peut confondre avec un certain nombre de champignons non psychoactifs, non comestibles ou vénéneux se trouvant à l’état naturel.
peuvent comprendre des rapports (publiés sur internet ou dans d’autres médias), des analyses médico-légales, de la pratique et de la recherche.
Le présent document fait le point sur la consommation de champignons hallucinogènes et en tire des enseignements sur les mesures à prendre.
Il identifie les facteurs ayant contribué à encourager et à créer la tendance en matière de consommation de champignons hallucinogènes à la fin des années 90 et au début des années 2000, ainsi que ceux qui ont fait obstacle à une diffusion plus généralisée.
On trouve des hallucinogènes naturels dans plus de cent
Les méthodes épidémiologiques traditionnelles de suivi de la consommation de drogues peuvent être lentes à identifier les nouvelles tendances et il est reconnu qu’elles doivent être complétées par des méthodes plus réactives.
Le défi consiste à identifier les nouvelles drogues à la mode, dont la consommation a tendance à commencer dans de petites sous-populations ou dans des zones géographiques restreintes, et à évaluer le risque d’une diffusion plus étendue.
Dans ce domaine, les sources d’information peuvent être variées et
La psilocybine et la psilocine (ou psilotsine) sont des substances réglementées au plus haut niveau à l’échelle internationale mais, dans certains pays, il existe un flou juridique en ce qui concerne les champignons qui en contiennent.
Cette confusion a été exploitée par les revendeurs de champignons et a fait obstacle à la mise en œuvre de mécanismes de contrôle de l’approvisionnement.
Définitions nitions
Champignons hallucinogènes, fréquemment désignés sous le nom de «magic mushrooms», ces espèces contenant de la psilocybine et de la psilocine sont surtout utilisées pour leurs propriétés psychoactives et font essentiellement l’objet du présent document d’orientation.
D’autres espèces de champignons hallucinogènes, tels que l’amanite tue-mouches, contiennent du muscimol et de l’acide iboténique comme principaux principes actifs.
Les espèces contenant du muscimol sont elles-mêmes toxiques et sont très apparentées à des espèces éminemment toxiques.
«Smart shops»: boutiques spécialisées dans la vente de substances psychoactives «naturelles», de documents et d’objets divers.
Les problèmes clés en un coup d’œil
Le nombre d’accidents mortels et non mortels déclarés et dus à la consommation de champignons hallucinogènes est très faible.
L’utilisation de ces champignons est plus couramment associée à des risques de maladie mentale, et une proportion non négligeable de ceux qui les consomment peuvent être victimes de crises de panique.
La consommation de champignons hallucinogènes est plus courante chez les jeunes ayant déjà consommé d’autres drogues illicites.
Les personnes assistant à des festivals de musique et à des «raves» déclarent consommer davantage de drogues que la population générale ou scolaire, c’est dans ces manifestations que l’on a des chances de trouver des consommateurs de champignons hallucinogènes.
Les caractéristiques inhérentes à la consommation de champignons hallucinogènes (par exemple, nausées, crises de panique et effets imprévisibles) et les contraintes sociales pour les jeunes désireux d’essayer ces produits (par exemple nécessité d’un environnement sûr pour réduire les risques) peuvent faire obstacle à une consommation régulière ou fréquente.
Aux Pays-Bas et au Royaume-Uni, la vente de champignons hallucinogènes dans les «smart shops» et les échoppes de marchés semble avoir contribué à faciliter leur consommation.
Compte tenu d’inquiétudes sur la prévalence de la consommation, six pays de l’Union européenne ont durci leur législation sur les champignons depuis 2001.
Il est possible que la nouvelle législation ait eu un impact sur la disponibilité des champignons et le volume global des ventes sur l’internet.
Toutefois, des éléments témoignent que les revendeurs en ligne ont réagi en proposant d’autres produits non réglementés et, dans certains cas, éventuellement plus toxiques.
Qui sont les consommateurs?
Les champignons hallucinogènes sont parmi les premières substances psychoactives consommées par l’homme.
Ils posent aujourd’hui un nouveau dilemme — comment lutter efficacement contre la distribution d’un ensemble complexe de produits naturels commercialisés et vendus dans ce qui est devenu un marché mondial où l’application de la réglementation risque de pousser les fournisseurs à passer à d’autres produits éventuellement plus dangereux?
En Europe, la consommation de champignons hallucinogènes à des fins de loisir a commencé à la fin des années 50 mais, à cette époque, la diffusion se limitait à de petits groupes ésotériques (poètes de la «beat generation»).
La diffusion auprès des consommateurs de drogues de loisir s’est faite progressivement, jusqu’à ce que la vente dans les «smart shops» et les échoppes de marchés constitue un mode de diffusion plus rapide à la fin des années 90 et au début des années 2000.
La plupart d’entre elles (trente et une, soit 82 %) sont installées aux Pays-Bas, les autres opérant à partir de l’Autriche (quatre), de l’Allemagne (deux sites), du Royaume-Uni (un site lié à une boutique en ligne néerlandaise) et de Pologne (un site).
De nombreux sites sont multilingues (surtout avec des options en allemand, en anglais, et en français) et la majorité d’entre eux offrent d’expédier les produits à l’échelle internationale.
Les champignons hallucinogènes poussent à l’état naturel dans de nombreuses parties de l’Europe, mais les informations disponibles donnent à penser que la plupart des champignons consommés pour leurs propriétés psychoactives sont cultivés et non pas cueillis dans la nature.
Ils sont vendus sous forme de produits frais ou séchés et, pour la culture à domicile, sous forme de sporées, de sacs de mycélium ou de kits de culture.
Selon l’«enquête ESPAD» menée dans les établissements scolaires en 2003, le pourcentage d’élèves de 15 à 16 ans considérant qu’il est «très facile» ou «assez facile» de se procurer des champignons hallucinogènes varie de 4 à 28 %.
À Chypre, en Finlande, en Grèce, en Hongrie, en Lettonie, en Lituanie, en Roumanie et en Turquie, moins de 10 % des élèves déclarent qu’il est facile de se procurer des champignons hallucinogènes contre plus de 20 % en République tchèque, en Irlande, en Italie, en Pologne et au Royaume-Uni.
Comparativement au cannabis, la drogue illicite la plus couramment consommée dans l’Union européenne, le nombre d’utilisateurs de champignons hallucinogènes est nettement moindre.
Chez les jeunes de 15 à 24 ans de douze États membres de l’Union européenne (UE), le pourcentage de ceux qui ont consommé des champignons hallucinogènes au moins une fois dans leur vie va de moins de 1 % à 8 %.
Chez les scolaires de 15 à 16 ans, dans certains pays, la proportion de ceux qui essaient les champignons hallucinogènes semble la même que pour l’ecstasy.
La consommation répétée ou régulière de champignons serait considérablement inférieure à ce qu’elle est pour des stimulants tels que la cocaïne et les amphétamines.
Comme pour l’autre type principal de drogue hallucinogène, le «LSD», les jeunes qui essaient les champignons ne deviennent généralement pas des consommateurs fréquents ou réguliers.
Les informations données sur les risques que représente la consommation de champignons hallucinogènes pour la santé varient d’une boutique en ligne à l’autre.
La plupart préviennent du risque inhérent à consommer des champignons hallucinogènes en même temps qu’un traitement médical, ou en association avec de l’alcool ou d’autres drogues.
Toutefois, une boutique sur trois ne donne aucun avertissement quant au danger que représente la consommation d’hallucinogènes pour les dépressifs et les psychotiques.
La moitié seulement des boutiques en ligne délivrent des informations sur les doses à respecter et sur les précautions à prendre.
Risques pour la santé
Aux Pays-Bas et au Royaume-Uni, la vente de champignons hallucinogènes dans les «smart shops» et les échoppes de marchés semble avoir considérablement facilité la consommation de champignons à la fin des années 90.
On ne dispose pas de chiffres exacts sur les revenus des revendeurs de champignons hallucinogènes, mais les informations dont on dispose sur ces deux pays donnent une indication de l’intérêt économique que présente ce produit.
Par exemple, en 2000, on a estimé que la vente de ces champignons représentait 50 % du chiffre d’affaires des «smart shops».
Au Royaume-Uni, avant juillet 2005, le montant de la taxe de vente collectée par le Trésor sur la vente de champignons hallucinogènes était estimé à 175 000 livres sterling (255 421 euros) par an, sur un chiffre d’affaires estimé, lui, à environ 1 million de livres sterling (1,46 million d’euros) par an.
Entre ces types d’enquêtes, la comparabilité est faible et il faut se montrer prudent au moment d’en tirer des conclusions au sujet des tendances.
Les données néerlandaises donnent à penser que la situation a été stable entre 2000 et 2005, alors que
En plus des points de vente, on a constaté une augmentation du nombre
Le nombre d’accidents mortels et non mortels résultant de la consommation de champignons hallucinogènes est très faible.
En général, les effets physiologiques sont de courte durée et peu importants. Les plus courants sont les suivants: étourdissements, nausées, faiblesses, douleurs musculaires,
(2002), Allemagne, Estonie, Royaume-Uni (2005) et Irlande (2006).
Toutefois, des symptômes physiques prononcés tels que de violentes douleurs abdominales, des vomissements persistants et des diarrhées ont été enregistrés.
effrayantes, des phases paranoïaques graves et la perte totale du sens de la réalité pouvant entraîner des accidents, des automutilations ou des tentatives de suicide.
Bien que de nombreux programmes de prévention et de sensibilisation donnent des informations sur les drogues hallucinogènes parallèlement aux informations sur les autres drogues, il semble qu’il manque aux professionnels travaillant avec les jeunes des informations spécifiques sur les risques que représente pour la santé la consommation de champignons hallucinogènes.
Par contre, des utilisateurs et des groupes de pression ont créé plusieurs sites internet donnant des informations sur les champignons hallucinogènes.
On considère que la toxicité aiguë de la psilocybine est faible et cela est corroboré par le fait que les cas d’empoisonnement mortel avec des champignons hallucinogènes sont rares.
Il y a risque d’empoisonnement en cas de consommation de champignons cueillis dans la nature, lorsque des espèces toxiques sont prises pour des champignons hallucinogènes.
Récente évolution de la législation
L’adoption de lois contre la consommation de champignons hallucinogènes pose plusieurs problèmes au législateur.
La législation ne doit pas injustement criminaliser les propriétaires de terrains sur lesquels les champignons poussent à l’état sauvage.
Une solution a été de stipuler que les champignons sont illicites s’ils sont «traités ou préparés» (législation irlandaise et britannique), car cela indique une intention d’utilisation.
De même, la cour suprême des Pays-Bas a décidé que les champignons relèvent de la réglementation lorsqu’ils sont «séchés ou transformés».
À la suite de la multiplication des «smart shops» qui ont tiré parti de ce flou pour vendre des champignons frais, le Royaume-Uni (par exemple) a fait valoir, en 2004, que même le conditionnement constituait une forme de «préparation». Finalement, le Royaume-Uni a modifié sa loi en 2005 de sorte qu’elle s’applique aux champignons hallucinogènes, sans mention de leur état.
La consommation de champignons hallucinogènes est plus couramment liée aux risques pour la santé mentale. On ne connaît pas la proportion d’utilisateurs ayant fait un «bad trip», mais ce sont eux qui sont le plus susceptibles de contacter les urgences.
Dans les cas graves, elle peut connaître des épisodes psychotiques aigus avec, éventuellement, la perception d’images bizarres et
La psilocybine et la psilocine (ou psilotsine) sont réglementées en vertu de la Convention des Nations unies sur les substances psychotropes de 1971 et figurent dans l’annexe I, mais la façon dont les champignons qui en contiennent sont classifiés manque parfois de clarté.
À la suite des inquiétudes quant à la prévalence de la consommation, six États membres de l’Union européenne ont durci leur législation sur les champignons hallucinogènes à partir de 2001: Danemark (2001), Pays-Bas
La prévalence de l’expérimentation de champignons hallucinogènes est plus forte chez les personnes fréquentant les boîtes de nuit et les «ravers» que dans la population générale
En Grèce, en Italie, à Chypre et en Lituanie, les lois sur les drogues intègrent toutes une disposition interdisant la culture de végétaux à partir desquels on peut extraire des substances narcotiques.
Royaume-Uni
Population générale (de 15 à 24 ans)
Scolaires (de 15 à 16 ans)
Personnes fréquentant les boîtes de nuit
NB: Les estimations concernant les espaces récréatifs sont basées sur des échantillonnages non probabilistes fondées sur diverses méthodes et cadres d’échantillonnage.
Aucune prévalence de la consommation de drogues par l’ensemble des personnes fréquentant les boîtes de nuit ne peut être déduite de ces échantillons.
Pour plus de détails, voir OEDT (2006).
Ces modifications de la législation ont eu un impact sur la disponibilité des champignons hallucinogènes et sur le volume global des ventes sur l’internet.
Une analyse des différents produits proposés par les revendeurs en ligne a montré que, depuis l’interdiction des champignons hallucinogènes, les revendeurs du Royaume-Uni ont commencé à orienter leurs ventes vers des produits légaux mais plus toxiques tels que l’amanite tue-mouches, Amanita muscaria, ou l’Amanita pantherina, qui lui est très apparentée.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne et en turc et norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Briefing de l’Observatoire européen des drogues et des toxicomanies
Drogue et criminalité: une relation complexe
Vers une définition de la criminalité liée à la drogue
En comparaison avec la population générale, les délinquants présentent des usages de drogue élevés et les usagers problématiques de drogue s’avèrent plus souvent être des délinquants.
Toutefois, la relation entre drogue et criminalité n’est ni simple, ni linéaire.
Elle n’est pas non plus universelle: de nombreux récidivistes ne sont pas des consommateurs de drogue et de nombreux toxicomanes ne commettent aucun délit (autre que celui de consommation/possession de drogue, là où cela constitue une infraction).
en drogue étant considérées comme une démonstration de richesse et de statut.
Et quelques-uns d’entre eux deviendront même des usagers plus réguliers ou dépendants, ce qui peut à son tour entraîner un engagement croissant dans la criminalité ou dans le marché des drogues.
Un effet de renforcement mutuel entre l’implication criminelle et l’usage de drogue peut donc exister: les personnes qui appartiennent à une sous-culture criminelle déviante sont soumises à un risque élevé de développer des problèmes de drogue, et les usagers de drogue sont exposés à un risque élevé de se trouver impliqués dans des actes délictueux.
Même si les études ne montrent aucun lien fort entre l’usage expérimental de drogue et la délinquance, elles tendent à prouver que cette dernière précède souvent une implication dans les drogues illicites.
Ceci vaut principalement pour les drogues particulièrement associées à une dépendance et à des problèmes, telles que l’héroïne ou le crack.
Les études montrent également que les usagers dépendants peuvent commettre des crimes et délits à des fins lucratives afin de pouvoir satisfaire leur besoin en drogue.
Pour certains criminels, les drogues peuvent faire partie de leur style de vie déviant, les dépenses
Des études ont révélé plusieurs facteurs de risque (certains communs, d’autres pas) pour ce qui est de l’implication dans la délinquance et dans l’usage de drogue.
Il a été suggéré que le degré d’imprégnation dans un style de vie déviant pouvait affecter les différents facteurs (liés à la substance, individuels, culturels et environnementaux) qui déterminent dans quelle mesure, la délinquance et l’usage de drogue continuent, progressent ou cessent au cours de la vie d’un individu.
Prévenir la criminalité liée à la drogue figure en bonne place de l’agenda politique européen.
En effet, la stratégie communautaire actuelle en matière de drogues identifie la prévention de cette criminalité comme un domaine d’action clé dans le cadre de l’objectif qui vise à garantir un niveau élevé de sécurité pour le grand public.
Toutefois, si l’on veut discuter l’ampleur de ce problème et examiner l’impact des interventions sur celui-ci, il est indispensable d’adopter un cadre conceptuel qui puisse le décrire au mieux.
Ceci est également reconnu dans le plan d’action drogue actuel de l’Union européenne (2005-2008), dans lequel le développement d’une définition commune de la criminalité liée à la drogue constitue une action explicite.
Ce présent document stratégique vise à explorer les différents types de crimes et délits pouvant être inclus dans la catégorie générale «criminalité liée à la drogue».
Définitions nitions
– criminalité psychopharmacologique: crimes et délits commis sous l’influence d’une substance psychoactive, résultant d’une consommation aiguë ou chronique;
– criminalité économico-compulsive: crimes et délits commis afin d’obtenir de l’argent (ou des drogues) pour entretenir un usage de drogue;
– criminalité systémique: crimes et délits commis dans le cadre du fonctionnement des marchés illicites de la drogue, comme partie intégrante des activités de distribution, offre et usage de drogue;
– infractions à la législation sur les stupéfiants: crimes et délits commis en violation de la législation antidrogue (et autres lois connexes).
Questions clés en un clin d’œil
Les marchés de la drogue, en raison de leur statut illicite, engendrent un certain type de criminalité autre que celle des infractions liées à l’offre et à la distribution de drogue, souvent assortie de violence, qui peut affecter gravement un quartier ou une communauté locale.
Même si la violence psychopharmacologique est le plus souvent associée à la consommation d’alcool, l’usage de drogues illicites, et particulièrement de stimulants, peut entraîner des comportements criminels de par le fait qu’il exacerbe des problèmes psychopathologiques et sociaux existants, ou bien qu’il accroît le risque d’épisodes paranoïaques ou psychotiques.
Les infractions à la législation sur les stupéfiants mobilisent une part significative des ressources consacrées à la répression et à la justice pénale et, en accaparant les ressources d’autres domaines, peuvent avoir un impact sur les autres crimes et délits commis.
Les crimes et les délits lucratifs ont souvent été considérés comme une conséquence inhérente à la dépendance à la drogue, et la réduction de ce type de criminalité est habituellement envisagée comme une mesure de succès pour de nombreuses interventions ciblant les usagers de drogue dépendants.
Les quelques tentatives d’évaluation de l’ampleur et des tendances de la criminalité liée à la drogue au niveau national montrent que de nombreux défis et questions (conceptuels et méthodologiques) sont inhérents à un tel exercice.
Définir la criminalité liée à la drogue afin d’en évaluer l’ampleur et les caractéristiques
Vers une définition de la criminalité liée à la drogue
«La nécessité de réduire la criminalité liée à la drogue est désormais reconnue comme un objectif politique important en Europe.
L’adoption d’une définition claire en matière de criminalité liée à la drogue est une première étape essentielle si nous voulons développer les méthodologies nécessaires pour évaluer, non seulement la véritable ampleur du problème, mais aussi l’impact de nos politiques et actions».
Marcel Reimen, président du conseil d’administration de l’Observatoire européen des drogues et des toxicomanies (OEDT) la manière dont la consommation de substances psychoactives a un impact sur le comportement.
Criminalité économico-compulsive
Toute tentative d’imposer une définition standard d’un phénomène aussi complexe que la criminalité liée à la drogue est nécessairement réductrice.
Toutefois, une définition de la criminalité liée à la drogue est essentielle si l’on veut évaluer son ampleur, ses caractéristiques et ses tendances.
Plusieurs modèles explicatifs du lien entre la criminalité et la drogue ont été proposés: le crime mène à la drogue; la drogue mène au crime; drogue et crime sont corrélés par le biais d’une simple cooccurrence; drogue et crime sont influencés par une série d’autres variables et partagent une cause commune.
En pratique, chacun de ces modèles est valable et peut être appliqué à certains sous-groupes de la population des délinquants-usagers ou à certains types de crimes et délits liés à la drogue.
Il est important de rappeler que la relation entre la drogue et la criminalité peut être dynamique et peut varier avec le temps, y compris chez une même personne.
La dépendance à une substance onéreuse peut conduire certains consommateurs à perpétrer des actes criminels afin d’obtenir l’argent nécessaire à financer leur consommation de drogue.
Il peut s’agir aussi bien de crimes et délits consensuels, comme la vente de drogue ou la prostitution (là où elle est pénalisée), que de crimes et délits à visée lucrative (par exemple, le vol à l’étalage, le vol avec violence ou le cambriolage).
Ces délinquants sont parfois payés en drogue.
Cette catégorie de crimes et délits liés à la drogue inclut également le trafic de fausses prescriptions et le cambriolage de pharmacies par des usagers de drogue qui, ce faisant, obtiennent des médicaments pouvant être utilisés comme substituts de produits illicites.
La plupart des recherches existantes soutiennent la thèse selon laquelle il existe un lien fort entre intoxication alcoolique et criminalité psychopharmacologique, surtout pour ce qui est des comportements violents.
Concernant ce point, on trouve, loin derrière l’alcool, les stimulants — cocaïne/crack et amphétamines.
Toutefois, l’irritabilité associée à l’état de manque, de même que les problèmes mentaux qui y sont liés, peuvent contribuer à accroître des comportements violents.
Une approche de plus en plus répandue dans les études empiriques consiste à appliquer le cadre conceptuel tripartite proposé par Goldstein à la relation entre la drogue et la criminalité.
Selon ce cadre, la drogue mène à la violence par une intégration des modèles psychopharmacologique, économicocompulsif et systémique.
Même si elle ne peut englober toutes les relations possibles entre drogue et criminalité, cette approche fournit un cadre conceptuel utile pour l’analyse de la criminalité liée à la drogue.
Toutefois, en termes de politique, il est utile d’y ajouter le modèle dit «de définition légale», selon lequel les infractions à la législation antidrogue sont considérées comme un autre type de criminalité liée à la drogue.
Le modèle conceptuel qui en résulte, composé de quatre catégories de crimes et de délits liés à la drogue, constitue la base de la définition du terme «criminalité liée à la drogue» utilisé ici et dont les composantes individuelles sont discutées ci-dessous.
Même si de nombreux crimes et délits à but lucratif commis par des usagers de drogue sont opportunistes, certains requièrent davantage de compétences, tandis que d’autres impliquent une certaine spécialisation.
Par exemple, la fraude et le détournement de fonds sont le fait de criminels en col blanc et requièrent un environnement professionnel spécifique. que.
Même si la pharmacologie de la plupart des drogues illicites est bien connue, les mécanismes spécifiques qui entraînent des comportements violents ne sont pas encore totalement compris.
Toutefois certaines substances, généralement les stimulants, sont connues pour provoquer des épisodes psychotiques et exacerber des problèmes comportementaux préexistants.
Ceci étant, on ne peut dire d’aucune substance psychoactive qu’elle présente des propriétés criminogènes universelles; en effet, des facteurs aussi bien individuels que environnementaux peuvent influencer uencer
Même si le terme «compulsif» suggère la nécessité d’un état de dépendance, tous les individus dont la consommation de drogue nécessite d’être soutenue par des revenus illégaux sont considérés ici; ils seront déterminés en fonction
Selon le modèle psychopharmacologique, la consommation aiguë ou chronique
Mesurer la criminalité liée à la drogue: questions et défis s la criminalité systémique suive un cours cyclique, répondant aux changements de dynamique des marchés de la drogue spécifiques, tels que les évolutions de la demande et de l’offre de drogue, de sa rentabilité et des normes communautaires relatives à l’acceptation ou au rejet des comportements violents.
Infractions à la législation sur les stupéfiants ants
De nombreuses études ont été menées concernant les liens entre usage/trafic de drogue et criminalité, principalement aux États-Unis.
du type et des caractéristiques de leur consommation, de leur situation socioéconomique et de leur implication dans un style de vie déviant.
En effet, toutes les personnes dépendantes de drogues onéreuses ne s’engagent pas forcément dans une criminalité lucrative — certaines régulent leur consommation en fonction de leurs ressources financières et/ou du prix de la drogue, d’autres essayent d’accroître leurs revenus légitimes (allocations sociales, emploi, mise en gage de biens) ou encore tendent à diminuer leurs dépenses en maximisant leurs revenus «en nature» (logement, repas, etc.). De nombreux usagers de drogue ont recours à une combinaison de tous ces moyens.
Criminalité systémique
Les infractions à la législation en matière de drogues peuvent inclure les infractions comme la consommation, la possession, la culture, la production, l’importation et le trafic de drogue, mais également d’autres infractions connexes comme la fabrication illicite et le trafic de produits précurseurs ou le blanchiment d’argent.
Les infractions concernant la conduite sous l’influence de drogues sont également incluses dans cette catégorie de crimes et délits liés à la drogue.
Estimer le volume total de quelque type de crimes/délits que ce soit, le «chiffre noir», sur la base de la fraction de ceux portés à la connaissance des services répressifs, est toujours difficile, et cela l’est plus encore pour la criminalité liée à la drogue.
En effet, à l’exception évidente des infractions à la législation antidrogue, on n’enregistre pas si un crime/délit particulier peut raisonnablement être considéré comme lié à la drogue ou pas: ceci limite la valeur des statistiques criminelles officielles, en tant que source unique, pour estimer l’ampleur du problème de la criminalité liée à la drogue.
Toutefois, certaines études ont tenté d’estimer la proportion des différents types de crimes/délits qui étaient liés à la drogue et ont ensuite utilisé ces fractions pour fournir par extrapolation des estimations globales de la criminalité liée à la drogue.
La criminalité systémique renvoie principalement aux actes violents (par exemple, agressions ou homicides) commis au sein des marchés illicites de la drogue, dans le cadre des activités liées à l’offre, l’approvisionnement ou la consommation de drogue.
La violence en tant que stratégie de contrôle est utilisée dans différentes situations, notamment lors de différends territoriaux, de punition pour fraude, de recouvrement de dettes ou d’affrontements avec la police.
Dans les pays de production de drogue et de transit où l’État de droit est remis en cause, on pourra également considérer comme criminalité systémique, par exemple, la corruption d’entreprises, de gouvernements et de systèmes bancaires ou bien encore les crimes contre l’humanité commis par des trafiquants de drogue.
Les études relatives à la criminalité liée à la drogue ont souvent négligé les infractions à la législation antidrogue car le lien entre drogue et criminalité est de nature très différente — dans ce cas, drogue et crime sont liés par définition dans la loi, plutôt que par l’effet d’un comportement sur l’autre.
Ces infractions sont en effet intrinsèquement dépendantes de la prohibition d’un ensemble de substances psychoactives.
Toutefois, il est important de prendre en compte le statut illicite de ces drogues, étant donné qu’il constitue un facteur de violence sur le marché de la drogue et que par son action sur les prix il exacerbe la criminalité à des fins lucratives.
De plus, les infractions à la législation antidrogue représentent une part substantielle des activités et des ressources du système de répression policière et de justice pénale.
Déterminer la nature du lien entre la drogue et la criminalité est tâche ardue, particulièrement si l’on veut déterminer si un comportement est suffisant pour que l’autre se produise (relation strictement causale) ou simplement nécessaire (faible relation causale).
Toutefois, dans toute étude sur les drogues et la criminalité, il est important de faire la distinction entre le lien causal entre les deux comportements en termes de trajectoire de vie globale (lié à un ordre temporel) et celui qui ne s’applique qu’à une situation spécifique dans laquelle un crime ou un délit est commis.
La violence systémique est liée à la prohibition des drogues, étant donné qu’elle découle principalement de la nature illicite d’un marché caractérisé par des profits énormes et dont les participants ne peuvent recourir au droit des affaires classique.
Il n’existe aucun lien intrinsèque avec l’usage de drogue et il est difficile de dire, en général, si la drogue (trafic et usage) conduit au crime systémique ou si c’est l’inverse, voire si la drogue et la criminalité systémique ne seraient qu’une partie d’un même style de vie général.
Toutefois, le caractère envahissant de la violence sur certains marchés de la drogue pourrait accroître la probabilité pour les usagers de drogue de devenir auteurs ou victimes d’actes violents.
Les quatre catégories suggérées de criminalité liée à la drogue ainsi que les modèles sur lesquels elles reposent ne sont pas mutuellement exclusifs. Aussi bien ces modèles que ces catégories de crimes/délits peuvent se chevaucher, tout comme les populations auxquelles ils renvoient.
Il faut plutôt considérer cet exercice de définition comme un moyen d’illustrer des «catégories types» permettant de conceptualiser la criminalité liée à la drogue et de faciliter les comparaisons.
Certains commentateurs affirment qu’une forte proportion de la criminalité liée à la drogue, particulièrement les crimes violents, est le résultat des forces du marché.
Toutefois, il est plus probable que
L’usage de drogue peut également avoir un impact indirect sur les crimes et les délits autres que les infractions à la législation antidrogue.
En effet, du point de vue de la logique économique, selon laquelle le crime est une réaction à des facteurs liés aux coûts et aux incitations au crime, toute augmentation de la proportion des ressources allouées à la répression des infractions à la législation antidrogue réduirait celles consacrées aux autres crimes et délits.
Ceci rendrait ces crimes et délits moins coûteux (en raison de la probabilité plus faible d’arrestation et du raccourcissement de la durée d’incarcération) et pourrait dès lors accroître leur incidence.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne et en turc et norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Briefing de l’Observatoire européen des drogues et des toxicomanies
La consommation de cocaïne en Europe: conséquences relatives pour les services d’aide aux consommateurs de drogue
FR C tandis que d’autres, notamment en Europe de l’Est, ne font état que d’une consommation très limitée.
du traitement des usagers d’opiacés, aucun traitement pharmacologique ou de substitution prouvé efficace n’est actuellement disponible pour les usagers de cocaïne.
On estime à quelque 12 millions (3,5 %) le nombre d’Européens adultes âgés de 15 à 64 ans qui ont déjà consommé de la cocaïne et à 4,5 millions (1,3 %) le nombre de ceux qui en ont consommé au cours de l’année écoulée.
Dans l’ensemble, l’approvisionnement, l’usage et les problèmes liés à la cocaïne en Europe ont pris de l’ampleur durant la dernière décennie et les prix ont chuté.
Cependant, cette tendance générale cache des différences considérables entre les pays.
L’usage de cocaïne pose de nouveaux défis aux services d’aide aux consommateurs de drogue en Europe.
Bien que ces services puissent s’appuyer sur l’expérience acquise dans la lutte contre d’autres types de problèmes liés à la drogue, la pharmacologie de la cocaïne, la diversité sociale de ses usagers et la consommation concomitante d’autres substances psychoactives compliquent la mise au point et le ciblage des réponses.
Le présent document aborde diverses questions importantes pour la mise à disposition de services d’aide aux usagers de cocaïne.
Comment atteindre et aider les différents groupes d’usagers?
Quel type de traitement doit-on mettre à la disposition des usagers de cocaïne?
De nouveaux services spécialisés sont-ils nécessaires ou les services existants doivent-ils être adaptés?
Définition nition
La cocaïne est un sel d’hydrochlorate produit à partir d’extraits des feuilles de coca (Erythroxylon coca Lam), un arbuste essentiellement cultivé en Amérique du Sud.
La poudre de cocaïne est généralement sniffée et, plus rarement, injectée.
Elle produit une sensation d’euphorie, supprime l’appétit et a de nombreux effets négatifs sur la santé (voir «Questions liées à la santé»).
Le crack est la forme fumable de la cocaïne et est fabriqué à partir du chlorhydrate de cocaïne.
Il est connu pour ses effets immédiats et est associé à des usages problématiques.
4,5 millions d’Européens adultes (1,3 %) ont consommé de la cocaïne au cours de l’année écoulée.
Les réponses actuelles aux problèmes liés à la cocaïne s’appuient dans une large mesure sur les services existants destinés aux usagers d’opiacés et à la consommation de drogue dans des lieux récréatifs.
Ces services doivent être adaptés afin de répondre aux besoins spécifiques des usagers de cocaïne et de crack.
L’usage de cocaïne peut aboutir à une dépendance et la demande de traitement pour usage de cocaïne a augmenté.
Des problèmes d’ordre psychiatrique, cardiovasculaire et d’autres problèmes de santé sont associés à la prise de cocaïne.
L’injection de cocaïne induit un risque de transmission de maladies infectieuses, comme le virus d’immunodéficience humaine (VIH) et l’hépatite C.
Les améliorations à apporter pourraient inclure des stratégies spécifiques pour la cocaïne et le crack, la formation et la recherche sur le traitement de la dépendance à la cocaïne, des interventions de proximité et des services de traitement adaptés à des groupes spécifiques d’usagers de cocaïne et de crack.
Graphique 1 — Prévalence de l’usage de cocaïne au cours de l’année écouléechez les jeunes adultes (de 15 à 34 ans) en Europe
Consommation croissante de cocaïne en Europe
L et on ie
M oy en e de l’UE et pays de Ga le s)
Source: Bulletin statistique de l’Observatoire européen des drogues et des toxicomanies (OEDT), figure GPS-38.
Les enquêtes en population générale font apparaître une augmentation de l’usage de cocaïne dans de nombreux pays de l’UE, bien que cette tendance connaisse actuellement un ralentissement dans certains États membres où la prévalence était la plus élevée (Royaume-Uni, Espagne).
L’usage de cocaïne est plus répandu chez les jeunes adultes de 15 à 34 ans (figure 1) et chez les hommes.
Cette drogue est souvent consommée avec d’autres substances illicites et de l’alcool.
Questions liées à la santé parmi les «clubbers» que dans la population générale.
Les études réalisées auprès des usagers de cocaïne qui ne suivent pas de traitement font généralement état d’un groupe d’usagers ayant un bon niveau d’éducation et socialement intégrés.
De plus, les études et les données relatives au traitement permettent de distinguer trois profils ou groupes distincts d’usagers de cocaïne à problème.
Il a été démontré que l’usage de cocaïne avait des effets négatifs sur la santé, en particulier chez les usagers réguliers.
Cependant, l’importance de la morbidité et de la mortalité directement liées à l’usage de cocaïne reste difficile à estimer.
avec d’autres substances, peut provoquer des troubles multiples (cardio-vasculaires, cérébro-vasculaires, neurologiques, psychiatriques, etc.).
L’injection de cocaïne induit également le risque de transmission de maladies transmissibles par le sang, comme le VIH et l’hépatite C. Les décès par intoxication aiguë à la cocaïne ne sont pas fréquemment rapportés et dans les rares cas existants, une exposition massive est mentionnée.
Ce groupe se compose principalement d’hommes, souvent incités à suivre un traitement par une décision de justice ou sous la pression du réseau social et familial. Ils sont relativement bien intégrés socialement, ont des conditions de vie stables et un emploi régulier.
Les usagers de cocaïne se répartissent entre divers groupes sociaux.
Par exemple, les enquêtes menées dans les lieux de divertissement nocturne font apparaître des taux de prévalence 5 à 20 fois supérieurs
Le deuxième groupe consomme à la fois des opiacés et de la cocaïne. Ces consommateurs sont des usagers actuels ou anciens d’héroïne, qui ont également
Figure 2 — Évolution du nombre de demandes de premier traitement pour dépendance à la cocaïne en tant que drogue primaire dans 20 États membres de l’UE (indexé à 100 en 1999)
Les 20 pays sont: Bulgarie, République tchèque, Danemark, Allemagne, Irlande, Grèce, Espagne, France, Italie, Hongrie, Malte, Pays-Bas, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Finlande, Suède, Royaume-Uni.
Un usage aigu et chronique de cocaïne, souvent consommée en combinaison
de leur dépendance et, donc, être plus difficiles à traiter.
capacité à être transférées dans le contexte européen.
Politiques et interventions
développé des problèmes de dépendance à la cocaïne.
Certains suivent un traitement de substitution.
Des études nationales centrées sur les usagers de cocaïne en traitement indiquent que ce groupe est souvent le plus important en taille.
Le troisième groupe consomme du crack, souvent en combinaison avec des opiacés.
Il est constitué d’usagers souvent extrêmement marginalisés et peut comporter une forte proportion de personnes issues de minorités ethniques et de personnes sans domicile fixe, sans emploi ou ayant un travail précaire.
C’est le plus petit des trois groupes (2,5 % des patients européens en traitement) et il n’a été identifié que dans quelques endroits.
Au niveau politique, des stratégies spécifiques doivent être élaborées pour les services d’aide aux usagers de cocaïne ou de crack là où l’ampleur du problème mérite une réponse concertée et concentrée, par exemple dans certaines villes et pays d’Europe.
En dehors de ces endroits, les politiques drogue devraient aborder la question de la diversité croissante des modes de consommation et des besoins des usagers problématiques de drogue.
Les besoins des différents groupes d’usagers
Il existe très peu de stratégies drogue visant spécifiquement l’usage de cocaïne et de crack, et seuls le Royaume-Uni et l’Irlande ont mis en œuvre des stratégies sur le plan national et/ou local.
Les usagers de cocaïne et de crack constituent une population hétérogène ayant des besoins spécifiques qui peuvent nécessiter des services adaptés.
Les consommateurs de cocaïne en poudre qui sont socialement intégrés peuvent avoir besoin de meilleures informations sur les risques liés à la cocaïne.
Ils peuvent également se montrer réticents à l’idée d’entamer ou de poursuivre un traitement aux côtés d’usagers de drogue marginalisés et avoir le sentiment que les usagers qui fréquentent ces services sont stigmatisés.
À l’heure actuelle, la plupart des traitements pour dépendance à la cocaïne déclarés en Europe se déroulent dans des centres de soins ambulatoires essentiellement destinés à répondre aux besoins des usagers d’opiacés.
Cependant, les usagers de cocaïne socialement intégrés chercheront probablement une aide auprès d’autres prestataires de soins, comme les médecins généralistes ou les cliniques privées.
Les pays qui recensent une importante population consommatrice de cocaïne manifestent aussi de plus en plus d’intérêt à fournir des services spécifiquement adaptés aux besoins des usagers de cocaïne.
Le traitement de la dépendance à la cocaïne repose essentiellement sur des interventions psychosociales, les agents pharmacologiques étant utilisés par de nombreux cliniciens comme un support.
Cependant, jusqu’à présent, aucun agent pharmacologique efficace n’est apparu pour aider à gérer l’abstinence à la cocaïne et réduire l’état de manque.
Par conséquent, la priorité doit être accordée à la recherche et à la formation aux interventions psychosociales.
L’échange d’expériences et de bonnes pratiques entre cliniciens doit être encouragé.
La recherche d’agents pharmacologiques doit également être soutenue et les résultats rapidement publiés, qu’ils soient positifs ou négatifs.
Enfin, les usagers de cocaïne qui suivent un traitement de substitution aux opiacés doivent faire l’objet d’une évaluation afin de s’assurer que leur consommation de cocaïne n’est pas liée à un dosage trop faible de méthadone ou de buprénorphine.
Parmi les usagers de cocaïne qui consomment également de l’héroïne et/ou suivent un traitement de substitution, l’usage continu de cocaïne peut, s’il n’est pas dûment pris en compte, interférer avec le programme de traitement et, partant, mettre en péril le résultat global du traitement.
De même, la consommation simultanée d’alcool ainsi que les troubles psychiatriques comorbides et les troubles de la personnalité souvent observés (comme les comportements agressifs, les psychoses aiguës et les comportements paranoïdes) chez les patients usagers de cocaïne posent de gros problèmes au personnel et aux cliniciens.
L’usage combiné de diverses substances augmente aussi considérablement le risque de problèmes de santé supplémentaires et le risque de décès au sein de cette population.
Enfin, le crack touche souvent les populations marginalisées et défavorisées (comme les sans-abri, les travailleurs du sexe).
Une analyse récente de la littérature relative au traitement de la dépendance à la cocaïne a été publiée par l’OEDT et a conclu qu’aucun agent thérapeutique pharmacologique n’est encore disponible, mais que des essais expérimentaux récents (par exemple, le Topiramate et les vaccins contre la cocaïne) ont donné des premiers résultats prometteurs.
Des interventions cognitivo-comportementales, comme la thérapie cognitivo-comportementale, les entretiens motivationnels, l’approche de renforcement communautaire, parfois combinée à une approche de renforcements positifs et récompenses (comme des bons d’échange), se sont révélées très efficaces dans la réduction et la prévention de la consommation future de cocaïne.
Les interventions destinées à atteindre les usagers de cocaïne à problème socialement intégrés et les consommateurs de crack marginalisés constituent également un défi.
Un récent projet pilote irlandais a montré que la réticence des usagers de cocaïne à se présenter dans des programmes de traitement axés sur les usagers d’opiacés pouvait être contournée en leur donnant un accès spécial à ces programmes en soirée ou immédiatement avant ou après le week-end.
Pour les usagers de crack et les populations marginalisées de toxicomanes, les actions de proximité visant à réduire les risques et à orienter les usagers de drogue vers les services d’aide doivent bénéficier d’une priorité plus élevée.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne et en turc et norvégien.
La langue originale est l’anglais.
Leur contenu peut être reproduit à condition d’en mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Conclusions et considérations politiques
Les usagers de crack et d’autres populations marginalisées d’usagers de drogue doivent avoir accès à des services de réduction des risques et être orientés vers les autres services d’aide et de traitement.
Des stratégies spécifiques visant la consommation de cocaïne ou de crack doivent être élaborées dans les endroits où l’ampleur du problème, comme c’est le cas dans certains pays et villes d’Europe, requiert une action concertée.
Ailleurs, les politiques drogue doivent aborder la question de la diversité croissante des modes de consommation et des besoins des usagers problématiques de drogue.
Dans tous les centres de traitement, la formation aux interventions psychosociales doit bénéficier d’une priorité élevée étant donné que ce type d’intervention a donné les meilleurs résultats.
L’échange de connaissances et de bonnes pratiques entre cliniciens et d’autres travailleurs qui viennent en aide aux usagers de drogue doit être encouragé.
Des approches de prévention et de réduction des risques liés à la cocaïne doivent être mises au point, en particulier des informations sur les risques (cardio-vasculaires, psychiatriques, toxicité élevée de certaines formes de polyconsommation) doivent être diffusées et s’adresser aux usagers de cocaïne occasionnels et réguliers.
Des interventions destinées à atteindre et à aider les usagers problématiques de cocaïne socialement intégrés peuvent être développées en adaptant les services existants ou, dans certains cas, en proposant des services de traitement spécifiques. ques.
La recherche sur les actions psychosociales et sur de nouveaux agents pharmaceutiques pour traiter les patients dépendant à la cocaïne doit être encouragée.
Il est également urgent de mieux comprendre la polyconsommation de drogues, incluant la cocaïne, avec ses multiples variantes et conséquences.
Principales références
Références en ligne
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes' Observatoire européen des drogues et des toxicomanies, 2007DIRECTEUR: Wolfgang Götz ÉDITEUR: Peter Thomas AUTEURS: Frank Zobel et Roland Simon CONCEPTION GRAPHIQUE: Dutton Merrifield Ltd, Royaume-Uni Printed in Belgium
Briefing de l’Observatoire européen des drogues et des toxicomanies
Consommation de drogues chez les personnes âgées: un phénomène négligé
La consommation de substances est Ainsi que le montre le graphique, un phénomène généralement associé l’Europe connaît un vieillissement entre 2001 et 2020.
Le phénomène s’explique en partie par la taille de la marqué de sa population.
Au cours cohorte du baby-boom (personnes du XXe siècle, le nombre d’Européens nées entre 1946 et 1964) et par un âgés de 65 ans et plus a triplé et l’espérance de vie a plus que doublé.
D’ici à 2028, plus d’un quart de la population européenne aura 65 ans et plus.
taux d’utilisation plus élevé dans cette tranche de la population.
Cet accroissement du nombre d’adultes âgés connaissant des problèmes de consommation abusive va faire peser de nouvelles contraintes sur les services thérapeutiques.
Les programmes qui, habituellement, traitent essentiellement des populations jeunes vont devoir s’adapter aux besoins de cette catégorie plus âgée.
Le manque de données concernant les personnes âgées complique l’estimation de l’étendue exacte du problème et de ses implications.
Toutefois, les prévisions pour les années à venir sont inquiétantes et il est probable que cette consommation chez les adultes âgés passe de plus en plus inaperçue parmi ce groupe parfois oublié de nos concitoyens.
Définition
Les utilisateurs âgés de substances se distinguent selon qu’ils sont des usagers précoces (sujets survivants) ou tardifs (sujets réagissants).
Les usagers précoces ont généralement de longs antécédents de consommation, qui persistent au cours de la vieillesse.
Les usagers tardifs commencent souvent en raison de la survenue d’événements stressants dans leur vie comme le départ en retraite, une rupture conjugale, l’isolement social, ou encore un deuil.
S’agissant de l’alcool, des études font apparaître des différences cliniques importantes selon l’âge de début de consommation des patients.
Problèmes clés
Les adultes âgés sont des consommateurs fréquents de médicaments délivrés sur ordonnance ou en vente libre.
Leur usage problématique peut être intentionnel ou non et est variable en gravité.
On observe une prévalence plus forte des problèmes de santé mentale et physique parmi les adultes âgés consommateurs de substances; cependant, la plupart des adultes âgés sont en contact régulier avec les services de soins de santé primaires ou d’autres services sanitaires.
Bien que la prise de drogues illicites soit moins fréquente chez les adultes âgés que chez les jeunes, sa prévalence augmente.
Les usagers de drogues vieillissent et, comme les programmes de substitution maintiennent un plus grand nombre de patients sous traitement, le nombre de patients plus âgés augmente.
On sait relativement peu de chose sur le traitement de l’usage de substances chez les sujets âgés.
En revanche, ces derniers s’engagent volontiers dans des programmes de traitement et peuvent parvenir à des résultats thérapeutiques satisfaisants.
Les chiffres montrent que les adultes âgés présentent un risque relativement élevé d’être exposés à des problèmes liés à la prise d’alcool.
L’usage simultané d’alcool et d’autres drogues conduit à un risque accru de problèmes sanitaires, sociaux, psychiques et somatiques et peut occasionner des difficultés, même lorsque la prise d’alcool est légère ou modérée.
Objectif drogues è r e 1 édition 2008
Médicaments délivrés sur ordonnance ou en vente libre courante dans cette classe d’âge, sa prévalence est en progression. Des estimations en provenance des États-Unis indiquent que le nombre de personnes de 50 ans et plus nécessitant un traitement pour usage de drogues illicites pourrait progresser de 300 % entre 2001 et 2020.
des buveurs plus jeunes. Une étude menée sur des patients à conduite alcoolique dans six pays européens a établi que les usagers à problèmes plus âgés présentaient davantage de problèmes de santé physique que leurs homologues plus jeunes, en dépit d’une consommation moindre et d’une alcoolodépendance moins forte.
La prise excessive d’alcool chez les sujets âgés peut également aggraver certains problèmes de santé liés au vieillissement.
Les adultes âgés souffrant de problèmes de santé et gros buveurs sont exposés à un risque élevé et devraient être la cible d’interventions destinées à remédier à ce problème spécifique.
Compte tenu de l’efficacité grandissante des programmes de substitution par la méthadone et autres conduisant au maintien des patients sous traitement et à la réduction des décès par surdose, le nombre de ces sujets plus âgés va augmenter peu à peu.
En Europe, le pourcentage de patients répertoriés âgés de 40 ans et plus, traités pour dépendance aux opiacés, a plus que doublé entre 2002 et 2005 (passant de 8,6 à 17,6 %).
Les personnes âgées sont des usagers fréquents et réguliers de drogues délivrées sur ordonnance ou en vente libre.
Les sujets de plus de 65 ans consomment environ un tiers de toutes les drogues prescrites sur ordonnance, dont souvent des benzodiazépines et des analgésiques opiacés.
Les femmes âgées sont plus susceptibles que les hommes de se voir prescrire des médicaments psychoactifs et d’en abuser; elles ont également un plus fort risque que les autres classes d’âge d’abuser de médicaments délivrés sur ordonnance.
Les problèmes dans cette classe d’âge sont particulièrement susceptibles de passer inaperçus.
Bien qu’on connaisse peu de chose sur les facteurs de risque de l’usage de drogues illicites chez les adultes âgés, des phénomènes d’abus antérieur ou de dépendance en sont souvent une caractéristique: la plupart des consommateurs âgés de drogues illicites sont des usagers précoces.
La prise de drogues illicites constitue également un problème chez les sujets présentant des troubles de santé mentale concomitants.
Le cannabis est le produit illicite le plus couramment consommé dans les services psychiatriques.
L’abus de médicaments délivrés sur ordonnance dans la population âgée peut être iatrogénique (provoqué involontairement par le traitement lui-même).
Une affection iatrogénique peut résulter d’une défaillance dans la surveillance régulière de la prise de médicaments et de la réponse thérapeutique ou de prescriptions multiples produisant des interactions médicamenteuses indésirables.
L’exposition médicale à des prescriptions présentant un potentiel d’abus ou de dépendance constitue une cause significative de l’usage problématique de substances chez de nombreux sujets âgés.
La consommation simultanée de drogues et d’alcool conduit à un risque accru de problèmes sanitaires et sociaux.
Des médicaments à l’innocuité apparente, délivrés sur ordonnance ou en vente libre, peuvent, en cas d’interaction avec l’alcool, avoir une action sédative excessive et entraîner un risque accru d’accidents et de blessures.
De même, la prise simultanée d’alcool et d’autres drogues peut occasionner des problèmes chez les sujets plus âgés, même en cas de consommation légère ou modérée d’alcool.
Les personnes âgées utilisent fréquemment des neurodépresseurs (benzodiazépines, analgésiques opiacés, etc.).
L’alcool, même absorbé en petite quantité, aggrave les effets nocifs de ces produits.
Par ailleurs, le mélange d’alcool et de sédatifs accroît considérablement le risque de surdose.
Risques spécifiques aux personnes âgées
Les usagers réguliers de drogues festives vieillissent eux aussi et peuvent s’exposer à davantage de complications avec l’âge.
Les sujets plus âgés métabolisent les drogues plus lentement et, avec l’âge, le cerveau peut être plus sensible à leurs effets.
De nombreuses substances stimulantes peuvent induire des changements dans le fonctionnement des récepteurs cérébraux, posant la question de leurs effets à long terme.
Ces incidents peuvent interagir avec d’autres processus pour accélérer leur progression ou accroître la gravité des déficiences neurocognitives qui accompagnent le vieillissement.
Le processus du vieillissement s’accompagne souvent de divers problèmes sociaux, psychologiques et physiques.
Chez les personnes âgées, la plupart de ces problèmes constituent des facteurs de risque conduisant à l’abus de substances et peuvent en retour être aggravés par le recours à ces dernières.
Les adultes âgés développant des problèmes avec des prescriptions médicales diffèrent souvent de leurs homologues prenant des drogues illicites, l’abus pouvant être délibéré ou involontaire.
Les incidents de ce type sont de gravité variable, selon qu’il s’agit de cas d’abus isolés, d’usage impropre comme le fait «d’emprunter» un médicament à un ami ou à un proche, d’un usage festif régulier ou d’un abus permanent.
La tolérance et la dépendance physique peuvent se développer lorsque des médicaments sur ordonnance sont administrés sur une période prolongée, même à des doses appropriées, et un syndrome de sevrage peut survenir en cas d’arrêt du traitement.
Les problèmes sociaux chez les personnes âgées peuvent résulter d’un deuil, de l’isolement social, du manque de solidarité et de difficultés financières.
Les problèmes psychiques peuvent être la dépression, la solitude, l’anxiété, la perte de mémoire, les déficiences cognitives, la démence et la confusion mentale.
Les problèmes physiques peuvent être liés à la perte de mobilité, aux chutes, au manque d’autonomie et à un mauvais état de santé général.
L’abus délibéré de médicaments délivrés sur ordonnance ou en vente libre chez les sujets âgés peut revêtir des formes diverses: administration de doses supérieures aux doses prescrites, prise sur des périodes prolongées, constitution de réserves de médicaments et prise simultanée de médicaments et d’alcool.
Les statistiques montrent que jusqu’à 10 % des personnes âgées aux États-Unis sont de gros buveurs ou des buveurs à risque, et que de 2 à 4 % d’entre elles répondent aux critères de diagnostic de l’abus d’alcool ou de la dépendance.
En Europe, 27 % des personnes âgées de 55 ans et plus déclarent boire de l’alcool quotidiennement.
Les données disponibles indiquent que cette classe d’âge est exposée à un risque relativement élevé de conduite alcoolique.
Les changements métaboliques et physiologiques associés au vieillissement peuvent entraîner des effets nocifs à des niveaux de consommation inférieurs à ceux
À l’instar des sujets jeunes, les adultes âgés peuvent prendre des drogues illicites.
Même si cette consommation est moins
Le vieillissement entraîne un risque accru d’états douloureux et, dans leur énorme majorité, les personnes âgées déclarent avoir éprouvé récemment une douleur sous une forme ou une autre.
Cet état peut conduire à développer ou à reconduire un
usage impropre de substances (dont l’alcool) pour soulager la douleur, du fait de leurs effets analgésiques rapides.
Ainsi, la douleur est parfois citée comme une raison à l’utilisation thérapeutique du cannabis.
certains états communs de comorbidité observés chez les adultes âgés (déficiences cognitives, par exemple) peuvent compliquer le dépistage, et certains de ces états (agitation, confusion, etc.) peuvent être les antécédents ou les conséquences de cet usage.
Il arrive aussi que des adultes âgés refusent d’admettre leur problème en raison de la stigmatisation qu’il entraîne dans leur classe d’âge.
«Lorsqu’on considère la manière dont nous répondons aux problèmes liés aux drogues au sein de l’Union européenne ou aux besoins des patients sous traitement, force est de constater que l’usage de drogues n’est plus un phénomène limité aux jeunes.
Cet état de fait nous impose de développer des stratégies et de revoir nos modes d’intervention de façon qu’ils soient adaptés aux citoyens plus âgés.»
À mesure que les usagers chroniques de drogues vieillissent, nombre d’entre eux développent des pathologies graves ou fatales, et certains risquent d’avoir recours à des produits psychoactifs pour y faire face.
La nécessité de procurer des soins palliatifs aux consommateurs abusifs de ces éléments atteints d’une maladie en phase terminale soulève des problèmes particuliers.
Il s’agit là d’un défi majeur pour les professionnels de la médecine et les services de santé.
On sait actuellement peu de chose sur la manière de répondre au mieux aux besoins de cette population en fin de vie.
Aussi toute amélioration de l’évaluation des troubles liés à la consommation de substances chez les sujets âgés pourrait-elle nécessiter d’utiliser des indicateurs d’abus et de dépendance spécifiques à l’âge.
De même, une distinction plus nette pourrait être nécessaire entre les différents types d’usage pour tenir compte de tout un éventail de manifestations comportementales et cliniques.
Un usage initial tardif peut s’accompagner de caractéristiques de dépendance spécifiques ou moins nombreuses.
Les dépenses globales encourues pour cette classe d’âge pourraient être réduites en mettant en place, en temps opportun, des interventions efficaces dans des environnements adaptés.
Étant donné la forte prévalence des problèmes de santé chez les adultes âgés prenant des substances, nombre d’entre eux sont en contact régulier avec les services médicaux.
Les services de soins de santé primaires et les autres services médicaux fournissent donc une occasion précieuse de dépistage dans ce groupe de population.
De simples procédures de dépistage améliorées pourraient être mises en place par une surveillance appropriée des renouvellements d’ordonnance et/ou des ordonnances multiples.
Des questionnaires de dépistage et d’évaluation pourraient être élaborés spécialement pour cibler les besoins et les problèmes des sujets âgés.
Traitement: interventions et services
Ainsi qu’il a déjà été évoqué, les problèmes de comorbidité devraient être davantage pris en considération dans le traitement des patients âgés.
Les consommateurs de substances âgés peuvent souffrir, par exemple, de pathologies chroniques, notamment au niveau du foie à la suite d’une infection chronique par le virus de l’hépatite C, ou de maladies liées au virus d’immunodéficience humaine (VIH) (maladies opportunistes), et peuvent donc nécessiter des traitements spécialisés.
Les réalités du changement démographique et les besoins croissants en services des consommateurs abusifs vieillissants font peser des contraintes financières sur les ressources existantes.
Cependant, malgré la fréquence des contacts avec les professionnels de santé, les troubles liés à la prise de substances chez les sujets âgés passent souvent inaperçus ou sont mal diagnostiqués.
De nombreux médecins n’ont pas reçu la formation adéquate et les critères de diagnostic actuels pour évaluer la dépendance et l’addiction chez des sujets âgés peuvent être insuffisants. De même,
Pourcentage de la population européenne totale âgée de 65 ans et plus (évolution historique et prévisionnelle)
Les services d’addictologie disposent généralement de ressources médicales limitées.
Les programmes de traitement d’usage de substances destinés aux patients âgés devraient être en mesure d’assurer des services médicaux de base et, en cas de problèmes de santé graves ou complexes, de renvoyer vers des consultations spécialisées.
La désintoxication dans un cadre médical est préférable afin d’éviter d’éventuelles interactions médicamenteuses ou avec d’autres substances, ou en raison de pathologies comorbides.
Différents régimes de dosage peuvent être nécessaires à cause des changements métaboliques liés à l’âge.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), dont le siège est à Lisbonne.
Ces comptes rendus paraissent trois fois par an, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Principales références
ÉdiTeuR OFFiCieL: Office des publications officielles des Communautés européennesnull
Briefing de l’Observatoire européen des drogues et des toxicomanies
La rechercheneurobiologiqueappliquée aux drogues:implications éthiqueset politiques
La toxicomanie est un comportement qui se caractérise par une perte de contrôle en matière de consommation de drogues.
Bien que les toxicomanes aient souvent la volonté d’arrêter leur consommation, ils échouent malgré les inconvénients souvent délétères que cette consommation entraîne.
Les progrès de la neurobiologie nous aident à comprendre les processus qui interviennent.
Cette discipline suggère aussi, à partir de solides arguments scientifiques, que la toxicomanie pourrait être considérée comme un trouble psychiatrique, généralement dénommé «maladie mentale chronique caractérisée par des rechutes».
En s’appuyant sur les évolutions technologiques récentes qui se multiplient dans ce domaine, les chercheurs ont mis au point de nouveaux modèles tenant compte de l’implication d’autres neurotransmetteurs dans ce processus et explorant par ailleurs le rôle de la génétique pour expliquer les variations entre les individus.
En permettant de mieux comprendre la manière dont se développe l’addiction, ces études ouvriront peut-être la voie à des stratégies de prévention innovantes et à de nouveaux traitements psychothérapeutiques et pharmacologiques.
La présente publication résume les principales découvertes dans ce domaine et insiste sur le fait que toute éventuelle nouvelle approche doit faire l’objet d’une évaluation rigoureuse en matière d’innocuité et d’efficacité avant d’être introduite dans la pratique quotidienne.
Définitions
Neurotransmetteur: substance chimique produite et libérée par les neurones.
Certaines de ces molécules (GABA, acide glutamique) participent à la communication entre les neurones; d’autres (dopamine, noradrénaline, sérotonine) modulent (en l’amplifiant ou en l’atténuant) la transmission des informations.
Système de récompense: ce circuit cérébral renforce les comportements à l’origine de son activation.
Certaines données indiquent que les drogues génèrent une sensation de plaisir car elles activent ce système.
Tour d’horizon des problèmes clés
La neurobiologie tente de comprendre comment les drogues addictives entraînent des changements neurochimiques au niveau du système de récompense du cerveau rendant leur usage attrayant et conduisant à une consommation récurrente.
Les nouvelles pharmacothérapies ciblant des neurotransmetteurs spécifiques, des implants pharmacologiques, des vaccins ou des traitements neurologiques sont susceptibles d’améliorer les comportements addictifs.
Des études de plus en plus nombreuses suggèrent que la consommation chronique de drogues peut entraîner des perturbations à long terme de la modulation des circuits neurocognitifs impliqués dans la motivation et l’attention, la prise de décision et la capacité à inhiber des pulsions.
Les neurosciences et la recherche génétique sont prometteuses et devraient nous apporter une explication causale détaillée des processus cérébraux.
Cependant, les modèles d’addiction causaux ou les modèles simplifiés à l’extrême risquent par ailleurs de générer des politiques plus coercitives envers les toxicomanes, de conduire à négliger des politiques sociales indispensables ou de porter atteinte aux actuelles approches thérapeutiques éprouvées.
La nécessité d’explorer les implications éthiqueset politiques des neurosciences appliquées à la toxicomanie se fait de plus en plus pressante afin de garantir que les progrès débouchent sur une prise en charge préservant à la fois les droits de l’homme et les notions éthiques de consentement, de liberté, d’égalité et de respect de la vie privée.
La rechercheneurobiologiqueappliquée à l’addiction et qu’une exposition répétée aux drogues perturbe cette régulation.
Au fil du temps, les neurones noradrénergiques et sérotoninergiques deviennent autonomes et hyperréactifs aux stimuli externes, ce qui suggère qu’à long terme, le découplage induit par les drogues puisse être à l’origine de troubles de la motivation et de la capacité à contrôler les pulsions.
«Les progrès des neurosciences transforment notre compréhension du mécanisme de l’addiction et ouvrent de vastes perspectives en termes de découverte de nouvelles approches thérapeutiques.
Nous devons cependant faire en sorte que ces nouvelles méthodes soient rigoureusement évaluées avant leur mise en œuvre, afin de garantir succès et rentabilité financière.»
Des études menées chez l’animal et d’autres données font état d’une grande variabilité dans la vulnérabilité à l’addiction.
Grâce aux nouvelles technologies, la recherche neurobiologique peut commencer à identifier les différences neuropsychologiques et génétiques entre les individus qui pourraient influencer leur risque de développer une addiction s’ils consomment des drogues.
Presque toutes les drogues connues pour entraîner un abus ou une addiction chez l’homme favorisent la libération d’un neurotransmetteur appelé «dopamine» dans une région sous-corticale, le noyau accumbens.
Les corps cellulaires des neurones qui libèrent la dopamine se situent dans l’aire tegmentale ventrale et dans la substance noire (voir schéma).
Ces neurones dopaminergiques constituent le circuit méso-cortico-limbique.
Ils stimulent différentes structures cérébrales, tels le cortex préfrontal, l’amygdale et l’hippocampe, qui font toutes partie du «système de récompense».
Ces techniques non invasives peuvent faciliter l’identification de déficits neuropsychologiques pouvant constituer le principal facteur de l’incapacité d’un individu à arrêter la consommation de drogues.
Traitements classiqueset nouveaux traitements de l’addiction
Les progrès de la biologie génomique et moléculaire, notamment la capacité à cloner et à séquencer des sous-types de récepteurs, des transporteurs et des agonistes endogènes, ont permis aux scientifiques d’identifier et de cibler de manière spécifique les récepteurs ou les transporteurs avec des médicaments qui en bloquent (antagonistes) ou en accroissent (agonistes ou agonistes partiels) l’activité.
En outre, des techniques de manipulation génétique ont été mises en œuvre chez des modèles animaux pour augmenter (surexpression) ou bloquer (inactivation transgénique des mutations dominantes négatives) l’activité d’une molécule spécifique faisant l’objet des recherches.
La plupart des modèles neurobiologiques d’addiction se fondent sur le fait que, puisque les drogues libèrent de la dopamine et activent le système de récompense, l’addiction serait due à une modification de la cinétique et de l’amplitude de la libération de dopamine.
Ce dérèglement correspondrait ainsi soit à une réactivité accrue des neurones dopaminergiques à des stimuli spécifiques liés au plaisir procuré par le produit consommé, soit à une régulation à la baisse des signaux dopaminergiques et à une diminution de l’activité au niveau du système de récompense.
Dans des conditions naturelles, la dopamine est libérée lorsque le sujet vit une situation de récompense nouvelle, meilleure que prévu ou inattendue.
Cet afflux de dopamine aide l’individu à mémoriser les signaux annonciateurs de la récompense.
Il s’ensuit que, lorsque le système dopaminergique est saturé par l’abus de drogues, la recherche de la répétition de ces effets peut dominer d’autres activités importantes de la vie quotidienne.
De nouveaux modèlesneurobiologiquesde l’addiction
Chez l’homme, des études génétique sont tenté d’identifier les gènes spécifiques de la vulnérabilité à l’addiction.
Des études de liaison et d’association menées sur une grande échelle ont identifié plusieurs gènes candidats prometteurs qui confèrent la vulnérabilité à l’addiction, mais, à ce jour, seul un faible nombre de ces allèles ont été répliqués de façon uniforme, et la plupart des associations sont limitées.
Traditionnellement, l’addiction est prise en charge par une association de traitements pharmacologiques et de thérapies psychosociales.
La pharmacopée classique inclut: i) les médicaments qui empêchent l’action des drogues (par exemple la naltrexone qui prévient les rechutes pour l’héroïnomanie) ou provoquent des effets désagréables (par exemple le disulfiram pour l’alcoolisme) ou ii) les médicaments qui servent à remplacer la drogue par un produit moins nocif (par exemple le traitement de substitution aux opioïdes par la méthadone).
Le traitement substitutif à la nicotine est couramment utilisé dans le cadre du sevrage tabagique, mais n’est pas très efficace.
Certains traitements peuvent également être utilisés pendant une courte période pour aider des personnes à abandonner toute consommation de drogues.
Les approches psychosociales incluent les thérapies cognitivocomportementales, les entrevues motivationnelles, le conseil ou les groupes de soutien en 12 étapes.
Ces thérapies constituent un complément intéressant des traitements pharmacologiques et médicaux pour obtenir un résultat positif à long terme.
Les progrès de la recherche neurobiologique sur l’addiction ont débouché sur l’utilisation de médicaments qui ciblent le système
Des études récentes suggèrent que, malgré le rôle essentiel et incontestable joué par la dopamine dans le système de récompense, les drogues n’induisent pas nécessairement une addiction par un effet direct sur les neurones dopaminergiques.
Il a été prouvé que la dopamine réagit en réponse à l’activité de deux autres neuromodulateurs, la noradrénaline et la sérotonine, respectivement responsables de la vigilance et du contrôle de l’impulsivité.
Les études menées chez l’animal indiquent que les neurones noradrénergiques et sérotoninergiques sont couplés (c’est-à-dire qu’ils limitent réciproquement leur activité)
Modèles causaux d’addiction dopaminergique. Cependant, cette stratégie n’a pas encore apporté la preuve de son efficacité dans le traitement de l’addiction, probablement parce que le récepteur de la dopamine visé (D2) n’était pas le bon ou qu’il faut aussi s’intéresser à d’autres systèmes de neurotransmetteurs modulateurs.
La consommation de drogues s’accompagne d’un ensemble complexe de comportements au sein desquels l’autonomie même des personnes dépendantes est variable.
L’interprétation simplifiée à l’extrême des nouvelles découvertes neurobiologiques comporte un risque si elle est utilisée de manière inappropriée pour justifier des traitements sous contrainte, très invasifs, voire nocifs par des intervenants trop optimistes quant à leur capacité à soigner l’addiction, sans tenir compte des droits du patient et des considérations éthiques en général.
Implications éthiqueset politiques
De nouvelles approches susceptibles de traiter certaines formes de dépendance sont actuellement en cours de développement ou à l’étude.
C’est notamment le cas des immunothérapies sous la forme de vaccins contre les effets de la nicotine, de la cocaïne et de l’héroïne, qui agissent en se liant à la drogue cible dans le sang pour l’empêcher d’atteindre le cerveau.
La neurochirurgie est un traitement expérimental très invasif et définitif, qui fait l’objet de fortes réticences sur le plan éthique.
Moins extrême mais également sujette à des questions d’ordre éthique, la stimulation cérébrale profonde consiste à insérer des électrodes de stimulation électrique dans les régions du cerveau impliquées dans l’addiction, telle l’insula.
Aucune de ces approches n’a encore fait ses preuves, mais toutes sont à la fois porteuses d’espoirs et de risques.
La manière dont l’addiction est perçue par la société est cruciale pour définir les réponses appropriées.
La définition de l’addiction en tant que trouble dans lequel un individu perd tout ou partie de la maîtrise des a consommation de drogues peut être remise en perspective, car, dans le passé, les consommateurs de drogues étaient considérés comme des personnes autonomes, s’engageant volontairement dans des activités illégales.
Aujourd’hui encore, certains auteurs expriment des doutes quant à l’existence de l’addiction, et le degré d’autonomie des personnes dépendantes sur leurs actes reste une question d’importance cruciale.
Le modèle d’addiction fondé sur la maladie mentale remet en cause l’opinion selon laquelle la consommation de drogues est toujours un choix délibéré en faisant valoir que, à long terme, l’abus de drogues entraîne des modifications durables de la structure cérébrale qui annihilent toute volonté.
Bien que ces modifications cérébrales puissent expliquer pourquoi les toxicomanes continuent à consommer de la drogue (malgré l’installation d’une accoutumance et des effets secondaires graves), ce modèle peut également être utilisé pour faire valoir que les toxicomanes n’ont pas l’autonomie nécessaire
Projections dopaminergiques du mésencéphale au prosencéphale
Putamen et noyau caudé
Cortex préfrontal
Remarque: Les neurones dopaminergiques méso-cortico-limbiques de l’aire tegmentale ventrale et de la substance noire se projettent dans une importante structure du système de récompense, le noyau accumbens, ainsi que dans les zones corticales essentiellement responsables de la prise de décision, notamment concernant la prise de drogues (cortex préfrontal et circonvolution du corps calleux).
Les projections du mésencéphale établissent également des connexions avec le noyau caudé et le putamen. Source: Hyman e.a., 2006.
La recherche neurobiologique peut améliorer considérablement notre compréhension du degré d’autonomie des toxicomanes et donc le degré de responsabilité de leurs actes.
La capacité des toxicomanes à faire des choix autonomes concernant leur consommation de drogues est sans nul doute altérée lorsqu’ils sont sous l’emprise de drogues ou qu’ils présentent des symptômes aigus de sevrage.
Cependant, le degré d’altération varie considérablement, et le consentement éclairé, c’est-à-dire le processus par lequel les sujets acceptent le traitement en pleine connaissance des risques et des bénéfices éventuels, sans aucune contrainte, peut et doit être obtenu après stabilisation du patient.
Si la recherche neurobiologique débouche sur le développement de nouvelles approches, celles-ci viendront compléter et, on peut l’espérer, enrichir les traitements existants.
Les patients doivent être informés des différentes options, tandis que les avantages et les inconvénients des nouveaux traitements doivent être soigneusement évalués au regard de leur efficacité potentielle.
Les traitements invasifs ou dangereux sont difficilement justifiables s’il existe des options moins risquées.
D’importantes considérations éthiques verront sûrement le jour si les patients se voient refuser le droit de choisir librement un traitement. En effet, ces questions prendront vraisemblablement une importance toute particulière dans le contexte carcéral où un certain degré de coercition peut exister.
Le principe éthique généralement admis consiste à dire que les soins proposés à la population pénitentiaire doivent être équivalents à ceux proposés à la population générale.
Des questions d’ordre éthique surgiront si les nouveaux traitements ciblent de manière disproportionnée les détenus toxicomanes auxquels on refuserait d’autres traitements à l’efficacité éprouvée.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), à Lisbonne.
Ces comptes rendus paraissent régulièrement, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Conclusions et considérations politiques
L’efficacité des nouvelles approches immunologiques et neurologiques devra être examinée de près.
L’hypothèse selon laquelle la consommation répétée de drogues induit des modifications à long terme dans les processus de neurotransmission cérébrale constitue un argument de poids en faveur des études visant à caractériser ces modifications et à trouver comment les annuler.
La recherche neurobiologique étaye le «modèle médical» de l’addiction.
Cependant, nombreux sont les problèmes liés à la drogue qui concernent la consommation de substances illicites sans dépendance; le choix des approches appropriées visant à encourager les personnes dépendantes à se faire soigner, en particulier celles qui refusent tout traitement, est donc un enjeu stratégique.
Les nouvelles méthodologies telles que la neuro-imagerie et la génétique peuvent aider à comprendre les variations en matière de susceptibilité à l’addiction, malgré le poids non négligeable des facteurs sociaux.
Cependant, il reste à déterminer dans quelle mesure ces découvertes pourront être mises en pratique.
Sur le plan politique, le défi majeur consistera à informer le grand public des mécanismes neurobiologiques de l’addiction, tout en admettant que les choix personnels et sociaux jouent également un rôle dans la consommation de drogues et l’addiction.
Principales références
Références en ligne
ÉDITEUR OFFICIEL: Office des publications officielles des Communautés européennes © Observatoire européen des drogues et des toxicomanies, 2009 DIRECTEUR: Wolfgang Götz AUTEUR: Dr Jean-Pol Tassin, directeur de recherche, Inserm, Collège de France ÉDITRICE: Marie-Christine Ashby CONCEPTION GRAPHIQUE: Dutton Merryfield Ltd, Royaume-Uni Printed in Luxembourg
Briefing de l’Observatoire européen des drogues et des toxicomanies
Répondre au problème de la conduite sous l’emprise de stupéfiants en Europe l’échelle européenne de la réglementation en matière de conduite sous l’influence de l’alcool, de stupéfiants et de médicaments.
Ce document de synthèse se propose de donner un aperçu des principaux problèmes rencontrés par les décideurs politiques et de décrire les développements européens susceptibles d’alimenter la prise de décisions sur le sujet.
benzodiazépines engendrent souvent une baisse de la capacité de conduite. Parmi les opiacés, l’héroïne peut diminuer considérablement la capacité de conduite, la méthadone également, mais dans une moindre mesure, et la buprénorphine un peu moins encore.
Les données relatives aux stimulants tels que la cocaïne, les amphétamines et l’ecstasy sont moins précises, mais tendent à démontrer qu’à doses élevées ces substances peuvent entraîner une altération des capacités du conducteur.
Il n’existe toutefois pas vraiment de système similaire au dépistage sanguin de l’alcool pour mesurer l’incapacité engendrée par chaque drogue de manière objective.
La réduction du nombre de décès engendrés par la conduite sous l’influence de substances psychoactives requiert la mise en place de mesures fondées sur la compréhension scientifique de ce phénomène complexe.
Le défi à relever par le législateur est le suivant: définir des lois appropriées, efficaces, applicables et porteuses d’un message clair pour le public.
Le problème complexe de la conduite sous l’emprise de stupéfiants est actuellement examiné dans le cadre de DRUID, un grand projet de l’UE mis en place en 2006 et qui se poursuivra jusqu’en 2010.
De nombreux accidents et décès recensés sur les routes européennes sont provoqués par des conducteurs se trouvant sous l’influence de substances psychoactives.
On estime qu’à lui seul, l’alcool est à l’origine de plus de 10 000 décès par an sur les routes de l’Union européenne (UE), soit un quart de l’ensemble des décès qui y sont enregistrés.
Il n’existe pas de chiffres comparables pour les accidents de la route causés par la consommation de substances illicites et de médicaments psychoactifs, même si, depuis une dizaine d’années, ce sujet fait l’objet d’une attention croissante.
Les études réalisées sur les effets des substances psychoactives en termes de performances indiquent que, si les substances thérapeutiques et illicites peuvent toutes deux influencer la conduite, ces effets et leur ampleur peuvent varier considérablement d’une substance à l’autre.
Les derniers travaux de recherche en date suggèrent que le cannabis peut réduire les performances et que les
Définition
Conduite sous influence: selon la législation nationale considérée, différents critères sont utilisés pour définir la notion de conduite sous influence: réduction avérée des capacités psychomotrices ou cognitives, impulsivité, ou taux de stupéfiants dans le sang supérieur à une certaine limite définie et susceptible d’engendrer de tels effets, ou toute trace de stupéfiants dans le sang.
Les accidents liés à la conduite sous l’emprise de stupéfiants retiennent souvent l’attention des médias.
Cependant, peu de pays disposent de statistiques fiables sur la prévalence de ce phénomène.
Il est actuellement très difficile pour les forces de police d’identifier de manière précise et rapide une conduite sous l’emprise de stupéfiants lors des contrôles routiers.
Les données actuellement disponibles fournissent peu d’éléments scientifiquement vérifiés relatifs aux conséquences en matière de comportement, à la prévalence et aux risques d’accidents.
De nombreuses études utilisent des échantillons peu importants, et il s’avère souvent délicat de généraliser leurs résultats.
À l’image des débats scientifiques relatifs aux effets précis de ces substances, la définition juridique de l’infraction de conduite sous l’emprise de stupéfiants diffère selon les États membres de l’UE.
L’efficacité des campagnes d’information destinées à lutter contre la conduite sous l’emprise de stupéfiants est sujette à caution.
Les publics ciblés par ces actions ne semblent ne pas recevoir le message, ou semblent l’ignorer.
Dans de nombreux pays européens, l’ampleur du problème de la conduite sous l’emprise de stupéfiants n’est pas étudiée
Les études publiées entre 1999 et 2007 sur la prévalence des substances psychoactives chez les conducteurs ne concernent que 13 des 27 États membres de l’UE, ainsi que la Norvège.
Après avoir constaté que l’altération de la capacité de conduite est très difficile à établir, la Finlande et la Suède ont adopté de nouvelles lois «tolérance zéro».
Chypre a résolu ce problème en décidant de poursuivre les conducteurs sous l’emprise de substances illicites pour consommation illégale de stupéfiants.
Cependant, la Belgique et le Royaume-Uni interdisent spécifiquement l’utilisation des résultats obtenus lors d’un dépistage routier des drogues pour établir la preuve d’une autre infraction.
Les législations ou politiques nationales sont également susceptibles de limiter la portée et la comparabilité des études de prévalence.
Par exemple, de nombreux pays n’autorisent pas les contrôles routiers aléatoires.
Dans certains pays, seules les drogues illicites font l’objet de tests, et la prévalence des médicaments psychoactifs ne peut être établie avec certitude.
Les contrôles routiers aléatoires, qui peuvent fournir une image représentative de l’ensemble des conducteurs, n’existent que dans trois États membres, ainsi qu’en Norvège.
D’autres contrôles fournissent des données sur la consommation de stupéfiants chez des groupes spécifiques de conducteurs.
Si certaines études considèrent uniquement les conducteurs impliqués dans des accidents mortels, d’autres s’intéressent aux conducteurs blessés, tués, impliqués dans des accidents et ceux suspectés de conduite sous l’emprise de l’alcool ou de stupéfiants. Cependant, les résultats de ces différentes études ne sont pas scientifiquement comparables.
Un test positif à l’alcool peut faire annuler toute demande de dépistage des drogues, les limitations de ressources et les exigences en matière de poursuites judiciaires prenant le pas sur la nécessité d’obtenir un ensemble de données complet.
C’est ce qui a été constaté au Danemark, en Estonie, en Irlande et au Portugal.
L’étude SAM menée en France, l’une des plus complètes de ces dernières années sur le sujet, a été rendue possible par une modification du code de la route: dans certaines circonstances spécifiques, les forces de l’ordre sont désormais obligées de dépister les drogues chez tous les conducteurs.
La preuve de la consommation de stupéfiants peut être établie à l’aide de différents échantillons biologiques (sang, urine, salive, sueur, et même cheveux).
Le test sanguin est le plus efficace pour apporter une preuve juridique de l’altération des capacités, mais le test par fluide oral (salive) est préféré pour des raisons pratiques.
En ce qui concerne les seuils de détection, les niveaux peuvent être définis à la limite de détection la plus basse ou à ceux supposés entraîner une altération des capacités.
Toutefois, si l’altération de la capacité de conduite semble liée à la dose consommée pour certaines drogues (dont le cannabis et les opiacés), ce n’est pas toujours le cas.
D’autres facteurs tels que la tolérance ou l’association à l’alcool ou à d’autres drogues viennent encore compliquer les calculs.
En France, les conducteurs qui associent stupéfiants et alcool sont plus sévèrement sanctionnés.
Le problème des médicaments psychoactifs
Où fixer les limites?
Les informations disponibles sont toujours aussi peu nombreuses, malgré la recommandation faite en 2002 par le groupe d’experts de la Commission européenne sur les stupéfiants, les médicaments et la conduite. Ce dernier avait préconisé le contrôle de la consommation d’alcool et de stupéfiants pour l’ensemble des conducteurs impliqués dans un accident mortel.
Obstacles à l’établissement de preuves scientifiques
Les médicaments psychoactifs tels que les antidouleurs (opiacés), les sédatifs (benzodiazépines), les antidépresseurs et les antihistaminiques peuvent parfois affecter considérablement les capacités du conducteur.
Les résultats des études menées suggèrent que les conducteurs qui consomment ces médicaments le font généralement à des fins thérapeutiques et à la suite d’une prescription médicale, mais ils révèlent également qu’ils ne les utilisent pas toujours correctement et qu’ils les associent parfois à des substances illicites.
L’impact éventuel du nombre croissant de consommateurs recevant un traitement de substitution aux opiacés constitue un autre sujet de préoccupation.
Une grande majorité de pays européens s’appuient sur l’une ou l’autre des approches suivantes pour répondre à l’infraction de conduite sous l’emprise de stupéfiants.
Onze pays pénalisent uniquement l’altération de la capacité de conduite, qu’elle soit due à la consommation de drogues illicites ou de médicaments.
Onze autres pays ont adopté une politique de «tolérance zéro», qui sanctionne tous les conducteurs prenant le volant après avoir consommé des stupéfiants.
Dans sept pays, ces deux approches sont associées dans un système de réponse hiérarchisée aux contrevenants à la législation sur la conduite sous l’emprise de stupéfiants.
Dans l’ensemble de l’Europe, plus de 30 études portant sur la prévalence des stupéfiants au volant ont été menées depuis 1999.
Cependant, il est difficile de tirer des conclusions générales, les méthodes utilisées et les groupes de conducteurs étudiés différant sensiblement d’une étude à l’autre.
La taille des groupes étudiés était extrêmement variable (de moins de 50 à plus de 10 000).
Parmi les pays appliquant la «tolérance zéro», certains font la différence entre médicaments psychoactifs et substances illicites, d’autres non.
Dans une majorité de pays, la législation sanctionne toute consommation de substances — qu’il s’agisse de drogues illicites ou de produits thérapeutiques — entraînant une altération des capacités.
modification du protocole utilisé.
Depuis 2004, la ville de Victoria (Australie) procède à deux tests de salive consécutifs au cours du contrôle routier afin d’obtenir un faible taux de faux positifs. Des poursuites sont engagées en cas de confirmation du résultat par le laboratoire sur le second échantillon.
En Europe, si la France a recours au dépistage salivaire lors de contrôles routiers, les poursuites ne peuvent être engagées que sur la base de tests sanguins.
Les campagnes de prévention sont-elles efficaces?
comportement ou à des analyses d’échantillons biologiques. En février 2002, le groupe d’experts de la Commission européenne sur les stupéfiants, les médicaments et la conduite automobile a recommandé une formation obligatoire pour les forces de police chargées d’effectuer les contrôles routiers, afin de leur apprendre à détecter les signes d’une incapacité entraînée par la consommation de drogues.
La formation dispensée pourrait couvrir différentes techniques de dépistage: examen de la taille des pupilles, tests de coordination, tests de comportement et analyse des réactions et de la manière de s’exprimer du suspect, par exemple.
Toutefois, en 2007, seuls quatre pays de l’UE (la Belgique, le Portugal, la Suède et le Royaume-Uni) déclaraient avoir instauré une formation obligatoire dans ce domaine pour la police routière, et onze faisaient état d’une formation ad hoc.
En outre, chaque pays utilise des tests différents.
De plus, de nombreux conducteurs ignorent que des lois interdisent la conduite sous l’emprise de ces médicaments.
En République tchèque, en Estonie, en Pologne, en Slovénie et en Slovaquie, la loi sanctionne au contraire tout conducteur présentant des traces de substances, même s’il s’agit de substances thérapeutiques.
Sept pays (la Belgique, la République tchèque, l’Allemagne, la Lettonie, le Luxembourg, la Slovaquie et la Finlande) ont adopté un système «à deux niveaux», qui sanctionne la détection de toute substance illicite par une amende non pénale ou par l’amende pénale la plus faible, mais pénalise plus sévèrement toute incapacité entraînée par la prise de substances.
En Lettonie, toute incapacité entraînée par la consommation de substances thérapeutiques est moins lourdement sanctionnée que la détection de substances illicites.
En Finlande et en Suède, les conducteurs ayant consommé des médicaments peuvent être exemptés de poursuites s’ils sont en mesure de présenter une prescription médicale, sauf lorsque cette consommation entraîne une altération de leur capacité de conduite.
Dépistage des drogues au volant
Après avoir arrêté un conducteur, l’officier de police peut avoir besoin d’entreprendre un premier dépistage des drogues, grâce à des tests de
Les tests par fluide oral (salive) peuvent être acceptables dans le cadre des contrôles routiers — l’urine ne permet pas de déterminer le degré d’altération des capacités.
Cependant, la fiabilité des dispositifs de test de la salive utilisés pendant les contrôles routiers reste à confirmer.
Sur les neuf dispositifs destinés à un usage sur le terrain évalués dans le cadre du projet européen Rosita-2 entre 2003 et 2005, aucun n’a pu être recommandé pour les contrôles routiers.
Dans plusieurs États membres, des campagnes de prévention ciblées sur la conduite sous l’emprise de stupéfiants ont été menées.
Il s’agit généralement de campagnes de masse, qui intègrent souvent des informations sur ce sujet au sein d’un message plus large sur l’alcool.
Selon l’État membre considéré, la conduite sous l’emprise de stupéfiants est établie en cas d’incapacité entraînée par la consommation de drogues ou en cas de détection de drogues dans le sang («tolérance zéro»). Certains pays combinent ces deux approches dans un système à deux niveaux
Altération des capacités Système à deux niveaux
Cependant, les messages d’ordre général destinés aux jeunes consommateurs de cannabis ne sont sans doute pas entendus, ni même remarqués, par les consommateurs plus âgés de médicaments psychoactifs, et vice versa.
De la même façon, ces deux groupes ne se sentent pas concernés par les messages liés à la consommation d’alcool.
Les programmes de prévention sont plus efficaces lorsqu’ils sont adaptés à leur groupe cible.
Une information claire sur les dangers encourus peut dissuader les patients qui consomment des médicaments psychoactifs de prendre le volant lorsqu’ils sont sous l’influence de ces médicaments.
Une majorité de pays comptent sur la notice fournie avec les médicaments — qui recommande par exemple la vigilance en cas de sensation de somnolence — pour informer les patients.
Pourtant, les patients n’ont pas toujours une perception fiable ou exacte en la matière.
Seuls cinq pays déclarent apposer un symbole ou un pictogramme spécifique sur l’emballage des médicaments susceptibles d’entraîner une altération de la capacité de conduite.
Source: Base de données européenne sur les législations antidrogues.
Objectif drogues est une série de comptes rendus politiques publiés par l’Observatoire européen des drogues et des toxicomanies (OEDT), qui siège à Lisbonne.
Ces comptes rendus paraissent régulièrement, dans les 23 langues officielles de l’Union européenne, ainsi qu’en norvégien et en turc.
La langue originale est l’anglais.
Toute reproduction est autorisée à condition de mentionner la source.
Pour vous abonner sans frais, contactez-nous par courrier électronique: publications@emcdda.europa.eu
Réponses apportées au problème de la conduite sous l’emprise de stupéfiants en Europe: conclusions et considérations politiques
Un équilibre entre sécurité routière et besoins thérapeutiques des individus doit être considéré dans le cadre des législations nationales et de leur application.
Des études portant sur la prévalence des drogues chez les conducteurs doivent être menées dans l’ensemble des États membres de l’UE.
Le dépistage systématique de la consommation de drogues et d’alcool chez les conducteurs impliqués dans un accident mortel permettrait de collecter des informations importantes dans le cadre du suivi de ce problème.
Les cadres juridiques doivent être révisés. En effet, même en considérant les lacunes des méthodes de dépistage existantes, des procédures plus efficaces peuvent être mises en œuvre, et de nouvelles options vont probablement se présenter.
De nouvelles lignes directrices portant sur l’organisation d’études et prenant en compte les diverses contraintes d’ordre juridique et pratique rencontrées dans différents pays sont disponibles.
Lorsqu’ils définissent des réponses juridiques, les décideurs politiques doivent prendre en compte les dernières informations scientifiques disponibles.
Les parties prenantes et le public doivent être clairement avertis du niveau à partir duquel un conducteur est déclaré hors-la-loi.
Principales sources
Informations sur le web
Approches juridiques en matière de drogues et de conduite automobile, aperçu thématique: http://eldd.emcdda.europa.eu/html.cfm/index19034EN.html
ÉDITEUR OFFICIEL: Office des publications de l’Union européennenull
UNE CAMPAGNE EUROPÉENNE SUR L’ÉVALUATION DES RISQUES
Points focaux nationaux pour votre région
Pour tout renseignement sur le prix des bonnes pratiques et sur les modalités de participation, veuillez prendre contact avec le point focal de l’Agence dans votre pays.
Vous pourrez obtenir un kit de ressources qui vous aidera à organiser vos événements.
Les coordonnées sont données sur le site de l’Agence à l’adresse: de l’Agence à l’adresse: http://hw.osha.europa.eu http://hw.osha.europa.eu http://hw.osha.europa.eu
➠ résumé de la campagne;➠ affi ches;➠ fi ches d’information;➠ présentations Powerpoint;➠ études de cas de bonnes pratiques;➠ forums pour partager des idées et s’informer sur les activités des autres;➠ vidéos d’animation avec le personnage vedette Napo;➠ liens vers des sites connexes;➠ et bien d’autres choses encore.
Vous pouvez télécharger tous ces supports et les utiliser dans le cadre de vos propres événements.
Vous êtes libres de les distribuer à vos parties prenantes, à vos partenaires ou au sein de votre entreprise ou organisation.
LIEUX DE TRAVAIL SAINS
À propos de l’Agence européenne
À propos de l’Agence européenne
BON POUR VOUS BON POUR LES AFFAIRES pour la sécurité et la santé au travail pour la sécurité et la santé au travail
La campagne «Lieux de travail sains» comprend le prix européen des bonnes pratiques, qui récompense les entreprises et les organisations ayant contribué d’une manière remarquable et innovante à la promotion d’une approche de gestion globale en matière d’évaluation des risques.
L’Agence européenne pour la sécurité et la santé au travail a pour vocation de jouer un rôle catalyseur pour le développement et la diff usion d’informations dans le but d’améliorer la sécurité et la santé au travail en Europe.
En regroupant des représentants des gouvernements, des associations d’employeurs et de travailleurs, ainsi que les principaux experts en SST dans chacun des 27 États membres de l’Union et au-delà, l’Agence fournit une source d’information fi able, équilibrée et impartiale dans ce domaine.
Des lauréats nationaux seront sélectionnés parmi les entreprises et les organisations candidates, et leurs exemples de bonnes pratiques seront présentés à un comité européen de sélection.
La campagne européenne bénéfi cie du soutien des présidences slovène et française du Conseil de l’Union européenne en 2008 et des présidences tchèque et suédoise en 2009, du Parlement européen et de la Commission européenne, ainsi que des partenaires sociauxeuropéens. européens.
Lieux de travail sains ew08leaflet_fr.indd 1
LIEUX DE TRAVAIL SAINS
But de l’évaluation des risques
«Lieux
Dans chaque lieu de travail, l’employeur a le devoir moral et la responsabilité légale d’assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail.
Une évaluation des risques permet de prendre des mesures effi caces pour protéger la sécurité et la santé des travailleurs.
sains» est une campagne européenne de deux ans visant à promouvoir une gestion globale en matière d’évaluation des risques.
Ces mesures comprennent:
➠ la prévention des risques liés au travail;➠ l’information et la formation des travailleurs;➠ la mise en place de l’organisation et des moyens nécessaires à la mise en œuvre des mesures requises.
L’évaluation des risques devrait être structurée et appliquée de manière à aider les employeurs et autres responsables à:
L’évaluation des risques est la pierre angulaire de la démarche européenne en matière de santé et de sécurité au travail (SST).
De multiples motifs plaident en faveur d’une telle campagne.
Si le processus d’évaluation des risques, c’est-à-dire le fondement de l’approche de la gestion des risques, est mal exécuté ou purement et simplement ignoré, les mesures de prévention adéquates risquent fort de ne pas être mises en place.
L’évaluation des risques s’inscrit dans le cadre d’une approche de gestion effi cace. Une législation communautaire, y compris la directive-cadre, a été établie, elle est accompagnée d’orientations, d’informations et de ressources pour les bonnes pratiques.
Une approche globale de l’évaluation des risques, tenant compte des diff érentes étapes du processus, des diff érents besoins des employeurs individuels et du monde du travail en mutation, est nécessaire, ainsi qu’une approche participative, associant tous les intervenants sur le lieu de travail.
L’évaluation des risques consiste en un examen systématique de tous les aspects des tâches entreprises en vue d’établir les causes éventuelles d’accidents, les possibilités d’élimination des dangers et les mesures de prévention ou de protection en place, ou qui devraient être mises en place, pour maîtriser les risques.
➠identifi er les dangers sur le lieu de travail et les personnes menacées;➠ évaluer les risques associés à ces dangers;➠ déterminer les mesures à prendre pour protéger la santé et la sécurité des salariés et autres personnes, dans le respect de la législation en cours;➠ mettre en place les mesures de prévention et de protection;➠ surveiller et examiner le fonctionnement ou la mise en œuvre des mesures.
Éliminer les dangers pour commencer, puis, si cela n’est pas possible, maîtriser les risques
LA CAMPAGNE
Pourquoi est-ce un problème?
Qui peut participer?
Organisée par l’Agence européenne pour la sécurité et la santé au travail, la campagne «Lieux de travail sains» fait intervenir employeurs, travailleurs, représentants de la sécurité des travailleurs, praticiens, services de prévention, experts et autres parties prenantes dans l’amélioration de l’évaluation des risques sur le lieu de travail.
La campagne s’adresse à toutes les organisations et tous les individus, aux niveaux local, national et européen, y compris:
Le besoin d’amélioration de l’évaluation des risques et de sa mise en œuvre concrète a été mis en évidence dans le cadre d’un réexamen par l’Union de la directive-cadre 89/391/CEE et de ses cinq directives «filles».
Organisée tout au long de 2008 et de 2009, la campagne sera rehaussée par deux semaines européennes de la santé et de la sécurité, en octobre 2008 et 2009. Elle s’achèvera par un sommet de haut niveau sur l’évaluation des risques, en novembre 2009.
Cet examen a permis d’établir un manque général de compréhension, notamment chez les petites et moyennes entreprises (PME), de ce qui est requis et des méthodes à suivre pour eff ectuer une évaluation des risques. Plus spécifi quement:
La campagne «Lieux de travail sains» offre une opportunité de rendre les lieux de travail européens plus sûrs et plus sains.
Qu’est-ce qu’une évaluation des risques?
L’évaluation des risques est le processus consistant à évaluer les risques pour la santé et la sécurité de dangers présents sur le lieu de travail.
➠ les employeurs des secteurs public et privé, y compris les PME;➠ les cadres, les superviseurs et les travailleurs;➠ les organisations syndicales et les représentants de la sécurité;➠les institutions spécialisées dans la santé et la sécurité;➠ les professionnels et les praticiens dans le domaine de la santé et de la sécurité au travail;➠ les responsables des formations et les membres de la communauté enseignante;➠ les services régionaux et locaux de prévention des risques liés à la sécurité et à la santé au travail et les services d’assurance.
➠ l’évaluation des risques est souvent considérée comme un acte «exceptionnel» et n’est pas maintenue dans la durée;➠ les risques n’étant pas analysés et évalués collectivement, des mesures éparses et non coordonnées sont mises en place;➠ lors d’évaluations des risques superfi cielles, l’accent est placé sur l’identifi cation des «risques évidents et immédiats»; les eff ets à long terme, tels que ceux causés par les substances chimiques, sont négligés;➠ les risques psychosociaux et les facteurs d’organisation du travail sont rarement pris en compte;➠ l’effi cacité des mesures prises n’est pas suffi samment surveillée par les employeurs.
➠ Par danger, on entend toute source possible d’accident: produits chimiques, électricité, machines et équipements, un tiroir ouvert, certains aspects de l’organisation du travail, etc.➠ Par risque, on entend la probabilité, forte ou faible, que quelqu’un soit atteint par ces dangers ou d’autres dangers.
ew08leaflet_fr.indd 2
18-22 OCTOBRE
Pour obtenir un dossier d'information, veuillez prendre contact avec le point focal de l'Agence dans votre pays:
CONSTRUIRE EN TOUTE à perdre! Participez maintenant à la campagne et, ensemble, nous construirons un avenir plus sûr, plus salubre et plus optimiste pour l'industrie de la construction.
FRANCE Ministère des affaires sociales, du travail et de la solidarité Direction des relations du travail S/direction des conditions de travail
À l'attention de MM. R. Piccoli et Y. Martin 39-43, quai André-Citroën F-75902 Paris Cedex 15
Inspection du travail et des mines 3, rue des Primeurs L-2361 Strassen
Surfez sur le site http://ew2004.osha.eu.int de l'Agence consacré à la Semaine européenne 2004. Sur ce site, vous trouverez des informations indispensables sur la sécurité et la santé dans le secteur de la construction, notamment des exemples de bonnes pratiques, des études, des exigences réglementaires et bien d'autres renseignements encore.
Tél. (352)478-6150 Fax (352) 49 14 47
L'Agence est sise à Bilbao, en Espagne (http://agency.osha.eu.int).
La campagne de la Semaine européenne bénéficie du soutien des présidences irlandaise et néerlandaise de l'Union européenne, du Parlement européen et de la Commission européenne ainsi que des partenaires sociaux européens.
Vous trouverez les coordonnées au verso du présent dépliant.
Autres partenaires de la campagne:
■ Fédération de l'industrie européenne de la construction (FIEC) info@fiec.org http://www.fiec.org http://ew2O04.osha.eu.int
une SEMAINE pour tout changer.
La plus grande manifestation en son genre en matière de sécurité et de santé se déroulera entre le 18 et le 22 octobre 2004.
Cette, des centaines de milliers de travailleurs seront victimes d'accidents sur des chantiers de constructions à travers l'Europe. Nombreux sont ceux qui seront grièvement blessés, mais pour des centaines d'autres victimes, l'issue des accidents sera fatale.
Cette année, la Semaine européenne de la sécurité et de la santé au travail ne mettra pas seulement en lumière les risques dans le secteur de la construction dans plus de trente pays, mais aussi des solutions pratiques bien éprouvées.
Malgré des efforts considérables déployés par les employeurs, les travailleurs et d'autres intervenants, les activités liées à la construction figurent encore en tête des métiers dangereux.
Aux risques de décès et de lésions s'ajoutent également les suivants:
Pour renforcer les normes en matière de sécurité et de santé dans le secteur de la construction, il ne suffit pas d'améliorer la sécurité des pratiques professionnelles sur les chantiers.
La campagne organisée par l'Agence européenne pour la sécurité et la santé au travail comprendra notamment:
■ les troubles musculo-squelettiques,
UV.L1UI propremen+ rli+c n'alont nettement supérieurs à la moyenne dans les autres secteurs industriels de l'UE: près
L d'un travailleur sur deux se plaint de maux de dos;
■ des dossiers d'informations multilingues et des sites web ainsi que des affiches, des prospectus et d'autres matériaux destinés à sensibiliser aux problèmes essentiels; débuté.
Vous aussi, vous pouvez participer à la campagne.
■ l'exposition plus forte des travailleurs de la construction aux substances dangereuses, y compris des cancerogenes puissants tels que l'amiante;
Votre contribution, modeste ou considérable, sera amplifiée avec le soutien de l'Agence et de ses points focaux.
Par exemple, vous pourriez: β mettre en œuvre une campagne de sensibilisation;
Les campagnes antérieures portant sur d'autres thèmes ont été à l'origine de milliers de manifestations;
■ de fait, les millions de travailleurs de la construction en Europe sont bien plus susceptibles d'être affectés par des problèmes de santé que leurs homologues dans tout autre secteur d'activité.
* former du personnel aux bonnes pratiques dans les principaux domaines à risques; parrainer un concours du «bâtisseur futé».
■ des manifestations spéciales telles que des conférences, des séminaires et l'attribution des prix récompensant les bonnes pratiques.
Et bien d'autres activités encore! N'hésitez pas à consulter notre site web pour d'autres suggestions.
Engagez-vous, adhérez à la charte!
Les coûts en termes de souffrance et de misère humaine sont évidents, mais les coûts financiers, y compris les pertes de temps et les frais médicaux, sont également préoccupants; ceux-ci peuvent représenter jusqu'à 8,5 % des coûts totaux d'un projet de construction.
Tournez vite la page pour découvrir les modalités de participation à la campagne.
N'attendez plus, agissez!
[ Prix européen de bonnes pratiques 2004 ]
Prévention réussie des risques liés aux activités de construction
Quels sont les prix?
sécurité et la santé des travailleurs du secteur de la construction.
Les activités de construction comprennent (liste non exhaustive):
• travaux de construction et d'assemblage, notamment travaux de génie civil;
La finalité des prix est de démontrer, à l'aide d'exemples, à tous les employeurs et travailleurs européens les gains et les avantages découlant des bonnes pratiques en matière de sécurité et de santé au travail.
• terrassement, fondations, excavations; ■ travaux de démolition et de démantèlement, y compris démontage d'éléments préfabriqués;
• rénovation et restauration, dont travaux de peinture et de décoration, transformation et aménagement.
Les prix conféreront aux entreprises sélectionnées la reconnaissance européenne pour leur rôle dans l'amélioration des conditions de travail en Europe.
En outre:
Les exemples de prévention des risques peuvent couvrir:
■ l'élimination des risques lors de la «phase conception des travaux», phase en amont de la «phase réalisation des travaux», par exemple par:
• les représentants des entreprises/organisations sélectionnées seront invités, à Bilbao, pour la cérémonie de clôture de la Semaine européenne pour la sécurité et la santé au travail 2004, au cours de laquelle aura lieu la remise des prix;
• de bonnes pratiques pour l'achat des équipements et matériels, • des procédures efficaces d'appel d'offres,
• une planification et une conception réussies;
• les exemples seront présentés dans une brochure de l'Agence, qui sera distribuée dans toute l'Europe, ainsi que sur le site internet de l'Agence.
• la gestion efficace des risques en matière de sécurité et de santé sur les sites, par exemple grâce à:
Quels sont les exemples de bonnes pratiques?
-Les exemples de bonnes pratiques correspondront aux évaluations des risques et dépasseront les prescriptions minimales à mettre en œuvre pour la
• des actions nouvelles et novatrices destinées à l'évaluation des risques, • une minimisation des risques en planifiant ou programmant le travail, • un contrôle innovant du site, des équipements ou des installations, par exemple grâce aux méthodes
• des actions préventives dans le domaine de la santé au travail (par exemple des systèmes de suivi ou de surveillance de la santé, la mise à disposition d'installations d'assistance);
• Des informations fournies récentes et d'actualité.
-Seront acceptés les exemples de bonnes pratiques provenant d'organisations des États membres de l'UE ou des pays candidats, à savoir:
■ les entreprises individuelles ayant pris des mesures (les exemples provenant de celles-ci seront particulièrement appréciés).
Elles peuvent être intervenues en tant que clients, architectes, coordinateurs en matière de sécurité et de santé, promoteurs ou contractants;
• les entreprises ou organisations se situant dans la chaîne de fourniture des produits, équipements ou du personnel, comme les sociétés de location d'installations;
• les organisations d'employeurs, associations professionnelles, syndicats, organisations non gouvernementales;
Une mise en oeuvre réussie des dispositions retenues. Des améliorations réelles.
■ les services de prévention, de sécurité et de santé au travail, régionaux ou locaux, et les autres organisations intermédiaires.
Comment soumettre sa candidature?
BELGIQUE (pour la Belgique, la date limite du dépôt des candidatures est le 19 juin 2004) SPF Emploi, travail et concertation sociale Direction générale de l'humanisation du travail Rue Belliard 51 B-1040 Bruxelles Tél. (32-2)233 41 11 Fax (32-2) 233 42 56 E-mail: focalpoint@meta.fgov.be Internet: http://www.meta.fgov.be
Des informations supplémentaires concernant l'Agence européenne et la Semaine européenne 2004 peuvent être obtenues à l'adresse suivante: http://ew2004.osha.eu.int
Agence pour la sécurité la santé au travail
La gestion du bruit dans la construction
1 directives peuvent également s’appliquer (
Gérer le bruit sur le chantier
L’exposition à des niveaux de bruit élevés peut causer des problèmes auditifs irréversibles et des accidents du travail, et peut contribuer à d’autres problèmes de santé.
La présente fiche d’information constitue une introduction à la gestion du bruit dans la construction, tant avant que pendant les travaux sur le chantier.
Le bruit dans la construction
Cela peut être considéré comme un processus en quatre étapes:
Évaluer: une personne compétente doit évaluer les risques liés au bruit.
Éliminer: éliminer du chantier les sources de bruit.
De nombreuses tâches du secteur de la construction génèrent du bruit.
Cela implique l’exposition des travailleurs non seulement au bruit produit par leur propre travail mais encore aux bruits ambiants ou de fond générés par d’autres travaux sur le chantier.
Les principales sources de bruit dans la construction sont notamment:
Contrôler: mettre en œuvre des mesures prévenant l’exposition et prévoir en dernier ressort des protections auditives personnelles.
Réviser: vérifier si d’éventuels changements ont été apportés dans le travail et adapter en conséquence les mesures d’évaluation et de contrôle.
les outils à impact (comme des marteaux-piqueurs);l’emploi d’explosifs (outils à explosion ou à cartouche);les appareils pneumatiques;les moteurs à combustion interne.
Gérer le bruit avant le début du travail sur le chantier
Planifiez vos mesures de contrôle du bruit lors de:
Les travailleurs et leur exposition, y compris:
• le niveau, le type et la durée de l’exposition, notamment toute exposition à un bruit d’impulsion ou d’impact, et déterminer si le travailleur appartient à un groupe à risques particuliers; l’étape de la conception: éviter ou minimiser les travaux bruyants;l’étape de l’organisation: planifier la gestion du chantier et la réduction des risques;l’étape contractuelle: s’assurer que les sous-traitants respectent les exigences légales;l’étape de la construction: évaluer les risques, les éliminer ou les réduire, et revoir cette évaluation.
• si possible, les effets sur la santé et la sécurité des travailleurs des interactions entre bruit et vibrations, et entre bruit et substances ototoxiques (qui peuvent endommager l’ouïe) liées au travail;
Avant d’entamer les travaux sur le chantier:
• les risques pour la santé et la sécurité des travailleurs engendrés par l’impossibilité d’entendre des signaux d’alarme;
• l’exposition au bruit lors des heures de travail effectuées au-delà de la durée normale de travail.
Les connaissances et les informations techniques, y compris:• les informations sur les émissions de bruit fournies par les fabricants des équipements de travail;• l’existence d’autres équipements de travail conçus pour réduire l’émission de bruit;• les informations pertinentes provenant de la surveillance de la mettre en œuvre une politique d’achat (ou de location) à faible bruit pour les machines et les équipements; définir des exigences de limite du bruit dans le cahier des charges de l’appel d’offres (le respect de la législation nationale étant un minimum); planifier les processus de travail pour minimiser l’exposition des travailleurs au bruit; mettre en œuvre un programme de contrôle du bruit (par exemple par une planification, de la formation, des incitants, l’agencement du chantier, des activités d’entretien).
Législation pertinente
Dans la mesure du possible, la production de bruit devrait être éliminée.
Cet objectif peut être atteint en modifiant la méthode de construction ou de travail.
Lorsqu’une élimination du bruit n’est pas possible, il faut le limiter.
Contrôler
Trois étapes permettent de protéger les travailleurs du bruit, en faisant usage de mesures techniques et organisationnelles:
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Directive 2003/10/CE du Parlement européen et du Conseil du 6 février 2003 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit).
Directive 89/656/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de protection individuelle.
Agence européenne pour la sécurité et la santé au travail
Impliquer les travailleurs mesures collectives, y compris l’organisation du travail; protection auditive individuelle.
Les travailleurs qui sont exposés au bruit en ont souvent identifié les causes et peuvent avoir des idées ou des suggestions sur les mesures de réduction du bruit et la prévention des risques liés au bruit.
Les employés et leurs représentants devraient être consultés lors de la procédure d’évaluation et des discussions relatives à la mise en œuvre des mesures de réduction.
utiliser des machines moins bruyantes; éviter les impacts métal sur métal; prévoir des amortisseurs, isoler les parties vibrantes; monter des silencieux; effectuer des travaux préventifs de maintenance: l’usure des pièces peut influer sur le niveau de bruit.
Les travaux sur les chantiers évoluent en permanence.
Révisez fréquemment l’évaluation des risques et modifiez les mesures de limitation en conséquence.
La formation constitue une partie importante du contrôle des émissions sonores.
Les personnes à former sont notamment: celles qui effectuent les évaluations de bruit; et de barrières antibruit; utiliser des matériaux absorbants pour réduire la réflexion des sons; celles qui rédigent les documents des appels d’offres dont l’objet est d’assurer que les sous-traitants limiteront les émissions sonores; limiter le bruit et les vibrations provenant du sol par l’emploi de dalles flottantes; organiser le travail de manière à réduire le temps passé dans les zones de bruit; les cadres, pour qu’ils puissent assumer leurs responsabilités liées au contrôle des émissions sonores et en effectuent un suivi consigné; planifier les travaux bruyants aux moments où le moins de travailleurs y sont exposés; les travailleurs, qui doivent savoir pourquoi et comment utiliser les équipements de travail et les mesures de réduction destinés à minimiser leur exposition au bruit.
mettre en œuvre des plans de travail limitant l’exposition au bruit.
La formation devrait être aussi spécifique que possible.
Les travailleurs du secteur de la construction sont souvent polyvalents et utilisent différents outils.
Ils doivent savoir comment réduire leur exposition au bruit généré par chacun d’entre eux.
Une attention particulière doit être accordée aux nouveaux travailleurs.
Surveillance et contrôle de la santé
Les travailleurs ont droit à une surveillance appropriée de leur santé (2).
Dans le cas d’un contrôle de santé consistant par exemple en un test audiométrique préventif, certaines exigences sont prévues en matière de tenue du dossier médical individuel et d’informations à communiquer au travailleur.
Informations complémentaires
Des protections auditives individuelles devraient être utilisées en dernier ressort.
La présente fiche d’information a été réalisée afin de concourir à la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information dans cette série ainsi que des informations complémentaires relatives à la construction peuvent être obtenues à l’adresse suivante: http://ew2004.osha.eu.int.
Des informations sur la législation communautaire en matière de santé et de sécurité peuvent être consultées à l’adresse suivante: http://europe.osha.eu.int/legislation/.
) Conformément à la législation nationale dans le cadre de la directive-cadre 98/391/CEE et de la directive «bruit» 2003/10/CE.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t t p : / / a g en c y . o s h a . e u . in t
FACT50-FR 2
Agence pour la sécurité la santé au travail
L’amiante dans le secteur de la construction
Il est bien connu que le tabac peut provoquer un cancer du poumon, mais chez un fumeur qui est aussi exposé à l’amiante, ce risque est multiplié.
Un fumeur qui inhale de l’amiante est 50 fois plus susceptible de développer un cancer du poumon qu’un non-fumeur qui n’a pas été exposé à l’amiante.
Informations pratiques a
Tous les travailleurs employés dans la construction, la maintenance et le nettoyage courent potentiellement le risque d’une exposition à l’amiante.
La présente fiche d’information explique ce qu’est l’amiante, ses effets sur la santé, où il peut se trouver, et in-
Si vous travaillez dans les secteurs de la construction, de la maintenance ou du nettoyage, vous êtes susceptible d’être exposé à l’amiante.
Les emplacements typiques pouvant receler de l’amiante sont, entre autres: dique quelles sont les personnes susceptibles d’y être exposées.
La fiche propose quelques exemples de bonnes pratiques, mais ne peut fournir de consignes détaillées.
Si vous avez des raisons de penser que vous êtes exposé à l’amiante au travail, nous vous recommandons vivement de contacter votre instance de contrôle ou d’autres organes compétents.
Qu’est-ce que l’amiante?
L’amiante est la dénomination commune d’un groupe de minéraux.
Les fibres d’amiante sont très résistantes, notamment à la chaleur, et ont été utilisées pendant de nombreuses années: dans les matériaux d’isolation thermique tels que les garnitures et revêtements calorifuges; dans les textiles, papiers et plaques ignifugés; dans les garnitures d’embrayage et de freins; dans les produits en amiante-ciment; dans les matériaux d’isolation électrique; dans les équipements de protection individuelle.
L’utilisation de l’amiante est désormais virtuellement interdite dans l’Union européenne, mais il reste encore beaucoup d’amiante en place.
Cela signifie que des cas d’exposition à l’amiante peuvent encore se produire.
les murs (dans les plaques d’isolation garnissant les cloisons de séparation;les revêtements et peintures;les carreaux de sol;les sols en linoléum;l’isolation thermique des chaudières;les bâtis de construction en acier;les conduits de ventilation;les plafonds (comme pare-feu dans les faux plafonds);les dalles de plafond;les portes;les installations électriques;les systèmes de chauffage (utilisation comme isolant thermique pour les canalisations, les appareils de chauffage et les chauffe-eau);les toits (en particulier dans les produits en amiante-ciment);les tuiles de couverture;les façades de bâtiment, y compris les gouttières, soffites et revêtements;les canalisations d’eau et des égouts;les valves, collerettes et joints peuvent également être revêtus ou scellés avec de l’amiante;les cuves de toilettes, les bacs à fleurs, le papier de garnissage en amiante, etc.
Les effets sur la santé de l’exposition à l’amiante
Si elles sont inhalées, les fibres d’amiante peuvent avoir sur la santé de graves conséquences telles que l’asbestose, le cancer du poumon et le mésothéliome.
Il n’existe pas de niveau connu d’exposition inoffensive à l’amiante.
Plus on est exposé à l’amiante et plus le risque de développer une maladie liée à l’amiante augmente.
Entre l’exposition à l’amiante et l’apparition des premiers symptômes d’une maladie, il peut s’écouler jusqu’à 30 ans.
Les effets d’une exposition passée apparaissent aujourd’hui.
Ainsi: en Grande-Bretagne, environ 3 000 personnes meurent chaque année d’affections causées par une exposition passée à l’amiante, et l’on prévoit que ce chiffre atteindra près de
FACT51-FR 1
Agence européenne pour la sécurité et la santé au travail
Législation demandez conseil si vous suspectez la présence possible d’amiante.
N’oubliez pas qu’en aucun cas vous ne devez exécuter un désamiantage sans y être autorisé et sans avoir été formé à cette fin.
La législation européenne vise à interdire l’utilisation de l’amiante et à fixer des normes strictes pour la protection des travailleurs susceptibles d’y être exposés.
Les principales directives pertinentes sont les suivantes:
Les toits en amianteciment sont fragiles.
Veillez toujours à ce que l’endroit où vous travaillez soit sûr et l’accès à votre lieu de travail sans danger.
Le dessous de certains toits en amianteciment peut comporter une isolation supplémentaire en amiante (parfois appelée amiante ventouse) qui peut être friable et en état de décomposition.
En cas de découverte d’un tel matériau, tous les travailleurs doivent immédiatement quitter les lieux et demander l’aide d’un expert.
Il ne faut en aucun cas tenter de retirer ce matériau.
Si vous gérez ou surveillez un bâtiment, vous devez savoir s’il y a de l’amiante dans ces locaux.
Vous pouvez vous informer:
Directive 98/24/CE du Conseil du 7 avril 1998 concernant la protection de la santé et de la sécurité des travailleurs contre les risques liés à des agents chimiques sur le lieu de travail.
Directive 83/477/CEE du Conseil du 19 septembre 1983 concernant la protection des travailleurs contre les risques liés à une exposition à l’amiante pendant le travail, modifiée par la directive 91/382/CEE du Conseil du 25 juin 1991 et modifiée par la directive 98/24/CE du Conseil du 7 avril 1998 et la directive 2003/18/CE du Parlement européen et du Conseil du 27 mars 2003.
en consultant les plans du bâtiment; en examinant les documents relatifs aux travaux antérieurs (par exemple, les factures de l’entrepreneur); en effectuant vous-même une inspection visuelle (mais sans prélever d’échantillons); en consultant d’autres personnes (architectes, géomètres, agents de sécurité et employés) susceptibles de vous donner plus d’informations; en demandant à une personne compétente d’expertiser les locaux.
Le prélèvement d’échantillons doit être effectué uniquement par des personnes qualifiées à cet effet.
Informations complémentaires
En cas de doute, considérez que le matériau est de l’amiante.
S’il y a présence d’amiante dans les locaux, vous devez prendre des mesures pour que les personnes n’y soient pas exposées, à savoir, entre autres:
La présente fiche d’information a été réalisée à l’occasion de la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires relatives à la construction, sont disponibles à l’adresse: http://ew2004.osha.eu.int.
Des informations sur la législation communautaire en matière de santé et de sécurité sont disponibles à l’adresse: http://europe.osha.eu.int/legislation/.
D’autres fiches d’information sur les substances dangereuses et une vaste gamme d’autres sujets relatifs à la santé et à la sécurité peuvent être téléchargées à l’adresse: http://agency.osha.eu.int/publications/factsheets.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t tp : / / a g en c y . o s h a . e u . in t
FACT51-FR 2
S et européenne
Agence pour la sécurité la santé au travail
Garantir la sécurité et la santé des travailleurs handicapés
Dessin de Marina Wirlitsch, Année européenne 2003 des personnes handicapées
Une évaluation des risques implique une analyse minutieuse des éléments susceptibles de nuire aux personnes, afin de déterminer si les mesures de précaution sont suffisantes ou s’il convient de renforcer le dispositif de prévention.
L’objectif poursuivi est de veiller à ce que nul ne soit blessé ou malade.
L’évaluation des risques inclut l’identification des dangers présents et l’appréciation de l’ampleur des risques, en tenant compte des mesures de précaution existantes.
Les résultats permettent de définir les mesures de prévention les plus appropriées.
Toute évaluation des risques sur le lieu de travail devrait couvrir:
Les personnes handicapées devraient bénéficier de l’égalité de traitement au travail, égalité qui s’applique également à la sécurité et à la santé.
La sécurité et la santé ne devraient pas servir de prétextes pour refuser d’engager ou de continuer d’employer des personnes handicapées.
Par ailleurs, un lieu de travail accessible et sûr pour les personnes handicapées est aussi plus sûr et plus accessible pour l’ensemble des travailleurs, des clients et des visiteurs.
La législation européenne antidiscrimination comme la législation relative à la sécurité et à la santé au travail s’appliquent aux personnes handicapées.
Ces dispositions législatives, que les États membres veillent à transposer dans des lois et des accords nationaux, devraient faciliter l’emploi des personnes handicapées et non leur exclusion.
Prescriptions juridiques
Les lois applicables en matière d’égalité de traitement ainsi que de sécurité et de santé au travail adoptent des approches similaires et ne sont pas contradictoires.
La législation relative à la sécurité et à la santé impose aux employeurs de procéder à une évaluation des risques et d’introduire les mesures de prévention requises.
Les priorités visent l’élimination des risques à la source et l’adaptation du travail aux travailleurs.
Parallèlement à ces exigences générales, qui concernent tous les types de risques et tous les travailleurs, les employeurs doivent: protéger les groupes particulièrement sensibles contre les dangers les affectant spécifiquement (1
); la tâche, par exemple la conception des tâches, les activités professionnelles;l’individu, par exemple tous les besoins spécifiques liés au handicap;les équipements de travail, par exemple les technologies d’aide, si les postes de travail et les équipements sont adaptés aux exigences individuelles;l’environnement de travail, par exemple l’aménagement des lieux, l’éclairage, le chauffage, l’accès, les issues;l’organisation du travail, par exemple la façon dont le travail est organisé et les horaires;les risques physiques, tes que les substances dangereuses; par exemple, les asthmatiques peuvent s’avérer plus sensibles aux produits chimiques utilisés au travail;les risques psychosociaux comme le stress ou le harcèlement moral; par exemple, le handicap peut servir de prétexte au harcèlement moral;les besoins d’information et de formation, en fournissant par exemple des informations et une formation en matière de sécurité par le biais de différents supports;la participation des travailleurs et de leurs représentants, y compris leur consultation au sujet des risques et des mesures de prévention.
aménager les lieux de travail «compte tenu, le cas échéant, des travailleurs handicapés.
Cette disposition s’applique notamment aux portes, voies de communication, escaliers, douches, lavabos, cabinets d’aisances et postes de travail utilisés ou occupés directement par des travailleurs handicapés» (2);
La législation antidiscrimination peut également imposer des
4 adaptations du travail et des ressources sur le lieu de travail (
Souvenez-vous!
Le but est de se conformer aux obligations définies dans le domaine de la sécurité et de la santé et d’éviter simultanément la discrimination.
) Directive 89/391/CEE du Conseil concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.)
Directive 89/654/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour les lieux de travail.)
Directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail.)
Directive 2000/78/CE du Conseil portant création d’un cadre général en faveur de l’égalité de traitement en matière d’emploi et de travail.
2004-1073 FACT N53-FR 1
Agence européenne pour la sécurité et la santé au travail inclure la sécurité et la santé et les besoins des travailleurs handicapés devraient faire partie intégrante des initiatives destinées à promouvoir la santé sur le lieu de travail.
spéciaux pour les travailleurs handicapés, par exemple.
Les véritables conflits, où le respect de l’une empêche l’application de l’autre, sont rares.
Il importe de coordonner la mise en œuvre des mesures applicables aux travailleurs handicapés avec tous les éléments de gestion de la sécurité et, en particulier, l’analyse des risques (voir encadré), afin que les employeurs puissent aussi bien s’acquitter des obligations inhérentes à la législation relative à la santé et à la sécurité qu’à la législation antidiscrimination.
Toutes les phases du processus de gestion des risques doivent tenir compte des approches antidiscrimination définies, de façon à pouvoir modifier ou adapter l’environnement de travail, les équipements et l’organisation du travail si cette démarche s’avère nécessaire pour éliminer ou, du moins, minimiser les risques et la discrimination.
Les travailleurs handicapés sont parfois pris en charge par des services d’emploi spécialisés.
Le service compétent et l’employeur devraient inclure les questions de sécurité et de santé dès le début de la planification et les mesures adoptées devraient être réexaminées une fois que la personne handicapée a commencé à travailler.
À titre d’exemple, les employeurs devraient transmettre une copie de leur analyse des risques aux services d’aide à l’emploi.
Les organisations spécialisées peuvent souvent fournir des informations, des formations et des services utiles quant aux mesures appropriées.
L’article de fond consacré au handicap (voir informations complémentaires), disponible sur le web, propose divers renseignements sur les évaluations des risques dans des ateliers «protégés», sous la section «Foire aux questions» (FAQ).
Quand est-il question de discrimination?
La directive-cadre sur l’égalité de traitement en matière d’emploi interdit la discrimination, directe et indirecte, fondée sur un handicap:
Dessin de Marie Schimatovich, Année européenne 2003 des personnes handicapées
Analyse des risques: il arrive également que les analyses des risques généraux ou génériques doivent tenir compte des différences individuelles propres aux travailleurs.
Il est essentiel de ne pas prétendre que tous les travailleurs sont les mêmes ni d’émettre des suppositions à propos des risques de sécurité et de santé associés à un handicap donné.
Il faut par exemple: une discrimination directe se produit lorsqu’une personne est traitée de manière moins favorable qu’une autre ne l’est, ne l’a été ou ne le serait dans une situation comparable, en raison de son handicap; une discrimination indirecte se produit lorsqu’une disposition, un critère ou une pratique apparemment neutre est susceptible d’entraîner un désavantage particulier pour des personnes atteintes d’un handicap donné par rapport à d’autres personnes.
identifier les groupes de travailleurs susceptibles de courir un risque accru et procéder à une évaluation spécifique des risques auxquels ils sont exposés, compte tenu de la nature et du degré du handicap visé ainsi que de l’environnement de travail; tenir compte des aptitudes des travailleurs au moment de planifier le travail — les travailleurs handicapés possèdent souvent des compétences spéciales, qui ne devraient pas être perdues à cause de conditions de travail inadaptées; consulter les personnes concernées pendant le processus d’analyse des risques; demander conseil au besoin, en s’adressant par exemple aux services et autorités compétents en matière de sécurité et de santé au travail, à des professionnels des soins de santé, des experts en sécurité (conseillers en prévention) et des ergonomes, des services d’emploi spécialisés dans l’insertion des personnes handicapées ou des associations de personnes handicapées.
Les mesures de sécurité et de santé conçues pour protéger les individus ne doivent pas être utilisées de façon discriminatoire en vue d’exclure des personnes handicapées du lieu de travail ou de leur réserver un traitement moins favorable — on ne peut ainsi prétendre qu’un travailleur en fauteuil roulant ne peut s’échapper d’un bâtiment en cas d’urgence ou qu’un travailleur malentendant ne peut réagir à une alarme incendie.
Si la sécurité et la santé sont avancées en guise de motifs, les employeurs doivent démontrer, en s’appuyant sur une analyse des risques pertinente et des avis compétents émanant par exemple d’une organisation spécialisée dans le handicap, qu’il existe un problème réel, impossible à résoudre par l’adoption d’autres mesures d’intégration de la personne handicapée — telle que la mutation à un autre poste.
S’il apparaît qu’un travailleur handicapé est confronté à un risque donné, il ne faut pas présumer que celui-ci s’applique à l’ensemble des personnes atteintes du handicap ni s’en servir pour fixer des restrictions automatiques en ce qui concerne le travail de ces personnes.
Les employeurs pourraient adopter une approche judicieuse en déterminant d’abord les mesures requises en vertu de la législation antidiscrimination.
Ils peuvent ensuite définir les éventuelles mesures additionnelles jugées nécessaires pour remplir les prescriptions de sécurité et de santé.
Conseils visant à fournir un aménagement raisonnable et un lieu de travail sûr aux travailleurs handicapés
L’accessibilité ne concerne pas exclusivement l’accès aux bâtiments.
Au travail, l’accessibilité se rapporte aussi à la facilité avec laquelle les travailleurs peuvent utiliser les lieux, en bénéficiant de la plus grande indépendance possible.
Cela vaut pour tous les handicaps, y compris ceux liés à la mobilité, l’apprentissage, la vue ou l’audition.
Nombre de mesures élémentaires et peu coûteuses peuvent induire un changement significatif.
Les mesures de prévention peuvent viser les éléments suivants: modifications du travail, heures de travail, équipements, instructions, environnement, procédures, etc.; technologie d’aide; formation.
L’employeur devrait débattre des mesures à prendre avec la personne handicapée, puisque celle-ci est la mieux placée pour identifier les besoins.
Coordination: les personnes qui jouent un rôle dans les questions de sécurité — les conseillers en prévention, par exemple — et d’égalité — les responsables du personnel — devraient coordonner leurs activités afin de veiller à ce que ces deux aspects soient dûment pris en considération.
Les politiques mises en œuvre sur le lieu de travail ou les plans d’action axés sur le handicap devraient
2004-1073 FACT N53-FR 2
Agence européenne pour la sécurité et la santé au travail
Les mesures à envisager concernent les points suivants:
Formation et surveillance:
Environnement de travail: prendre des mesures visant à garantir qu’une personne handicapée n’est pas défavorisée en ce qui concerne la formation, les instructions et les informations en matière de sécurité et de santé, notamment en: modifiant le moment ou le lieu de la formation, fournissant des matériels de cours et des informations sur un support différent, prévoyant un lecteur ou un interprète, assurant une formation individuelle sur mesure, adapter les lieux ou postes de travail, par exemple: rampes, ascenseurs; interrupteurs d’éclairage; bords de marches peints en couleur claire; bandes d’avertissement tactile en haut des escaliers; signaux sonores ou d’avertissement; dispositifs d’ouverture automatiques pour les lourdes portes; poignées de porte, sonnettes, dispositifs d’entrée accessibles pour les personnes en fauteuil roulant et localisables pour les personnes malvoyantes; revêtement de sol égal, antidérapant; affecter la personne à une autre zone de travail, par exemple rez-de-chaussée, local de travail plus accessible ou travail à domicile; veillant à ce que les documents écrits soient rédigés dans un langage simple, afin de les rendre plus accessibles à tout un chacun; acquérir ou modifier les équipements, par exemple clavier en braille, téléphone mains libres; veiller à ce que les programmes d’emploi soutenus répondent aux besoins de formation en matière de santé et de sécurité au travail lorsque le placement est prévu; modifier les instructions ou les manuels de référence, par exemple instructions visuelles ou idéogrammes; fournir toute formation spécifique complémentaire en matière de santé et de sécurité au travail dont les travailleurs handicapés pourraient avoir besoin dans le cadre de leur travail ou l’équipement spécifique qu’ils doivent utiliser; prévoir un lecteur ou un interprète, en fournissant par exemple un téléphone à texte (minicom) aux malentendants et en engageant un interprète en langue des signes lors de réunions ou d’occasions particulières; installer un logiciel de reconnaissance vocale sur l’ordinateur d’une personne souffrant de troubles musculo-squelettiques du membre supérieur dus au travail ou atteinte de déficience visuelle; fournir un zoomtext, des notes sur disque, courrier électronique ou cassette audio aux personnes malvoyantes; fournir aux responsables et au personnel les informations et les formations spécifiques requises quant à la manière d’aider un travailleur handicapé.
Les personnes chargées d’encadrer l’évacuation des travailleurs handicapés en cas d’urgence doivent suivre une formation, notamment en ce qui concerne l’utilisation d’équipements d’évacuation spéciaux.
Les responsables des questions d’égalité doivent suivre une formation en matière de santé et de sécurité au travail adaptée à leur rôle.
assurer un bon éclairage pour les malvoyants et les personnes qui lisent sur les lèvres.
Signalisation:
Promotion et mutation: veiller à ce que les possibilités de promotion ou de mutation soient ouvertes à tous les salariés jugés aptes à cet effet, en déterminer comment aider les gens à se déplacer dans le bâtiment et à se rendre là où ils veulent; termes de capacité de travail et d’expérience; modifier les procédures de contrôle ou d’évaluation; définir les actions requises pour aider les malvoyants à s’orienter (par exemple, contrastes des couleurs au niveau des meubles, des moquettes, des murs et des portes ou marques sur le revêtement de sol); prévoir des avis imprimés en gros caractères pour que les personnes atteintes de cécité partielle puissent les distinguer clairement; lors de la promotion ou de la mutation, prendre des dispositions pour que la personne handicapée visite son nouveau lieu de travail afin de déterminer si ce changement est susceptible de créer de nouveaux besoins particuliers.
prévoir des panneaux en braille, tactiles et en gros caractères d’imprimerie à côté des poignées de portes; prévoir des graphiques et des images, car les signes peuvent être plus aisés à comprendre pour les personnes présentant des troubles de l’apprentissage; prévoir une finition mate pour les panneaux, afin d’éviter le phénomène de réflexion.
Le lettrage devrait contraster avec le fond pour faciliter la lecture.
Gracieusement transmis par Lantegi Batuak (http://www.lantegi.com) fournir l’ensemble des données de sécurité et de santé dans des formats accessibles.
Ce principe vise les supports écrits et autres modes de communication, ainsi que l’accessibilité offerte aux travailleurs souffrant d’une déficience visuelle ou auditive, de dyslexie, de difficultés d’apprentissage ou de troubles psychiatriques.
Organisation du travail et des tâches:
Souvenez-vous!
Nombre de mesures destinées à améliorer l’accessibilité du lieu de travail facilitent également l’évacuation.
attribuer certaines tâches de la personne handicapée à un autre travailleur — conduire, par exemple; muter le travailleur à un poste plus approprié.
Est-il nécessaire d’installer les travailleurs handicapés dans certaines parties du bâtiment, afin qu’ils puissent quitter celui-ci plus aisément?
Un équipement spécial est-il requis, un fauteuil de secours par exemple?
Les zones de stockage disposent-elles des équipements d’évacuation nécessaires?
Peut-on y accéder facilement? En cas d’urgence, des membres du personnel ont-ils été spécialement chargés de prévenir et d’aider les travailleurs atteints d’une d’évaluation ou de traitement; organiser un retour progressif au travail.
2004-1073 FACT N53-FR 3
Agence européenne pour la sécurité et la santé au travail déficience visuelle ou éprouvant des difficultés à se déplacer (assistants d’évacuation)?
Des signaux stroboscopiques d’alarme incendie et d’autres dispositifs d’alarme visuels ou vibrants viennent-ils compléter les alarmes sonores?
Des alarmes visuelles sont-elles installées dans toutes les zones, y compris les toilettes?
Les itinéraires et les procédures tiennent-ils compte du déplacement potentiellement plus lent des personnes handicapées?
également fondamentale si l’on entend instaurer une prévention efficace des risques, puisqu’ils connaissent d’expérience la situation sur le lieu de travail et fournissent ainsi aux employeurs un «bilan de la réalité».
Il est dès lors essentiel de consulter les représentants du personnel chargés de la sécurité et les travailleurs handicapés pour identifier et prévenir les problèmes de sécurité et de santé susceptibles de se poser pour les travailleurs handicapés.
Si les employeurs ou les personnes chargées de la sécurité adoptent des mesures sans consulter les travailleurs handicapés, certaines informations importantes peuvent leur faire défaut; il se peut en outre que les travailleurs handicapés aient vécu des expériences différentes, mais pertinentes, dont il faut tenir compte.
Toutes les personnes handicapées connaissent-elles les itinéraires d’évacuation et ont-elles reçu des instructions et une formation relatives aux procédures de sécurité?
Distribuez des procédures d’urgence en braille, imprimées en gros caractères, sous forme de fichier-texte et de bandes magnétiques en cassette.
C’est pour ces mêmes raisons que les travailleurs handicapés et les représentants des travailleurs devraient participer au processus qui consiste à assurer des «aménagements raisonnables» pour les travailleurs handicapés, notamment en ce qui concerne la planification du travail, les conditions de travail, les procédures d’urgence, etc., sans oublier l’achat et l’utilisation des équipements spéciaux.
Formation à l’égalité
Les agents d’incendie et les assistants d’évacuation ont-ils suivi une formation?
Les domaines de formation abordés incluent les techniques d’évacuation à mettre en œuvre et, en particulier, la manière de transporter ou d’aider les personnes qui ont recours à des moyens de déplacement; l’utilisation de tous les équipements spéciaux d’évacuation; une formation de base au langage des signes afin de communiquer efficacement avec les malentendants, ainsi que des instructions applicables aux personnes aidées par des animaux.
Les zones de sauvetage et les emplacements dépourvus de risques immédiats ont-ils été définis?
A-t-on obtenu les conseils nécessaires?
Consultez régulièrement les services locaux d’incendie, de police et de sauvetage, afin de déterminer si les personnes handicapées doivent rester sur leur lieu de travail, se rassembler dans une zone de refuge en attendant l’arrivée des secours ou être évacuées sur-le-champ.
Consultez des organisations spécialisées dans le domaine du handicap pour obtenir des recommandations spécifiques.
La discrimination n’est pas toujours intentionnelle.
Elle peut trouver son origine dans le manque de compréhension, l’ignorance ou les préjugés. Il est donc conseillé aux cadres hiérarchiques, à toutes les personnes investies de responsabilités liées à la sécurité et à la santé, aux professionnels de la sécurité et de la santé, aux représentants des travailleurs, ainsi qu’à toute personne impliquée dans des commissions d’analyse des risques et les comités pour la prévention et la protection au travail, de suivre une formation en matière d’égalité.
Informations complémentaires figurent-ils dans les procédures d’évacuation écrites?
Ces accords font-ils l’objet de révisions régulières?
Les salariés sont-ils encouragés à dresser une liste mentionnant les médicaments, les allergies, les équipements spéciaux, les noms, adresses et numéros de téléphone des médecins, pharmacies, membres de la famille et amis, ainsi que d’autres informations importantes?
Le site web de l’Agence renferme une section consacrée aux questions de sécurité et de santé sur le lieu de travail, en corrélation avec l’intégration des personnes handicapées et leur maintien dans le circuit de l’emploi.
Il propose aussi des liens avec des lignes directrices, des avis, des études de cas pratiques réalisées sur le lieu de travail, des informations détaillées concernant les programmes et les stratégies déployés dans ce domaine, ainsi que des documents de discussion.
D’autres liens renvoient aux ressources des États membres, européennes et mondiales, tandis que la foire aux questions fournit divers renseignements: http://europe.osha.eu.int/good_practice/person/disability/index_fr.php
La loi impose de consulter les travailleurs et leurs représentants à propos des questions de sécurité et de santé. Leur participation est
Le contraste des couleurs facilite la mobilité.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 http:// a g en c y . o s h a . eu . in t
2004-1073 FACT N53-FR 4
S européenne et au
Agence pour la sécurité la santé travail
L’Agence européenne pour la sécurité et la santé au travail
Communication des informations
L’internet se trouve au cœur de la production d’informations de l’Agence.
Grâce à notre site web (http://osha.eu.int), les utilisateurs sont en contact avec toutes les ressources des points focaux nationaux et avec leurs réseaux.
Le site web permet également l’accès instantané et aisé à un fonds d’informations européennes et internationales sur la santé et la sécurité au travail, notamment la législation et les normes, les bonnes pratiques, la recherche, les statistiques, la formation et bien d’autres choses encore.
À partir du site web, les utilisateurs ont également accès au bulletin d’information électronique de l’Agence, OSHmail, qui fournit des informations actualisées en matière de santé et de sécurité au travail à plus de 20 000 abonnés.
En complément des services du web, l’Agence publie des fiches de synthèse sur des sujets sélectionnés, des lettres d’information régulières concernant les développements généraux de la santé et de la sécurité au travail et des magazines sur des thèmes concernant la santé et la sécurité en Europe, ainsi que des rapports techniques plus détaillés sur des questions spécifiques.
À ces informations vient encore s’ajouter un programme de conférences et de séminaires.
Qui sommes-nous?
Enfin, l’Agence organise chaque année, en collaboration étroite avec les points focaux, la Semaine européenne de la santé et de la sécurité au travail.
Cette campagne poursuit deux objectifs principaux: sensibiliser à un problème de SST donné (par exemple, le stress, la manipulation des substances dangereuses, les troubles musculosquelettiques) et promouvoir l’échange d’informations et de bonnes pratiques de nature à remédier à ces problèmes.
Plus de trente pays y participent et l’Agence joue un rôle de coordination, elle prépare le matériel de campagne nécessaire et assure un soutien essentiel pour la promotion de la campagne dans toute l’Europe.
Développement de la connaissance
Notre objectif est d’améliorer la vie des personnes au travail en stimulant le flux d’informations techniques, scientifiques et économiques entre toutes les personnes concernées par les questions de la santé et de la sécurité au travail.
Cela comprend les travailleurs, les employeurs, les représentants de la sécurité, les experts, les praticiens et les organes aux niveaux national et communautaire.
Comment fonctionnons-nous?
Un troisième secteur d’activité consiste à utiliser nos réseaux d’information afin de fournir des supports pour nos propres projets d’information paneuropéens concernant des thèmes importants de la santé et de la sécurité au travail. Parmi ces thèmes, les stratégies et politiques, une culture préventive de la santé et de la sécurité, des informations de santé et sécurité pour les secteurs à risque, l’anticipation des risques dans un monde du travail en mutation, et la santé et la sécurité au travail dans les petites et moyennes entreprises.
Les activités de l’Agence sont menées en collaboration étroite avec tous nos partenaires pour veiller à ce que le message de la santé et de la sécurité soit transmis efficacement à toutes les parties, dans le monde du travail actuel en mutation rapide.
Le conseil d’administration de l’Agence est constitué de représentants des gouvernements, des employeurs et des travailleurs de tous les États membres de l’UE et de la Commission européenne.
Nous réalisons une grande part de notre travail à travers un réseau d’institutions agréées au niveau national qui s’occupent de la santé et de la sécurité au travail, que nous appelons les points focaux, et ce dans les vingt-cinq États membres, les trois pays candidats et les quatre pays membres de l’AELE.
Les points focaux gèrent des réseaux nationaux tripartites.
Au niveau international, nous coopérons avec des organisations telles que l’OIT et l’OMS ainsi qu’avec des institutions dédiées à la santé et à la sécurité dans le monde entier.
Que fournissons-nous?
Pour prendre contact avec l’Agence:
L’Agence a trois secteurs d’activité clés:
Collecte des informations
Vous trouverez de plus amples informations concernant le réseau de l’Agence, y compris des informations de contact précises, sur notre site web.
Les points focaux nationaux peuvent être contactés aux adresses mentionnées dans la liste figurant ci-après.
Plusieurs réseaux à l’échelle européenne d’experts désignés et d’organisations ont été établis dans les États membres afin de participer aux travaux de l’Agence.
Le réseau de points focaux représente l’Agence et coordonne les informations nationales au niveau des États membres, ainsi que le site web national.
Des groupes d’experts se réunissent pour apporter leurs conseils sur des sujets particuliers de la santé et de la sécurité au travail.
Des centres thématiques spécialisés aident l’Agence en tant que consultants externes sur des questions spécifiques de la santé et de la sécurité au travail.
FACT1-FR 1
Agence européenne pour la sécurité et la santé au travail
Le réseau des points focaux
POINTS FOCAUX DES ÉTATS MEMBRESBelgië/Belgique
POINTS FOCAUX DES PAYS CANDIDATS
POINTS FOCAUX DES PAYS DE L’AELEIceland
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 http://agency.osha.eu.int
FACT1-FR 2
S européenne et
Agence pour la sécurité la santé au travail
Intégration de la sécurité et de la santé au travail dans l’éducation
Bonnes pratiques à l’école et dans l’enseignement professionnel
La stratégie de l’Union européenne en matière de santé et de sécurité au travail a identifié l’éducation et la culture de la prévention comme des facteurs clés pour maintenir et améliorer la qualité de l’environnement professionnel.
Afin de soutenir cette stratégie, l’Agence européenne pour la sécurité et la santé au travail a publié un rapport intitulé Intégration de la sécurité et de la santé au travail dans l’éducation — Bonnes pratiques à l’école et dans l’enseignement professionnel, qui présente de façon globale des exemples de bonnes pratiques à travers l’Europe et expose les étapes menant à une stratégie systématique en vue de l’intégration de la sécurité et de la santé au travail (SST) dans les domaines de l’éducation et de la formation.
La présente fiche d’information a pour objectif de synthétiser ce rapport.
«À l’école de la sécurité», Italie: cadre conceptuel et méthodologique à l’attention des professeurs sur la manière d’introduire la SST dans le contenu des cours; «Exemples de bonnes pratiques à l’école primaire», Italie: développement et répartition d’outils didactiques sur le plan national afin de promouvoir une culture de la prévention; Splaat, «Jouer en toute sécurité à tout moment», Royaume-Uni: sensibiliser les protagonistes de l’école primaire aux problèmes de sécurité rencontrés sur le site d’un établissement et développer des programmes de ressources d’enseignement pour les différentes branches du curriculum scolaire national; projet Armi, «Ar et Mi à l’école» — «De nouveaux enfants au travail», Danemark: développer les attitudes et connaissances fondamentales et contribuer positivement à la santé et à la sécurité des autres et de soi-même.
Approche par le lieu de travail
Le rapport répertorie 36 exemples de bonnes pratiques, dont 14 sont présentés comme des études de cas. Les exemples de bonnes pratiques ont été répartis suivant trois approches différentes: une approche «holistique», une approche par le programme scolaire et une approche par le lieu de travail.
Approche holistique
Les cas relevant de cette dernière étape, et non la moindre, du processus d’éducation que constitue le passage de l’école à la vie active, se consacrent à l’insertion des étudiants sur le lieu de travail, aux étapes qui mènent à la vie professionnelle et aux risques qui devront être pris en compte.
Ces cas présentent ce genre de thèmes sur une échelle globale ou sectorielle.
Les cas relevant de l’approche holistique présentent une vision plus globale de la sécurité et de la santé et incluent la dimension du bienêtre physique, mental et social.
Ces cas sont orientés plus particulièrement vers l’ensemble du système scolaire afin d’améliorer l’environnement du travail et de l’apprentissage dans les écoles.
La «Norme nationale pour une école saine», Royaume-Uni: programme national qui fournit un processus d’accréditation pour les partenariats dans les domaines de l’éducation et de la santé; «L’école en toute sécurité», Pays-Bas: initiative visant à élargir la communication relative à la sécurité et à la violence dans les écoles et leurs environs; FAOS, «Lumière sur la sécurité à l’école», Grèce: développement de procédures globales visant à évaluer la sécurité au quotidien dans l’école et dans son environnement immédiat à travers la création de partenariats publics et privés; le «Cercle scolaire», Suède: concept visant à concevoir l’environnement de travail et de l’apprentissage dans les écoles.
«Prévention des accidents impliquant des enfants et de jeunes gens dans le secteur de l’agriculture», Irlande: établissement et introduction d’une déclaration sur la sécurité indiquant la manière dont la SST doit être gérée dans une ferme; «Synergie», France: projet destiné à conférer aux étudiants une utilité économique et sociale propre au sein de l’entreprise en travaillant à l’échelle sectorielle; «Des machines plus sûres grâce aux étudiants», Belgique: exemple spécifique de participation des étudiants à l’amélioration de la sécurité des équipements; «Contrôlez», Royaume-Uni: ressources pédagogiques sous forme de vidéo comportant des exemples concrets de risques que l’on peut rencontrer sur le lieu de travail; «Les jeunes veulent vivre en sécurité», Allemagne: création d’un concours à l’attention des étudiants de l’enseignement professionnel; «La SST intégrée aux modèles de programmes scolaires», Italie: planification et mise à l’essai de modules de formation standards sur la sécurité dans les écoles et dans les centres de formation professionnelle.
Approche par le programme scolaire
Comment établir un lien entre les bonnes pratiques et une stratégiefuture? future?
Fondé sur ces exemples de bonnes pratiques, le rapport présente un projet de modèle illustrant les éléments les plus importants de l’intégration de la sécurité et de la santé au travail dans l’éducation.
Les cas dans lesquels la sécurité et la santé font partie intégrante du programme scolaire ne limitent pas ces dimensions à une seule branche spécifique.
La sécurité et la santé sont introduites en tant que thèmes «transversaux», c’est-à-dire à tous les niveaux de l’éducation et dans les différentes branches, comme les langues et la littérature.
FR h t t p : / / a g en c y . o s h a . e u . in t
Agence européenne pour la sécurité et la santé au travail
Modèle d’intégration de la SST dans l’éducation
Le processus d’intégration de la SST dans l’éducation
SST en Europe et politique en matière d’éducation
SST au niveau national et politique en matière d’éducation
Processus d’intégration
CULTURE DE LA PRÉVENTION
Évaluation
Décision
Réalisation
Cadre juridique/ Normes
Étape 1 — Information
Participation de tous lesintervenants intervenants
Relation directe avec le lieu de travail
SST en tant que partie intégrante de l’apprentissage tout au long de la vie
Méthodes d’enseignement interactives et flexibles
Formation des formateurs
SST au niveau régional et initiatives en matière d’éducation
SST au niveau local et initiatives en matière d’éducation
Identifiez à l’avance les partenaires qui prendront part au projet.
Les expériences vécues et les structures existantes peuvent s’avérer utiles pour votre projet, comme les réseaux de promotion de la santé, la coopération avec les autorités en charge de la sécurité et de la santé et leurs instituts de formation.
Avez-vous vérifié toutes les ressources en matière de financement?
Étape 3 — Décision
Ce modèle dérive du modèle éco-holistique des écoles qui se consacrent à la promotion de la santé et met en exergue les éléments externes fondamentaux qui exercent une influence sur le processus d’intégration de la SST dans l’éducation, tout comme les éléments internes qui influent sur la promotion de l’intégration dans les écoles ou dans d’autres établissements d’enseignement.
Si ces deux étapes sont accomplies, vous pouvez décider de réaliser une étude pilote du projet.
Définissez l’objectif global et les buts opérationnels de celui-ci.
Établissez un plan d’action avec des échéances et des responsabilités concrètes.
Étape 4 — Réalisation
Le modèle se fonde sur l’analyse d’un processus en six étapes visant l’intégration de la sécurité et de la santé au travail dans l’éducation.
Informations complémentaires
Lors de la phase de mise en œuvre du projet, la réussite dépendra plus que probablement des facteurs suivants: la reconnaissance de la sécurité et de la santé comme parties intégrantes de l’apprentissage tout au long de la vie; une compréhension complète de la sécurité et de la santé, y compris du bienêtre physique, mental et social; une relation directe des mesures éducatives au lieu de travail; une participation des professeurs expérimentés dans le développement du programme et dans la mise au point du matériel pédagogique.
Étape 5 — Évaluation
Une première étape de la mise en œuvre de ce modèle dans la SST en Europe et dans la politique en matière d’éducation a été amorcée lors d’un séminaire de la présidence italienne de l’UE qui s’est déroulé à Rome en octobre 2003 sur le thème «L’intégration de la SST dans l’éducation — Les travailleurs de demain».
Les participants se sont accordés sur la nécessité d’instaurer une stratégie européenne d’intégration de la SST dans les domaines de l’éducation et de la formation (déclaration de Rome).
L’évaluation doit faire partie intégrante de votre projet: les mesures d’évaluation doivent accompagner et améliorer le processus d’intégration.
En outre, il y a lieu d’évaluer les résultats de votre projet en examinant leur viabilité et leur faculté à être transférés à d’autres institutions et dans d’autres contextes culturels.
Le site web de l’Agence comporte une rubrique destinée à fournir des informations complémentaires concernant la SST et l’éducation à l’adresse suivante: http://education.osha.eu.int.
Étape 6 — Suivi
Développez un programme de promotion avant l’issue du projet et établissez des plans en vue d’un suivi actif dès que possible.
L’Agence a publié le rapport intitulé Intégration de la sécurité et de la santé au travail dans l’éducation — Bonnes pratiques à l’école et dans l’enseignement professionnel en 2004.
Ce rapport est disponible à l’adresse suivante: http://agency.osha.eu.int/publications/reports.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t t p : / / a g en c y . o s h a . e u . in t
Agence pour la sécurité la santé au travail
Responsabilité sociale des entreprises et santé et sécurité au travail du niveau minimal de protection des travailleurs prévu dans la législation aussi bien communautaire que nationale.
Élément d’une grande importance stratégique et source d’inspiration, la responsabilité sociale des entreprises (RSE) s’impose de plus en plus comme une priorité au sein des entreprises de toutes dimensions et de tous types.
La santé et la sécurité au travail (SST) constituent une composante essentielle de la RSE et cette situation offre un éventail de possibilités et de défis pour les dirigeants et les professionnels de la SST.
La présente fiche d’information est consacrée à une présentation de la RSE et de ses relations avec la SST.
Étant donné qu’elle est essentiellement axée sur les parties prenantes de l’entreprise, la RSE englobe tant les besoins internes des salariés que les besoins externes de la société.
Dans une perspective de SST, cela signifie à la fois garantir la santé et la sécurité des salariés au-delà des exigences légales et prendre en considération les implications externes de cette politique, comme l’utilisation de la SST en tant que critère dans la sélection des sous-traitants ou dans le marketing.
Qu’est-ce que la RSE?
La RSE a pour effet probable de rapprocher la SST d’autres aspects importants, tels que: commerciales et leurs relations avec les parties prenantes» (1
5 les ressources humaines;5 l’équilibre entre la vie professionnelle et la vie privée;5 les autres droits fondamentaux au travail;5 les aspects environnementaux;5 la santé et la sécurité du public (y compris la sécurité produit);5 la profitabilité et la productivité.
La notion de responsabilité sociale signifie qu’il convient d’aller au-delà du respect des exigences légales en investissant davantage dans le capital humain, l’environnement et les relations avec les parties prenantes.
Il s’agit d’un instrument volontaire, mais il importe de le mettre en œuvre de manière fiable, afin qu’il favorise la confiance parmi les parties intéressées.
La RSE offre aux entreprises l’occasion d’accroître leur engagement envers la SST.
Il s’agit toutefois d’une ligne d’action ardue, nécessitant de s’appuyer sur les acquis en matière de SST et d’éviter les pièges dont risque de s’assortir l’instauration d’une nouvelle priorité de gestion.
Personnes — Planète — Profit.
Étant donné la progression de la mondialisation, la prise de conscience de plus en plus aiguë des enjeux environnementaux et sociaux et le fait que la communication est plus efficace, la notion d’une responsabilité des entreprises dépassant les aspects purement juridiques ou liés au profit connaît un regain d’intérêt. Les entreprises doivent adopter un comportement responsable envers les personnes, la planète et le profit.
Autres aspects sociaux
5 Les clients sont influencés par la réputation d’une entreprise tant dans le domaine social qu’environnemental.
Planète
5 Le marché de l’emploi est concurrentiel et les meilleurs collaborateurs souhaitent travailler pour des entreprises responsables.
10 conseils concernant l’intégration de la SST et de la RSE
S’inscrire dans le prolongement des activités existantes
5 Le marché de l’investissement éthique connaissant une croissance de plus en plus rapide, les performances sociales influent de plus en plus sur les décisions des investisseurs.
5 Il a été démontré que la responsabilité sociale comme environnementale réduit les coûts de fonctionnement.
Comment la santé et la sécurité au travail s’inscrivent-elles dans la RSE?
Il importe que les entreprises qui optent pour une stratégie de RSE considèrent leurs performances en santé et en sécurité comme une pierre angulaire essentielle et positive de la RSE.
Dès lors, il convient d’examiner les actions et initiatives existantes (comme les valeurs de l’institution, de la marque) et de les utiliser comme base pour des idées nouvelles et novatrices.
Pensez à connecter la SST avec différents domaines, comme le personnel, le marketing, etc. Envisagez de donner accès à votre communication interne, par exemple concernant les performances en SST, à une audience plus large (voir le conseil n° 10 sur les rapports).
La RSE est une initiative volontaire, qui doit toujours concerner des objectifs et des actions se situant manifestement au-dessus
) Livre vert européen (2001): Promouvoir un cadre européen pour la responsabilité sociale des entreprises.
Agence européenne pour la sécurité et la santé au travail
Cela signifie qu’il convient de s’assurer que les risques ne sont pas externalisés par la sous-traitance des activités.
Des valeurs essentielles doivent être développées de manière ouverte et appliquées de manière cohérente, tant sur le plan interne que sur le plan externe.
Mise en œuvre: traduire les paroles en actes
Les activités de RSE sont adoptées par des entreprises de tous types et de toutes dimensions et une grande quantité d’informations est disponible sur l’internet ou dans les rapports.
Prenez contact directement avec une entreprise si vous souhaitez en apprendre davantage, par exemple en ce qui concerne la mise en œuvre ou les difficultés possibles: ses cadres se feront probablement un plaisir de vous aider!
Les réseaux de santé et de sécurité forment une précieuse source d’information, comme les organes professionnels ou sectoriels, les organisations patronales, les organisations syndicales, les ONG ou les communautés territoriales.
Envisagez d’adhérer à l’un des nombreux programmes de commerce éthique ou de sensibilisation au niveau national ou international.
La crédibilité se perd très vite et les cadres doivent dès lors montrer l’exemple et éviter de fixer des valeurs et de prendre des engagements qui ne sont pas tenus ou qui ne sont appliqués qu’en externe.
La nécessité d’un engagement de la direction supérieure est un message familier pour les professionnels de la SST et il est aussi pertinent pour la RSE que pour la SST.
La RSE peut être considérée comme un cadre nouveau permettant d’asseoir la santé et la sécurité de façon plus stratégique au sein d’une organisation.
Les objectifs à long terme de la SST peuvent être liés à d’autres objectifs sociaux stratégiques ainsi qu’à des objectifs environnementaux ou de développement durable, de manière à éviter la duplication des efforts ou l’inadéquation des actions.
Parmi les liens évidents, on trouve les questions de santé mentale et leur relation étroite avec la gestion des ressources humaines moderne et la satisfaction des travailleurs.
Apprentissage et développement au sein de l’organisation
Identifier et associer les parties intéressées
La RSE n’est pas une démarche rapide, il faut du temps pour développer de nouvelles valeurs et pour changer la culture de l’entreprise.
Cela signifie que la responsabilité sociale doit être incorporée dans toutes les politiques et dans tous les processus de gestion des risques.
Expliquer aux salariés la signification de la RSE et comment ils peuvent y participer a pour résultat non seulement de favoriser leur sentiment d’appartenance, mais également de les amener à promouvoir l’entreprise à l’extérieur.
Écouter les parties intéressées est d’une importance fondamentale pour la RSE; il importe dès lors d’identifier les plus importantes, comme les salariés, les clients, les actionnaires, le gouvernement, les ONG, les consommateurs ou la société.
Les professionnels de la santé et de la sécurité ont un rôle important à jouer, étant donné qu’ils savent mieux que quiconque l’importance de gagner la confiance des salariés et de les associer aux initiatives stratégiques.
Certaines entreprises associent d’ores et déjà leurs communautés locales aux questions de santé, en particulier lorsqu’elles sont liées à la sécurité. Cela offre à nouveau la possibilité de combiner et de développer les expériences.
Établir un équilibre entre les personnes, la planète et le profit
Les rapports et la communication externe constituent une composante vitale de la RSE, une composante qui n’est plus réservée aux grandes multinationales ou aux personnes qui exercent leurs activités dans des domaines controversés.
La crédibilité est essentielle pour éviter toute accusation de «désinformation verte». Il importe donc d’être clair et honnête.
Évitez le jargon, concentrez-vous sur votre public cible et, si nécessaire, adaptez vos communications en fonction des différentes parties intéressées.
Où trouver de plus amples informations?
La RSE consiste à intégrer les considérations sociales (personnes), environnementales (planète) et économiques (profit) dans les opérations des entreprises et la communication avec les parties intéressées.
La sécurité et la santé au travail, en tant que facteurs pour le bien-être des salariés, représentent une composante naturelle de l’aspect «personnes» de la RSE.
La perception de la sécurité par les travailleurs et leurs familles est cruciale pour une entreprise et il est important de connaître et d’écouter ceux-ci.
Il s’agit d’aspects proches des préoccupations quotidiennes qui ne devraient pas perdre leur visibilité dans une politique de RSE en comparaison avec des questions potentiellement très importantes comme le commerce éthique ou les performances environnementales.
La sécurité et la santé au travail sont parfois considérées comme des questions exclusivement internes. Toutefois, les
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 http:// a g en c y . o s h a . e u . in t
S européenne et
Agence pour la sécurité la santé au travail
Amélioration de la sécurité et de la santé dans la construction
Gestion de projets de construction — Résumé d’un rapport de l’Agence
Phase d’élaboration du projet d’ouvrage
Le maître d’ouvrage
L’amélioration des normes de sécurité et de santé au travail (SST), en particulier dans le secteur de la construction, est un sujet qui sensibilise de plus en plus l’opinion au sein de l’Union européenne (UE).
Chaque année, près de 1 300 travailleurs trouvent la mort dans ce secteur, 800 000 sont blessés, et les cas de maladies sont innombrables (1).
Les pertes financières sont, quant à elles, considérables.
Il n’est guère nécessaire de convaincre qui que ce soit de la priorité à accorder à la gestion de la sécurité, de la santé et du bien-être dans l’industrie.
Les normes de sécurité et de santé pour un projet d’ouvrage sont mises en place au moment des décisions prises par le maître d’ouvrage qui fournit le travail.
C’est précisément pendant cette phase du projet que le climat en matière de sécurité et de santé s’installe.
Les contrats sont attribués en fonction de la rentabilité, cela signifie, en d’autres termes, que la réalisation d’un ouvrage doit être conforme à l’objectif fixé, qu’elle doit répondre aux besoins de l’utilisateur et présenter, à long terme, un équilibre entre la qualité et le coût.
Il est par conséquent fondamental, lors de la sélection des contractants et des autres personnes concernées, de s’assurer qu’ils sont aptes à la réalisation efficace du travail et compétents dans la gestion de la sécurité et de la santé.
La Semaine européenne de la sécurité et de la santé au travail 2004 est axée cette année sur la construction.
L’Agence a recueilli des cas de tous les pays d’Europe où des mesures ont été prises pour atteindre un seuil plus élevé en matière de sécurité et de santé.
Le rapport de l’Agence présente les normes de sécurité et de santé au travail telles qu’elles existent dans le secteur de la construction, et montre par ailleurs les diverses manières de les améliorer grâce à des mesures efficaces.
Législation
La directive 92/57/CEE du Conseil met en exergue la coordination requise entre les diverses parties impliquées dans l’élaboration du projet d’ouvrage ainsi que durant la phase de réalisation.
Le maître d’ouvrage, ou le maître d’œuvre, désigne un ou plusieurs coordinateurs en matière de sécurité et de santé.
Il est important de prévoir suffisamment de temps pour le processus de planification.
Le concepteur, le coordinateur en matière de sécurité et de santé ainsi que le contractant doivent être engagés le plus tôt possible dans le processus.
Il faut prendre en considération la manière dont la conception sera mise en pratique.
Il convient d’éliminer les dangers dans la mesure du possible et de limiter les risques provenant des dangers qui ne peuvent pas être éliminés.
Des informations sur les risques résiduels doivent être disponibles dans le cas où ceux-ci sont importants.
Il est souvent utile que le contractant et le concepteur soient en contact durant le processus de planification.
Le maître d’ouvrage, ou le maître d’œuvre, veille à ce que soit établi, préalablement à l’ouverture du chantier, un plan de sécurité et de santé.
Lors des phases de conception du projet d’ouvrage, les principes généraux de prévention en matière de sécurité et de santé sont pris en compte par le maître d’œuvre et, le cas échéant, par le maître d’ouvrage.
Pendant la réalisation de l’ouvrage, le ou les coordinateurs veillent à ce que les risques soient gérés de manière adéquate et le plan de santé et de sécurité pris en compte.
La coopération entre les employeurs en matière de sécurité et de santé doit être mise en œuvre ainsi que l’évaluation régulière des procédures.
Seize cas d’initiatives européennes ont été choisis.
Le rapport présente ces cas en soulignant les actions menées lors de: la phase d’élaboration du projet d’ouvrage,la réalisation de l’ouvrage,la phase postérieure à la réalisation (entretien).
La nature des études de cas implique cependant que des mesures peuvent être prises durant le projet.
FR h t t p : / / a g en c y . o s h a . e u . in t
Agence européenne pour la sécurité et la santé au travail
Phase postérieure à la réalisation (entretien)
Coordination entre les acteurs clés: «Construction safety partnership» (partenariat en matière de sécurité dans la construction), Irlande
Une étude irlandaise sur les accidents mortels a démontré qu’au moins 25 % de ceux-ci étaient directement imputables à la phase qui précède la réalisation du projet. Ce projet prévoit en partie la constitution d’un registre dénommé «Project surpervisors design stage» (PSDS — Phase d’élaboration du projet par les maîtres d’œuvre).
Ceux-ci jouent, en effet, un rôle prépondérant dans le cadre de la législation irlandaise; ils réexaminent le projet d’ouvrage en vue de minimiser les risques durant la phase de réalisation.
Toutes les nouvelles constructions doivent être conçues de manière à faciliter un entretien dans des conditions de sécurité.
Les constructions existantes peuvent avoir été conçues sans accorder suffisamment d’attention à un entretien en toute sécurité.
Dans tous les cas de figure, les principes de gestion de la sécurité et de la santé sont identiques à ceux appliqués dans la phase de réalisation.
Les informations fournies par le maître d’ouvrage sur la structure sont importantes.
Un facteur supplémentaire à prendre en compte est la présence de personnes sur les lieux, qui n’y travaillent pas et qui peuvent être affectées par le travail d’entretien.
«Designing out risk» (limiter les risques au niveau de la conception), Royaume-Uni
Travail d’entretien effectué dans des locaux occupés, Italie
L’ossature métallique est une structure fréquemment utilisée dans les nouvelles constructions.
Les poutres et colonnes métalliques sont soulevées par des grues et ensuite mises en position dans ce type de constructions.
Il est d’usage pour ce genre d’opération d’enrouler autour du métal des élingues de levage et ensuite de procéder au levage.
Le métal risque de glisser hors des élingues et de tomber.Toutefois, en incorporant des dispositifs de levage tels que des évidements préforés, il est possible d’utiliser des brides de levage et d’éliminer tout risque.
Phase de réalisation de l’ouvrage
Des travaux ont été effectués dans certaines parties d’un ancien monastère, actuellement utilisé comme bibliothèque, musée et galerie.
Pour pouvoir installer un équipement de sécurité et d’éclairage, des travaux de construction importants ont dû être effectués.
D’autres personnes, sans lien avec les travaux, n’ont pas pu être maintenues à l’écart de la zone de travail.
L’entreprise Quasco a élaboré le plan de sécurité et de coordination pour ce projet et a donc fait office de coordinateur en matière de sécurité et de santé durant la phase de réalisation.
Elle a veillé à ce que les mesures de protection couvrent toutes les personnes circulant dans les zones à risque.
Elle a également défini des mesures de sécurité susceptibles d’être utiles à l’avenir pour tout travail d’entretien.
Informationscomplémentaires complémentaires
Le rapport complet est disponible en anglais, sur le site de l’Agence, à l’adresse suivante: http://agency.osha.eu.int/publications/reports/ où il peut être téléchargé gratuitement.
Seule une bonne gestion permet d’atteindre un bon niveau en matière de sécurité et de santé lors de la phase de réalisation de l’ouvrage.
Les responsables doivent veiller à ce que le travail soit planifié, contrôlé, supervisé et réexaminé pour garantir un bon niveau des pratiques en matière de sécurité et de santé.
Toutes les personnes sur le lieu de travail doivent être formées et compétentes, et les travailleurs doivent être consultés en matière de sécurité et de santé. Une coordination s’impose entre les différents employeurs qui effectuent le travail.
Formation, Grèce, Irlande et Pays-Bas
La version imprimée du rapport Achieving better safety and health in construction (Amélioration de la sécurité et de la santé dans la construction), Agence européenne pour la sécurité et la santé au travail, 2003, ISBN 92-9191-073-2, peut être commandée auprès de l’Office des publications des Communautés européennes à Luxembourg (http://europa.eu.int) ou de ses points de vente. Le prix est de 25 EUR (hors TVA).
La présente fiche d’information est disponible dans toutes les langues de l’UE à l’adresse: http://osha.eu.int/ew2004/
Pour gérer un projet de construction correctement, toutes les personnes participant à ce projet, y compris les responsables, doivent suivre une formation pour être aptes à exécuter leurs tâches.
La formation aide les acteurs à acquérir des qualifications, des connaissances et des attitudes adéquates pour exécuter leur travail efficacement et sans risque pour leur sécurité et leur santé ainsi que pour celles des autres.
Le projet d’autoroute Egantia en Grèce, la formation obligatoire en Irlande «Safe Pass» et le système de gestion utilisé par Mourik aux Pays-Bas témoignent tous de l’importance de la formation.
Suivi et consultation avec les travailleurs, Finlande
La méthode d’observation de la sécurité a été introduite en Finlande en 1992 pour mesurer le niveau de sécurité des chantiers.
Cette évaluation s’effectue en faisant le tour complet du chantier et en inscrivant des observations concernant les procédures correctes/incorrectes sur la feuille d’inspection.
Les aspects examinés concernent les habitudes de travail, les échafaudages et les échelles, les machines et l’équipement, la prévention des chutes, l’électricité et l’éclairage et, pour finir, l’ordre et la propreté.
Sur le chantier pilote, la méthode s’est avérée à la fois conviviale et efficace.
Un facteur important inhérent au système est qu’il est mis en œuvre conjointement par les responsables et les travailleurs.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t t p : / / a g en c y . o s h a . e u . in t
Agence pour la sécurité la santé au travail
Santé et sécurité sur les chantiers de petite taille en informant les travailleurs des risques encourus et des mesures de contrôle qui s’imposent; en s’assurant qu’une formation adéquate est dispensée.
On appelle évaluation des risques la procédure d’appréciation des risques qui ne peuvent être évités.
Cette procédure doit permettre d’identifier: les dangers potentiels (risques); qui pourrait être blessé et quelle serait la gravité des blessures;la probabilité de blessures de ce type;les actions requises pour éliminer ou réduire les risques pour les travailleurs; quelles mesures prendre en premier lieu.
La construction est un secteur d’activité à risque où près de 13 travailleurs sur 100 000 trouvent la mort contre 5 sur 100 000 en moyenne, toutes branches confondues (1).
Les activités de construction exposent également le travailleur à toute une série de problèmes pour la santé allant de l’asbestose aux maux de dos, en passant par le syndrome des vibrations du système main-bras et les brûlures causées par le ciment.
La présente fiche d’information fournit des conseils de base en matière de santé et de sécurité dans la construction mais ne peut apporter d’orientation détaillée.
Pour tout renseignement complémentaire, il convient donc de contacter les services de contrôle ou d’autres organismes compétents avant de commencer à travailler.
Des mesures de contrôle devraient être mises en œuvre et des vérifications effectuées afin de s’assurer de leur efficacité et de leur conformité avec les exigences légales.
Dangers et risques fondamentaux
On peut trouver la mort, être blessé ou mettre sa santé en danger de nombreuses façons sur un chantier, notamment:
La santé et la sécurité doivent être prises en compte sur les chantiers avant, pendant et après la phase de construction.
Il est plus rentable et aisé de limiter les risques encourus par les travailleurs de la construction avant même le début des travaux sur le chantier.
On peut par exemple: en faisant une chute de hauteur; en ayant un accident avec un véhicule; en recevant un choc électrique; en étant enseveli lors de travaux d’excavation; en étant pris sous une chute de matériaux; en respirant des fibres d’amiante; en ayant des problèmes de dos induits par le transport de matériaux lourds; en étant en contact avec des substances dangereuses; en subissant des pertes d’audition du fait de bruits assourdissants.
Consultation des travailleurs adopter une politique d’achat de machines et équipements de travail (comme l’achat d’outils peu bruyants et produisant peu de vibrations); établir des exigences en termes de santé et de sécurité dans le cahier des charges des appels d’offres (le respect de la législation nationale étant un minimum); programmer le processus de travail de façon à minimiser le nombre de travailleurs qui pourraient être blessés.
Prévoir, par exemple, les travaux bruyants à des moments où un minimum de travailleurs risquent d’y être exposés; commencer les activités de contrôle avant de se rendre sur le chantier (par exemple, par la planification, la formation, l’installation du chantier et les travaux d’entretien); établir des procédures de consultation et de participation des travailleurs sur les questions de santé et sécurité au travail; s’assurer que toute personne, y compris membre de la direction, est formée et peut faire son travail sans mettre en danger sa sécurité ou sa santé ni celle des autres travailleurs.
Consulter le personnel sur les mesures de santé et de sécurité n’est pas seulement une exigence légale, il s’agit également d’une façon efficace de s’assurer que les travailleurs respectent les procédures relatives à la santé et à la sécurité et participent à leur amélioration.
Les employés devraient être consultés sur les mesures relatives à la santé et à la sécurité ainsi qu’avant l’introduction de produits et de technologies nouveaux.
Gestion sur le chantier
Informations complémentaires
Les employeurs doivent, avec les maîtres d’œuvre, coopérer et protéger la santé et la sécurité des travailleurs.
La présente fiche d’information a été réalisée en vue de la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information dans cette série ainsi que des informations complémentaires relatives à la construction peuvent être obtenues à l’adresse suivante: http://ew2004.osha.eu.int.
Cette source est régulièrement mise à jour et développée.
Des informations sur la législation communautaire en matière de santé et de sécurité peuvent être consultées à l’adresse suivante: http://europe.osha.eu.int/legislation/.
) Eurostat, Statistiques en bref — Population et conditions sociales, Thème 3 — 16/2001.
FR h t t p : / / a g en c y . o s h a . e u . in t
FACT48-FR 1
En effet, une liste aussi courte ne peut permettre d’envisager tous les risques (2).
Y a-t-il de l’amiante sur le chantier?
Toutes les personnes présentes sur le chantier portent-elles un casque et des chaussures de protection appropriés?
Des mesures sont-elles prises pour protéger le public (les personnes passant devant le chantier, par exemple)?
Y a-t-il des installations de premiers secours?
) Pour disposer d’une liste des exigences minimales en matière de santé et de sécurité sur les chantiers, consulter la directive 92/57/CEE du Conseil du 24 juin
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t t p : / / a g en c y . o s h a . e u . in t
FACT48-FR 2
Agence pour la sécurité la santé au travail
Sécurité lors de travaux sur toiture empêchez l’accès aux zones dangereuses situées en dessous ou à côté de travaux sur toiture; utilisez des treillis antidébris, des passages couverts ou autres protections de ce type pour éviter des blessures dues à des chutes de matériaux; dans la mesure du possible, évitez tout transport sur un toit d’objets encombrants et lourds; assurez-vous que tous les matériaux sont correctement entreposés, en particulier en cas de vent.
Le travail sur toiture peut s’avérer dangereux et des normes de sécurité élevées sont essentielles quelle que soit la durée du travail.
La présente fiche d’information contient des conseils de base pour travailler sur un toit en toute sécurité, mais ne peut pas fournir de consignes détaillées.
Nous vous recommandons de vous adresser à votre instance de contrôle ou d’autres organes compétents, si vous souhaitez plus de conseils avant d’entamer les travaux.
Précautions relatives au travail sur toiture
Le travail est-il nécessaire?
Les travailleurs sur toiture doivent disposer des connaissances, des techniques et de l’expérience qui leur permettent de travailler en sécurité.
Ils doivent être à même de reconnaître les risques, de comprendre les systèmes de protection appropriés et de savoir comment les utiliser, comme établir des garde-fous, faire fonctionner une plate-forme d’accès mobile ou installer et porter des harnais de sécurité.
La meilleure manière d’éviter les chutes d’un toit ou à travers un toit est tout d’abord de ne pas y aller.
Si le travail doit être effectué, peut-il l’être sans devoir aller sur le toit, ou le temps passé sur le toit peut-il être réduit?
Il peut être possible par exemple d’assembler partiellement des sections de toiture au niveau du sol en vue de limiter le temps passé en hauteur.
Travailler sur un toit plat comporte des risques importants.
Les personnes peuvent tomber:
Avant le début du travail de la bordure d’un toit achevé; du bord de l’endroit où le travail est effectué; par des ouvertures, des trous ou à travers des lanterneaux fragiles.
Une évaluation des risques doit être effectuée avant de commencer le travail.
L’équipement nécessaire, les précautions et systèmes de travail appropriés doivent être fournis et mis en œuvre, et les travailleurs doivent disposer d’instructions claires et avoir été formés.
Tout travail sur toiture, même très court (durant quelques minutes et non plusieurs heures), implique une planification méticuleuse pour minimiser les risques encourus par les travailleurs.
Prévention des chutes
Toits en pente Sur un toit en pente, les personnes peuvent tomber: des gouttières; en glissant le long du toit et en tombant de la gouttière; au travers du toit lui-même; des pignons.
Des mesures préventives adéquates doivent être prises en cas de risque de chute lorsque l’on travaille sur un toit, que l’on y monte ou que l’on en descend.
Des mesures de protection collective contre les risques de chute doivent être prises sur la base des enseignements retirés de l’évaluation des risques, avant de penser à des mesures de protection individuelle.
Tout dispositif de sécurité (comme un garde-fou au bord d’un toit) doit être suffisamment robuste pour prévenir ou arrêter une chute et éviter toute blessure aux travailleurs.
Les protections de rive doivent être suffisamment robustes pour retenir une personne qui les percute en tombant.
Plus la pente est longue et raide, et plus la protection doit être solide.
Travailler à partir d’une plate-forme d’accès mécanique peut assurer une plus grande sécurité qu’un travail sur le toit lui-même.
Cela est particulièrement utile lors d’un travail de courte durée et au cours d’une démolition qui crée des trous dans la toiture.
Les mesures de prévention des chutes doivent être mises en place avant le début des travaux en hauteur et y rester jusqu’à l’achèvement de ce travail.
Les conditions météorologiques doivent être prises en compte pour les travaux sur toiture, du fait qu’un temps de gel, humide ou venteux peut accroître de façon significative le risque de chute de personnes ou de matériaux.
Chute de matériaux
Il faut assurer la sécurité de l’accès, des déplacements et du lieu de travail.
Du fait que des ardoises ou des tuiles peuvent ne pas assurer une stabilité suffisante, des échelles de toit ou d’autres équipements de ce genre peuvent s’avérer nécessaires.
Une chute de matériaux peut avoir des conséquences mortelles.
On ne doit jamais rien jeter d’un toit.
Prenez les mesures suivantes:
Un matériau est fragile lorsqu’il ne peut pas supporter le poids d’une personne et de la charge qu’elle transporte.
De nombreuses toitures sont fragiles ou peuvent le devenir.
FACT49-FR 1
Agence européenne pour la sécurité et la santé au travail travaux de démolition ou de démontage d’un toit ou d’enlèvement de matériaux de toiture.
Consultation général avec l’âge et les tôles d’acier peuvent rouiller.
Sur des toits mal réparés, des tôles peuvent ne pas être bien soutenues.
Les toits peuvent également avoir des zones fragiles (comme des lanterneaux) qui ne sont pas apparentes immédiatement; de plus, ils peuvent être fragiles de manière temporaire, en particulier pendant la construction.
Un toit fragile n’est pas un lieu de travail sûr et il ne faut jamais y monter sans mesures préventives adéquates.
Toitures industrielles
Travailler sur des toitures industrielles vastes présente des risques de chute:
Il est obligatoire de consulter les travailleurs.
Utiliser leur expérience aide à identifier les risques et à mettre en œuvre des solutions.
Les employés doivent être consultés sur les mesures de santé et de sécurité, ainsi qu’avant l’introduction d’une technologie ou de produits nouveaux.
Cette consultation aide à garantir que les travailleurs sont impliqués dans les procédures et les améliorations de la santé et de la sécurité.
Les principales directives communautaires concernant le travail sur toiture sont: du bord du toit; à travers des trous existant dans un toit partiellement achevé; à travers des panneaux de doublage; du front de recouvrement, lorsque des trous non protégés sont inévitables; de la charpente, par exemple quand on y transporte des panneaux de toiture; à travers des zones fragiles, comme des lanterneaux ou des revêtements fixés de façon temporaire.
la directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail; la directive 92/57/CEE du Conseil du 24 juin 1992, concernant les prescriptions minimales de sécurité et de santé à mettre en œuvre sur les chantiers temporaires ou mobiles;
Une bonne planification peut sensiblement réduire les risques encourus lors de la pose d’une toiture industrielle.
Réduire les besoins de déplacement des travailleurs sur le toit en: la directive 2001/45/CE du Parlement européen et du Conseil du 27 juin 2001 modifiant la directive 89/655/CEE du Conseil concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de travail.
Les législations nationales peuvent exiger des normes plus strictes et il vous faut donc vérifier auprès de votre instance de contrôle.
• prévoyant des plates-formes de chargement;• s’organisant pour que les bons panneaux soient livrés au fur et à mesure au bon endroit et au bon moment;• organisant des points d’accès pratiques appropriés à la position de travail.
Minimiser les risques de chute en organisant un lieu de travail sécurisé, plutôt qu’en se fiant à des équipements individuels d’arrêt pour enrayer une chute.
Travail sur des toits existants
Ce type de travail comprend l’inspection, l’entretien et le nettoyage ainsi que la remise à neuf, le déshabillage et le démontage.
Ces travaux d’inspection et de nettoyage sont souvent effectués par des non-spécialistes comme des nettoyeurs, des concierges ou des gérants d’immeubles.
Ils ne peuvent être entamés avant d’avoir bien effectué une évaluation des risques, la planification des travaux, d’avoir pris toutes les précautions nécessaires et prévu leur supervision.
Travailler sur des toits anciens exige une planification minutieuse, en vue de:
Informations complémentaires identifier les parties fragiles de la toiture;identifier les mesures préventives; collaborer avec le client (le cas échéant); dans certains cas, faire une analyse structurelle; dans tous les cas, faire une évaluation des risques.
La présente fiche d’information a été réalisée à l’occasion de la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires relatives à la construction, sont disponibles à l’adresse: http://ew2004.osha.eu.int.
Des informations sur la législation communautaire en matière de santé et de sécurité sont disponibles à l’adresse: http://europe.osha.eu.int/legislation/.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t tp : / / a g en c y . o s h a . e u . in t
FACT49-FR 2
Agence pour la sécurité la santé au travail
La gestion du bruit dans la construction
1 directives peuvent également s’appliquer (
Gérer le bruit sur le chantier
L’exposition à des niveaux de bruit élevés peut causer des problèmes auditifs irréversibles et des accidents du travail, et peut contribuer à d’autres problèmes de santé.
La présente fiche d’information constitue une introduction à la gestion du bruit dans la construction, tant avant que pendant les travaux sur le chantier.
Le bruit dans la construction
Cela peut être considéré comme un processus en quatre étapes:
Évaluer: une personne compétente doit évaluer les risques liés au bruit.
Éliminer: éliminer du chantier les sources de bruit.
De nombreuses tâches du secteur de la construction génèrent du bruit.
Cela implique l’exposition des travailleurs non seulement au bruit produit par leur propre travail mais encore aux bruits ambiants ou de fond générés par d’autres travaux sur le chantier.
Les principales sources de bruit dans la construction sont notamment:
Contrôler: mettre en œuvre des mesures prévenant l’exposition et prévoir en dernier ressort des protections auditives personnelles.
Réviser: vérifier si d’éventuels changements ont été apportés dans le travail et adapter en conséquence les mesures d’évaluation et de contrôle.
les outils à impact (comme des marteaux-piqueurs);l’emploi d’explosifs (outils à explosion ou à cartouche);les appareils pneumatiques;les moteurs à combustion interne.
Gérer le bruit avant le début du travail sur le chantier
Planifiez vos mesures de contrôle du bruit lors de:
Les travailleurs et leur exposition, y compris:
• le niveau, le type et la durée de l’exposition, notamment toute exposition à un bruit d’impulsion ou d’impact, et déterminer si le travailleur appartient à un groupe à risques particuliers; l’étape de la conception: éviter ou minimiser les travaux bruyants;l’étape de l’organisation: planifier la gestion du chantier et la réduction des risques;l’étape contractuelle: s’assurer que les sous-traitants respectent les exigences légales;l’étape de la construction: évaluer les risques, les éliminer ou les réduire, et revoir cette évaluation.
• si possible, les effets sur la santé et la sécurité des travailleurs des interactions entre bruit et vibrations, et entre bruit et substances ototoxiques (qui peuvent endommager l’ouïe) liées au travail;
Avant d’entamer les travaux sur le chantier:
• les risques pour la santé et la sécurité des travailleurs engendrés par l’impossibilité d’entendre des signaux d’alarme;
• l’exposition au bruit lors des heures de travail effectuées au-delà de la durée normale de travail.
Les connaissances et les informations techniques, y compris:• les informations sur les émissions de bruit fournies par les fabricants des équipements de travail;• l’existence d’autres équipements de travail conçus pour réduire l’émission de bruit;• les informations pertinentes provenant de la surveillance de la mettre en œuvre une politique d’achat (ou de location) à faible bruit pour les machines et les équipements; définir des exigences de limite du bruit dans le cahier des charges de l’appel d’offres (le respect de la législation nationale étant un minimum); planifier les processus de travail pour minimiser l’exposition des travailleurs au bruit; mettre en œuvre un programme de contrôle du bruit (par exemple par une planification, de la formation, des incitants, l’agencement du chantier, des activités d’entretien).
Législation pertinente
Dans la mesure du possible, la production de bruit devrait être éliminée.
Cet objectif peut être atteint en modifiant la méthode de construction ou de travail.
Lorsqu’une élimination du bruit n’est pas possible, il faut le limiter.
Contrôler
Trois étapes permettent de protéger les travailleurs du bruit, en faisant usage de mesures techniques et organisationnelles:
Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Directive 2003/10/CE du Parlement européen et du Conseil du 6 février 2003 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit).
Directive 89/656/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sécurité et de santé pour l’utilisation par les travailleurs au travail d’équipements de protection individuelle.
Agence européenne pour la sécurité et la santé au travail
Impliquer les travailleurs mesures collectives, y compris l’organisation du travail; protection auditive individuelle.
Les travailleurs qui sont exposés au bruit en ont souvent identifié les causes et peuvent avoir des idées ou des suggestions sur les mesures de réduction du bruit et la prévention des risques liés au bruit.
Les employés et leurs représentants devraient être consultés lors de la procédure d’évaluation et des discussions relatives à la mise en œuvre des mesures de réduction.
utiliser des machines moins bruyantes; éviter les impacts métal sur métal; prévoir des amortisseurs, isoler les parties vibrantes; monter des silencieux; effectuer des travaux préventifs de maintenance: l’usure des pièces peut influer sur le niveau de bruit.
Les travaux sur les chantiers évoluent en permanence.
Révisez fréquemment l’évaluation des risques et modifiez les mesures de limitation en conséquence.
La formation constitue une partie importante du contrôle des émissions sonores.
Les personnes à former sont notamment: celles qui effectuent les évaluations de bruit; et de barrières antibruit; utiliser des matériaux absorbants pour réduire la réflexion des sons; celles qui rédigent les documents des appels d’offres dont l’objet est d’assurer que les sous-traitants limiteront les émissions sonores; limiter le bruit et les vibrations provenant du sol par l’emploi de dalles flottantes; organiser le travail de manière à réduire le temps passé dans les zones de bruit; les cadres, pour qu’ils puissent assumer leurs responsabilités liées au contrôle des émissions sonores et en effectuent un suivi consigné; planifier les travaux bruyants aux moments où le moins de travailleurs y sont exposés; les travailleurs, qui doivent savoir pourquoi et comment utiliser les équipements de travail et les mesures de réduction destinés à minimiser leur exposition au bruit.
mettre en œuvre des plans de travail limitant l’exposition au bruit.
La formation devrait être aussi spécifique que possible.
Les travailleurs du secteur de la construction sont souvent polyvalents et utilisent différents outils.
Ils doivent savoir comment réduire leur exposition au bruit généré par chacun d’entre eux.
Une attention particulière doit être accordée aux nouveaux travailleurs.
Surveillance et contrôle de la santé
Les travailleurs ont droit à une surveillance appropriée de leur santé (2).
Dans le cas d’un contrôle de santé consistant par exemple en un test audiométrique préventif, certaines exigences sont prévues en matière de tenue du dossier médical individuel et d’informations à communiquer au travailleur.
Informations complémentaires
Des protections auditives individuelles devraient être utilisées en dernier ressort.
La présente fiche d’information a été réalisée afin de concourir à la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information dans cette série ainsi que des informations complémentaires relatives à la construction peuvent être obtenues à l’adresse suivante: http://ew2004.osha.eu.int.
Des informations sur la législation communautaire en matière de santé et de sécurité peuvent être consultées à l’adresse suivante: http://europe.osha.eu.int/legislation/.
) Conformément à la législation nationale dans le cadre de la directive-cadre 98/391/CEE et de la directive «bruit» 2003/10/CE.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t t p : / / a g en c y . o s h a . e u . in t
FACT50-FR 2
Agence pour la sécurité la santé au travail
L’amiante dans le secteur de la construction
Il est bien connu que le tabac peut provoquer un cancer du poumon, mais chez un fumeur qui est aussi exposé à l’amiante, ce risque est multiplié.
Un fumeur qui inhale de l’amiante est 50 fois plus susceptible de développer un cancer du poumon qu’un non-fumeur qui n’a pas été exposé à l’amiante.
Informations pratiques a
Tous les travailleurs employés dans la construction, la maintenance et le nettoyage courent potentiellement le risque d’une exposition à l’amiante.
La présente fiche d’information explique ce qu’est l’amiante, ses effets sur la santé, où il peut se trouver, et in-
Si vous travaillez dans les secteurs de la construction, de la maintenance ou du nettoyage, vous êtes susceptible d’être exposé à l’amiante.
Les emplacements typiques pouvant receler de l’amiante sont, entre autres: dique quelles sont les personnes susceptibles d’y être exposées.
La fiche propose quelques exemples de bonnes pratiques, mais ne peut fournir de consignes détaillées.
Si vous avez des raisons de penser que vous êtes exposé à l’amiante au travail, nous vous recommandons vivement de contacter votre instance de contrôle ou d’autres organes compétents.
Qu’est-ce que l’amiante?
L’amiante est la dénomination commune d’un groupe de minéraux.
Les fibres d’amiante sont très résistantes, notamment à la chaleur, et ont été utilisées pendant de nombreuses années: dans les matériaux d’isolation thermique tels que les garnitures et revêtements calorifuges; dans les textiles, papiers et plaques ignifugés; dans les garnitures d’embrayage et de freins; dans les produits en amiante-ciment; dans les matériaux d’isolation électrique; dans les équipements de protection individuelle.
L’utilisation de l’amiante est désormais virtuellement interdite dans l’Union européenne, mais il reste encore beaucoup d’amiante en place.
Cela signifie que des cas d’exposition à l’amiante peuvent encore se produire.
les murs (dans les plaques d’isolation garnissant les cloisons de séparation;les revêtements et peintures;les carreaux de sol;les sols en linoléum;l’isolation thermique des chaudières;les bâtis de construction en acier;les conduits de ventilation;les plafonds (comme pare-feu dans les faux plafonds);les dalles de plafond;les portes;les installations électriques;les systèmes de chauffage (utilisation comme isolant thermique pour les canalisations, les appareils de chauffage et les chauffe-eau);les toits (en particulier dans les produits en amiante-ciment);les tuiles de couverture;les façades de bâtiment, y compris les gouttières, soffites et revêtements;les canalisations d’eau et des égouts;les valves, collerettes et joints peuvent également être revêtus ou scellés avec de l’amiante;les cuves de toilettes, les bacs à fleurs, le papier de garnissage en amiante, etc.
Les effets sur la santé de l’exposition à l’amiante
Si elles sont inhalées, les fibres d’amiante peuvent avoir sur la santé de graves conséquences telles que l’asbestose, le cancer du poumon et le mésothéliome.
Il n’existe pas de niveau connu d’exposition inoffensive à l’amiante.
Plus on est exposé à l’amiante et plus le risque de développer une maladie liée à l’amiante augmente.
Entre l’exposition à l’amiante et l’apparition des premiers symptômes d’une maladie, il peut s’écouler jusqu’à 30 ans.
Les effets d’une exposition passée apparaissent aujourd’hui.
Ainsi: en Grande-Bretagne, environ 3 000 personnes meurent chaque année d’affections causées par une exposition passée à l’amiante, et l’on prévoit que ce chiffre atteindra près de
FACT51-FR 1
Agence européenne pour la sécurité et la santé au travail
Législation demandez conseil si vous suspectez la présence possible d’amiante.
N’oubliez pas qu’en aucun cas vous ne devez exécuter un désamiantage sans y être autorisé et sans avoir été formé à cette fin.
La législation européenne vise à interdire l’utilisation de l’amiante et à fixer des normes strictes pour la protection des travailleurs susceptibles d’y être exposés.
Les principales directives pertinentes sont les suivantes:
Les toits en amianteciment sont fragiles.
Veillez toujours à ce que l’endroit où vous travaillez soit sûr et l’accès à votre lieu de travail sans danger.
Le dessous de certains toits en amianteciment peut comporter une isolation supplémentaire en amiante (parfois appelée amiante ventouse) qui peut être friable et en état de décomposition.
En cas de découverte d’un tel matériau, tous les travailleurs doivent immédiatement quitter les lieux et demander l’aide d’un expert.
Il ne faut en aucun cas tenter de retirer ce matériau.
Si vous gérez ou surveillez un bâtiment, vous devez savoir s’il y a de l’amiante dans ces locaux.
Vous pouvez vous informer:
Directive 98/24/CE du Conseil du 7 avril 1998 concernant la protection de la santé et de la sécurité des travailleurs contre les risques liés à des agents chimiques sur le lieu de travail.
Directive 83/477/CEE du Conseil du 19 septembre 1983 concernant la protection des travailleurs contre les risques liés à une exposition à l’amiante pendant le travail, modifiée par la directive 91/382/CEE du Conseil du 25 juin 1991 et modifiée par la directive 98/24/CE du Conseil du 7 avril 1998 et la directive 2003/18/CE du Parlement européen et du Conseil du 27 mars 2003.
en consultant les plans du bâtiment; en examinant les documents relatifs aux travaux antérieurs (par exemple, les factures de l’entrepreneur); en effectuant vous-même une inspection visuelle (mais sans prélever d’échantillons); en consultant d’autres personnes (architectes, géomètres, agents de sécurité et employés) susceptibles de vous donner plus d’informations; en demandant à une personne compétente d’expertiser les locaux.
Le prélèvement d’échantillons doit être effectué uniquement par des personnes qualifiées à cet effet.
Informations complémentaires
En cas de doute, considérez que le matériau est de l’amiante.
S’il y a présence d’amiante dans les locaux, vous devez prendre des mesures pour que les personnes n’y soient pas exposées, à savoir, entre autres:
La présente fiche d’information a été réalisée à l’occasion de la Semaine européenne de la sécurité et de la santé au travail 2004.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires relatives à la construction, sont disponibles à l’adresse: http://ew2004.osha.eu.int.
Des informations sur la législation communautaire en matière de santé et de sécurité sont disponibles à l’adresse: http://europe.osha.eu.int/legislation/.
D’autres fiches d’information sur les substances dangereuses et une vaste gamme d’autres sujets relatifs à la santé et à la sécurité peuvent être téléchargées à l’adresse: http://agency.osha.eu.int/publications/factsheets.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2004 h t tp : / / a g en c y . o s h a . e u . in t
FACT51-FR 2
̇"de rïduire l'exposition des travailleurs ë travers des me-sures destinïes ë modi«erl'organisationdutravailetl'amïnagement de l'espace de travail, y compris en marquant et en limitant l'accòs aux zones de travail sus-ceptibles d'exposer les travailleurs ë des niveaux sono-res supïrieurs ë 85 d B ( A ) , ï e n
Z"Stress liï au travail: le stress liï au travail est rarement provoquï par un ïlïment unique et rïsulte gïnïralement de l'interaction de plusieurs facteurs de risque.
Le bruit dans l'environnement de travail peut ðtre facteur de stress, mðme ë des niveaux assez faibles.
̇"en dernier ressort, de fournir aux travailleurs des ïqui-pements de protection individuelle; e p o u r l a
Z"Risque accru d'accidents: des niveaux sonores ïlevïs peuvent engendrer parmi les travailleurs des di/cultïsë s'entendre et ë communiquer, d ' o Ž des accidents plus pro-bables.
Le stress liï au travail (dont le bruit peut ðtre un facteur) peut exacerber ce problòme.
Z"e.ectuerunsuividesrisquesetpasserenrevuelesmesuresprïventives ̌ cela peut inclure une surveillance mïdicale.
Qui ce risque concerne-t-il?
Consulter les travailleurs constitue une exigence lïgale, qui per-met d'assurer leur engagement ë l'ïgard des procïdures et amï-liorations destinïes ë la sïcuritï et ë la santï.
Faire appel ë leur connaissance contribue ë l'identi«cationadïquatedesdangersetë la mise en place de solutions e/caces.Ë cetïgard,lesreprïsen-tants du personnel ont un rúle important ë jouer.
Les travailleurs doi-vent ðtre consultïs sur les mesures de santï et de sïcuritï avant l'introduction de nouvelles technologies ou de nouveaux produits.
Toute personne exposïe au bruit est potentiellement en dan-ger.
Plus le niveau sonore est ïlevï et plus on y est exposï long-temps, plus on risque d'ðtre a.ectïparlebruit.Danslesindus-tries manufacturiòres et miniòres, 40 % des employïs travaillent dans un environnement o Ž les niveaux sonores sont considïra-bles pendant plus de la moitiï de leur temps de travail.
Dans la construction, ce chi.rereprïsente35%et,dansdenombreuxautres secteurs, notamment l'agriculture, les transports et les communications, 20 %.
Le bruit ne pose pas seulement un pro-blòme dans les industries manufacturiòres ou traditionnelles.
Il est en cours d'ðtre reconnu comme un problòme a.ectantlesecteur des services tels que l'enseignement et les soins de santï, les bars et les restaurants.
Il incombe ïgalement aux fabricants de machines et d'autres ïquipements de rïduire les niveaux sonores.
En vertu de la directive 98/37/CE, une machine doit ðtre §conîue et cons-truite pour que les risques rïsultant de l'ïmission du bruit aï-rien produit soient rïduits au niveau le plus bas‚.
Z"Une ïtude rïalisïe sur le bruit dans les classes de maternelle a rïvïlï des niveaux sonores moyens supïrieurs ë 85 d B .
Z"Un relevï e . e c t uï l o r s d ' u n e r e p r ï s e n t a t i o n d u L a c des cygnes a dïmontrï qu'un chef d'orchestre s'exposait ë 88 d B .
Z"Les camionneurs peuvent ðtre exposïs ë 89 d B .
Z" L e personnel des boôtes de nuit peut s'exposer ë 100 d B .
Z"Le bruit dans une ferme d'ïlevage de porcins a ïtï mesurï ë 115 d B .
Responsabilitïs des employeurs
L'article 5, paragraphe 1, de la directive dispose que, en tenant compte du progròs technique et de la disponibilitï de mesu-res de maôtrise du risque ë la source, §les risques rïsultant de l'exposition au bruit sont supprimïs ë leur source ou rïduits au minimum‚.
La directive «xeïgalementunenouvelleva-leur limite d'exposition de 87 d B ( A ) .
Renseignements complïmentaires
Cette «ched'informations'inscritdanslecadredelacampagnedela Semaine europïenne pour la sïcuritï et la santï au travail 2005.
Z"e.ectueruneïvaluationdesrisquešilpeuts'agirderïaliser des mesures du bruit, mais en prenant en compte tous les risques potentiels du bruit (c'est-ë-dire les acci-dents ainsi que la perte auditive);
Z"en fonction des rïsultats de l'ïvaluation des risques, met-
Des «chesd'informationetdesrenseignementscomplïmentairessur le bruit sont disponibles ë l'adresse: http://ew2005.osha.eu.int tre en place un programme de mesures a«n:̇"si possible, d'ïliminer les sources de bruit,̇"de contrúler le bruit ë sa source,
La lïgislation de l'UE en matiòre de sïcuritï et de santï peut ðtre consultïe ë l'adresse: http://europa.eu.int/eur-lex/
Agence europïenne pour la sïcuritï et la santï au t r a v a i l G r a n Vóa, 33, E-48009 B i l b a o T ï l . (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
Ç Agence europïenne pour la sïcuritï et la santï au travail.
Reproduction autorisïe moyennant mention de la source. Printed in Belgium, 2005 h t t p : / / a g e n c y . o s h a . e u . i n t
Pour les employeurs, l'ïlimination ou la rïduction du bruit excessif au tra-vail ne constitue pas seulement une responsabilitï lïgale; elle comporte ïgalement d'importants intïrðts du point de vue commercial.
En e.et,plus l'environnement de travail est s Š r et sain, plus les ïlïments onïreux que sont l'absentïisme, les accidents et la sous-performance sont rïduits.
Cette «ched'informationdonnelesgrandeslignesdesprincipalesmesu-res ë prendre pour rïduire et contrúler le bruit au travail.
̇ des substances dangereuses sont-elles prïsentes et peuvent-elles augmenter le risque de troubles auditifs?̇ pour certaines téches, le bruit rend-il la communication plus di/cile,accroissantainsilerisqued'accidents?̇ la nature du bruit contribue-t-elle au stress liï au travail au sein de l'entreprise?Z"Identi«ezlestravailleursauxquelslebruitpeutnuire,ycomprislepersonnel temporaire et ë temps partiel, ainsi que les travailleurs de groupes ë risque spïci«quescommelesfemmesenceintes.Z"Ïvaluez les mesures dïjë en place pour contrúler les niveaux so-nores, et dïcidez d'actions complïmentaires ë mettre en øuvre.Z"Prenez note de toutes les donnïes recueillies et faites-en part aux travailleurs et ë leurs reprïsentants.
Le bruit peut poser un problòme sur de nombreux lieux de travail non seulement sur les chantiers et dans les usines, mais partout ailleurs, que ce soit dans les exploitations agricoles, les bars, les ïcoles ou les salles de concert.
Quel que soit le lieu de travail, les ïtapes clïs de la prïvention des e.etsnocifs pour les travailleurs sont au nombre de trois:
Mise en place des mesures pour empðcher ou contrúler les risques
Les mesures ë prendre pour contrúler le bruit et, ainsi, assurer la san-tï et la sïcuritï des travailleurs sont, par ordre d'importance:
Z"ïvaluation des risques;Z"en fonction de l'ïvaluation, mise en place des mesures nïcessai-res pour empðcher ou contrúler les risques;Z"rïalisation d'un suivi et d'un bilan rïgulier de l'e/cacitïdesme-sures en place.
L'ampleur et le type de l'ïvaluation dïpendront de l'envergure et de l'ïtendue du problòme sur le lieu de travail, mais tous les risques dïcoulant du bruit doivent ðtre pris en compte.
Ainsi, la faîon dont le bruit est susceptible d'accroôtre le risque d'accidents dans une usine doit ðtre prise en considïration parallòlement ë une analyse du risque de perte auditive due au bruit.
Ïlïments clïs d'une ïvaluation des risques
L'ïlimination de la source d'un bruit est le moyen le plus e/cacedeprïvenir les risques auxquels sont exposïs les travailleurs, et elle doit toujours ðtre envisagïe lorsque de nouveaux ïquipements de tra-vail ou de nouveaux locaux sont plani«ïs.
Une politique d'achat pro-pice ë un environnement o Ž le bruit est faible, voire inexistant, constitue gïnïralement la mïthode la plus rentable pour empðcher ou contrúler le bruit.
Plusieurs Ïtats membres disposent de bases de donnïes destinïes ë aider les entreprises ë choisir leurs ïquipe-ments de travail.
La rïduction du bruit, que ce soit ë sa source ou sur son chemine-ment, doit ðtre un ïlïment central majeur des programmes de ges-tion du bruit; il faut en tenir compte ë la conception et lors de la maintenance de l'ïquipement et du lieu de travail.
Plusieurs mïthodes de sïcuritï intïgrïe permettent d'y parvenir, notamment:
Z"l'isolation de la source, par le biais de son emplacement, son ca-potage ou l'amortissement des vibrations ë l'aide de suspensions mïtalliques ou pneumatiques ou de supports en ïlastomòre;Z"la rïduction ë la source ou sur le cheminement ̌ ë l'aide de ca-potages et d'ïcrans, en dotant les pots d'ïchappement de silen-cieux, en rïduisant les vitesses de coupe, de sou0erieoud'im-pact;Z"le remplacement ou la modi«cationdesmachinešnotam-ment en privilïgiant les transmissions ë courroie par rapport aux h t t p : / / a g e n c y . o s h a . e u . i n t
Celles-ci doivent couvrir les cas suivants: e n c e e u r o p ï e n n e ïquipements plus bruyants, et les outils ïlectriques par rap-port aux outils pneumatiques;Z"l'application de matïriaux plus silencieux ̌ tels que les re-vðtements intïrieurs dans les poubelles, les convoyeurs et les vibrateurs;Z"la rïduction active du bruit (mesures §antibruit‚), dans cer-taines circonstances;Z"la maintenance prïventive: avec l'usure, le niveau de bruit de certaines piòces peut changer.
Lorsque le bruit ne peut ðtre contrúlï de maniòre adïquate ë sa source, des mesures supplïmentaires doivent ðtre prises pour rïduire l'exposition des travailleurs au bruit.
Il peut no-tamment s'agir de modi«erlesïlïments suivants: i t ï e t l a s a n
Les employeurs doivent vïri«errïguliòrement que les mesures en place pour empðcher ou contrúler le bruit fonctionnent toujours e/cacement.Enfonctiondeleurexpositionaubruit,les travailleurs ont droit ë une surveillance mïdicale appropriïe.
Le cas ïchïant, les dossiers mïdicaux individuels doivent ðtre tenus ë jour et les informations communiquïes aux employïs.
Les conclusions tirïes de cette surveillance doivent servir ë passer en revue les risques et les mesures de contrúle.
Participation des travailleurs a u t
L'ergonomie de toute mesure de contrúle du bruit doit ðtre prise en compte.
Si les mesures de contrúle du bruit gðnent les travailleurs dans leurs téches, elles sont susceptibles d'ðtre mo-di«ïes ou supprimïes, ce qui les rendrait ine/caces.
Ïquipements de protection individuelle
Consulter les travailleurs constitue une exigence lïgale, qui permet d'assurer leur engagement ë l'ïgard des procïdures et amïliora-tions destinïes ë la sïcuritï et ë la santï.
Faire appel ë leur connais-sance contribue ë l'identi«cationadïquate des dangers et ë la mise en place de solutions e/caces.Ë cet ïgard, les reprïsentants du personnel ont un rúle important ë jouer.
Les travailleurs doivent ðtre consultïs sur les mesures de sïcuritï et de santï avant l'introduction de nouvelles technologies ou de nouveaux produits.
Les ïquipements de protection individuelle (EPI), tels que les bouchons d'oreille et les coquilles, doivent ðtre utilisïs en der-nier ressort une fois que tous les e.ortsdestinïs ë ïliminer ou rïduire la source du bruit sont ïpuisïs.
La directive 2003/10/CE du Parlement europïen et du Conseil concernant les prescriptions minimales de sïcuritï et de santï relatives ë l'exposition des travailleurs aux risques dus aux agents physiques (bruit) a ïtï adoptïe en 2003. Cette directive doit ðtre transposïe dans le droit national de tous les Ïtats membres avant le 15 fïvrier 2006 (1).
L'article 5, paragraphe 1, de la directive dispose que, en tenant compte du progròs technique et de la disponibilitï de mesures de maôtrise du risque ë la source, §les risques rïsultant de l'exposition au bruit sont supprimïs ë leur source ou rïduits au minimum‚.
La directive «xeïgalement une nouvelle valeur li-mite d'exposition de 87 d B ( A ) .
Des «chesd'informationetdesrenseignementscomplïmentaires sur le bruit sont disponibles ë l'adresse: http://ew2005.osha.eu.int
Des informations et une formation doivent ðtre donnïes aux tra-vailleurs pour les aider ë comprendre et gïrer les risques liïs
Des renseignements sur la lïgislation de l'UE en matiòre de sïcu-ritï et de santï peuvent ðtre consultïs ë l'adresse: http://europa.eu.int/eur-lex/
Agence europïenne pour la sïcuritï et la santï au t r a v a i l G r a n Vóa, 33, E-48009 B i l b a o T ï l . (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
Ç Agence europïenne pour la sïcuritï et la santï au travail.
Reproduction autorisïe moyennant mention de la source. Printed in Belgium, 2005 h t t p : / / a g e n c y . o s h a . e u . i n t
Comment soumettre sa candidature?
Le membre du RÉSEAU DE L’AGENCE responsable de l’organisation de la Semaine européenne dans votre pays dispose d’informations plus détaillées et vous informera de la date limite de réception des candidatures.
Veuillez le contacter à:BELGIQUE (pour la Belgique, la date limite du dépôt des candidatures est le 25 juin 2005)SPF Emploi, travail et concertation sociale Direction générale de l’humanisation du travail Rue Ernest Blerot 1B-1070 Bruxelles Tél. (32-2) 233 42 28Fax (32-2) 233 42 52E-mail: focalpoint@meta.fgov.be Internet: http://be.osha.eu.int b o ne i x d r
FRANCE (pour la France, la date limite du dépôt des candidatures est le 17 juin 2005)Ministère de l’emploi, du travail et de la cohésion sociale Direction des relations du travail Sous-direction des conditions de travail À l’attention de R. Piccoli et J. Martin39-43, quai André-Citroën F-75902 Paris Cedex 15E-mail: robert.piccoli@drt.travail.gouv.fr jan.martin@drt.travail.gouv.fr Internet: http://sante-securite.travail.gouv.fr
SEMAINE EUROPÉENNE DE LA SÉCURITÉ ET DE LA SANTÉ AU TRAVAILhttp://ew2005.osha.eu.int
Des informations supplémentaires concernant l’Agence et la Semaine européenne 2005 sont disponibles à l’adresse suivante: http://ew2005.osha.eu.int
FLYER_FR 1
Quels sont les prix?
Quels sont les exemples de bonnes pratiques?
L’exemple devrait être récent ou peu connu.
Les exemples de BONNES PRATIQUES correspondent aux solutions mises en œuvre afin de prévenir ou de réduire les risques que représente une exposition au bruit pour les travailleurs.
Tous les exemples proposés devront correspondre à une bonne gestion, en particulier à une utilisation efficace de l’évaluation des risques et à la mise en œuvre des résultats dégagés par celle-ci, et être axés sur une prévention réussie des risques auxquels sont exposés les travailleurs.
l’élimination ou la réduction des risques que représente pour les travailleurs une exposition au bruit, là où celui-ci se combine à d’autres risques sur le lieu de travail (comme aux substances dangereuses).
L’Agence EUROPÉENNE pour la sécurité et la santé au travail lance un appel de candidatures en vue des nominations pour le sixième concours européen de bonnes pratiques en matière de sécurité et de santé au travail.
Les prix décernés en 2005 ont pour but de récompenser les entreprises ou organisations qui ont contribué de façon significative et novatrice, au sein des entreprises, à la prévention des risques liés au bruit.
La finalité des prix est de démontrer, à l’aide d’exemples, à tous les employeurs et travailleurs européens les avantages découlant des bonnes pratiques en matière de sécurité et de santé au travail.
Le bruit ne met pas que l’ouïe en danger, il peut aussi être un facteur de risque direct et concourir au stress d’origine professionnelle, tout en agissant avec d’autres dangers sur le lieu de travail et ainsi nuire à la santé.
Les prix conféreront aux entreprises et organisations sélectionnées la reconnaissance européenne pour leur rôle dans l’amélioration des conditions de travail en Europe.
En outre:
Les exemples de bonnes pratiques ne doivent pas avoir été mis au point à des fins commerciales uniquement.
Cela se rapporte en particulier aux produits, outils et services qui sont ou pourraient être mis sur le marché.
Les exemples concernant les personnes, comme des formations, doivent aussi démontrer qu’ils s’inscrivent dans une approche plus large de gestion des risques.
Des exemples de bonnes pratiques récompensées au cours des dernières années sont disponibles sur le site web de l’Agence (http://agency.osha.eu.int/publications/reports/ 108/en/index.htm).
les représentants des entreprises et organisations sélectionnées seront invités, à Bilbao, à la cérémonie de clôture de la Semaine européenne pour la sécurité et la santé au travail 2005 au cours de laquelle aura lieu la remise des prix; des actions efficaces en matière de gestion, impliquant les travailleurs comme:• une évaluation efficace des risques et un programme d’action défini corrélativement à celle-ci et fondé sur une approche intégrée des risques induits par le bruit au travail;• des plans d’achat tenant compte des
les exemples seront présentés dans une brochure de l’Agence, qui sera distribuée dans toute l’Europe, ainsi que sur le site web de émissions sonores des équipements de
Il serait également apprécié que soient fournis des exemples de bonnes pratiques émanant tant de fabricants de machines et d’équipements de travail qui ont pris des mesures efficaces de réduction du bruit produit par ceux-ci, que d’organisations qui facilitent l’acquisition d’équipements de travail peu bruyants (par exemple en fournissant des bases de données), notamment des cas de fabricants qui se sont concertés avec des employeurs et des travailleurs afin de définir une solution.
Il en va de même pour des cas où des méthodes novatrices, individuelles ou collectives, de gestion du son sont utilisées afin de permettre une communication efficace dans des environnements bruyants (par exemple par des services d’urgence).
• des actions préventives dans le domaine de la santé au travail (par exemple des systèmes de
Que doivent démontrer les exemples?
l’élimination de bruits intenses sur lieu de travail; le contrôle du bruit à la source en recourant, par les entreprises individuelles ayant pris des mesures (les exemples provenant de celles-ci seront particulièrement appréciés); exemple, à des mesures novatrices de réduction
Une action centrée sur le lieu de TRAVAIL; du bruit appliquées à des équipements de travail (par exemple à des outils à main
E des solutions s’attaquant à la source des risques par le biais d’une bonne gestion, en particulier
FLYER_FR 2
SEMAINE EUROPÉENNE 24-28 OCTOBRE 2005
Agence européenne pour la sécurité et la santé au travail
SEMAINE EUROPÉENNE DE LA SÉCURITÉ ET DE LA SANTÉ AU TRAVAIL http://ew2005.osha.eu.int http://agency.osha.eu.int
SEMAINE EUROPÉENNE 2428 OCTOBRE 2005
BELGIQUESPF Emploi, travail et concertation sociale Direction générale de l’humanisation du travail Rue Ernest Blerot 1, B-1070 Bruxelles Tél. (32-2) 233 42 28, fax (32-2) 233 42 52E-mail: focalpoint@meta.fgov.be Internet: http://be.osha.eu.int
Campagne européenne contre l’excès de bruit au travail
FRANCEMinistère de l’emploi, du travail et de la cohésion sociale Direction des relations du travail Sous-direction des conditions de travail À l’attention de R. PICCOLI et J. MARTIN39-43, quai André-Citroën, F-75902 Paris Cedex 15E-mail: robert.piccoli@drt.travail.gouv.fr jan.martin@drt.travail.gouv.fr Internet: http://sante-securite.travail.gouv.fr
LUXEMBOURGPaul WEBERInspection du travail et des mines3, rue des Primeurs L-2361 Strassen Tél. (352) 478-6150Fax (352) 49 14 47E-mail: paul.weber@itm.etat.lu Internet: http://lu.osha.eu.int
À propos de l’Agence européenne pour la sécurité et la santé au travail
Le bruit sur le lieu de travail est encore trop souvent considéré comme un mal nécessaire.
Les effets du bruit n’étant pas instantanés, il n’est pas considéré comme une priorité.
La vérité est que le bruit peut avoir un impact dévastateur sur notre santé et qu’il touche non seulement les travailleurs des aciéries et des chantiers de construction, mais également des millions de personnes employées dans le secteur des services, par exemple dans l’éducation, les loisirs ou les centres d’appel.
Il peut aussi être un facteur de risque d’accidents et concourir au stress d’origine professionnelle, tout en agissant avec d’autres dangers sur le lieu de travail et ainsi nuire à la santé.
Avec l’entrée en vigueur dans tous les États membres d’une directive européenne sur le bruit d’ici à février 2006, il est grand temps de prendre des mesures plus décisives pour dire «halte au bruit».
SEMAINE EUROPÉENNE DE LA SÉCURITÉ ET DE LA SANTÉ AU TRAVAILhttp://ew2005.osha.eu.int
PARTICIPEZ INSCRIVEZVOUS À LA CAMPAGNE.
LEAFLET-FR 2
Comment pouvez-vous participer?
Vous avez aujourd’hui l’occasion de faire entendre votre voix et de mettre un terme aux coûts financiers et humains engendrés par l’excès de bruit au travail. Comment?
En participant à la Semaine européenne de cette année sur le thème de la sécurité et de la santé au travail.
Montrez votre engagement en faveur d’un environnement de travail plus calme et plus sain en signant la charte en ligne de l’Agence dans le cadre de la campagne «Halte au bruit» à l’adresse:http://ew2005.osha.eu.int
Téléchargez nos documents de promotion de la campagne.
Dans l’Union européenne, près d’un salarié sur quatre est exposé sur son lieu de travail à un niveau de bruit si élevé et persistant qu’il doit hausser le ton pour se faire entendre pendant au moins la moitié de son temps de travail.
Un inconvénient mineur?
Pas quand il entraîne la surdité, des acouphènes et autresproblèmes… problèmes…
Utilisez ces documents pour élaborer une stratégie de sensibilisation aux risques du bruit au travail et trouver des solutions pour les éliminer.
Le site web contient de nombreux exemples de bonnes pratiques éprouvées et testées, ainsi que des forums pour échanger des idées et être informé des pratiques des autres organisations.
«Halte au bruit» est le thème de la Semaine européenne de la sécurité et de la santé au travail organisée cette année, et c’est une belle occasion pour vous de rendre votre environnement de travail plus sain, plus sûr et plus productif.
Contactez votre point focal national pour plus d’informations et d’assistance.
Voir les coordonnées au dos de cette brochure.
l’audition provoquée par le bruit est «la maladie du travail irréversible la plus prévalente».
Organisée par l’Agence européenne pour la sécurité et la santé au travail, la campagne fournira un large éventail d’informations et d’aides pour contribuer à réduire le niveau de bruit sur votre lieu de travail, notamment:
Pour en savoir plus sur la campagne, visitez notre site web «Halte au bruit» à l’adresse: http://ew2005.osha.eu.int
Le site contient: des kits d’informations et des sites web multilingues, ainsi que des affiches, des brochures, des DVD et autres supports pour sensibiliser le public sur les questions clés;
29 % des travailleurs européens sont exposés à un niveau de bruit élevé pendant plus du quart de leur temps de travail.
Une exposition prolongée à un bruit fort, généralement supérieur à 85 décibels [dB(A)], peut endommager l’audition.
des kits d’informations multilingues téléchargeables, ainsi que des fiches d’informations contenant des astuces pratiques pour contribuer à réduire le bruit;
-d’œuvre, considèrent que leur t
hausse du niveau de stres des liens vers des sites en rapport et beaucoup d’autres informations.
s, à une augmentation des risques d’accidents et même à des dommages causés aux enfants à naître chez les travailleuses enceintes.
LEAFLET-FR 1
FR
Agence européenne pour la sécurité et la santé au travail
˛ La répartition dans le temps — quand le son se produit-il et à quelle fréquence?
Le bruit ne doit pas nécessairement être excessivement fort pour engendrer des problèmes au travail.
Il peut interagir avec d’autres dangers présents sur le lieu de travail et, ainsi, accroître les risques auxquels les travailleurs sont exposés, par exemple:
Chaque jour, des millions de travailleurs en Europe sont exposés au bruit sur leur lieu de travail et à l’ensemble des risques que celui-ci peut comporter.
Si le bruit semble a priori concerner les secteurs tels que les industries manufacturières et de la construction, il peut également être un problème dans un large éventail d’autres environnements de travail, allant des centres d’appels aux écoles, en passant par les fosses d’orchestre et les bars.
˛ en augmentant le risque d’accidents à cause des signaux d’avertissement qu’il dissimule;
˛ en interagissant avec certaines substances chimiques et, ainsi, en accroissant le risque d’une perte auditive;
En Europe, un travailleur sur cinq doit élever la voix pour se faire entendre pendant au moins la moitié du temps qu’il passe au travail, et 7 % d’entre eux sont atteints de troubles de l’audition liés au travail (1). La perte auditive due au bruit est la maladie du travail la
2 plus fréquemment déclarée dans l’UE (
˛ en étant un agent causal du stress lié au travail.
Quels problèmes le bruit peut-il engendrer?
L’exposition au bruit peut poser divers risques en matière de santé et de sécurité aux travailleurs:
L’objectif de cette fiched’informationestdedonnerlesgrandeslignesdes principaux problèmes ayant trait au bruit au travail, notamment les risques, les responsabilités légales et les solutions.
D’autres fichestraitentces aspects de manière plus détaillée et sont complétées d’informations et de conseils en ligne (http://ew2005.osha.eu.int).
˛ Perte auditive: un bruit excessif endommage les cellules auditives de la cochlée, une partie de l’oreille interne, d’où une perte auditive.
«Dans de nombreux pays, la perte auditive imputable au bruit constitue la maladie du travail irréversible la plus prévalente» (3).
D’après certaines estimations, le nombre de personnes atteintes de troubles auditifs en Europe dépasse la population de la France (4).
Le bruit est un son non désiré, dont l’intensité (volume) se mesure en décibels (dB).
L’échelle des décibels est logarithmique, ce qui signifiequ’une augmentation du niveau sonore de 3 dB représente déjà un doublement de l’intensité sonore.
Par exemple, le volume d’une conversation normale peut être d’environ 65 dB, et, pour quelqu’un qui crie, ce chiffre peut atteindre environ 80 dB.
La différence est seulement de 15 dB, mais le cri représente une intensité trente fois supérieure.
Pour prendre en compte les différentessensibilitésdel’oreille humaine à différentesfréquences,laforceoul’intensitésonorese mesure généralement en décibels pondérés A [dB(A)].
L’intensité ne détermine pas à elle seule la dangerosité d’un bruit. La durée de l’exposition est également très importante.
Pour pouvoir prendre cet aspect en considération, on fait appel à des niveaux sonores moyens pondérés dans le temps.
Dans le cas du bruit sur le lieu de travail, la mesure est en général basée sur une journée de travail de 8 heures.
Parmi les autres facteurs susceptibles d’avoir une incidence sur la dangerosité du bruit figurentlessuivants:
˛ L’impulsion — est-on en présence de «crêtes» sonores (par exemple provoquées par des arcs électriques)?
La hauteur tonale est la perception d’une fréquence.
Par exemple, le diapason de concert (le la au-dessus du do central) a une fréquence de 440 Hz.
) Chiffres EU-15. Rapport Eurostat, Work and health in the EU: a statistical portrait, «Le travail et la santé dans l’EU: portrait statistique» (ISBN 92-894-7006-2).
) Chiffres EU-15.
Reproduction autorisée par le concours d’affichessurlethèmedelasécuritéau travail organisé par l’Institut central pour la protection du travail — Institut national de recherche, Pologne
˛ Stress lié au travail: le stress lié au travail est rarement provoqué par un élément unique et résulte généralement de l’interaction de plusieurs facteurs de risque.
Le bruit dans l’environnement de travail peut être facteur de stress, même à des niveaux assez faibles.
˛ informer, consulter et former les travailleurs sur les risques auxquels ils s’exposent, les mesures leur permettant de travailler dans un environnement à faible bruit et la manière d’utiliser les protections phoniques;
˛ Risque accru d’accidents: des niveaux sonores élevés peuvent engendrer parmi les travailleurs des difficultésà s’entendre et à communiquer, d’où des accidents plus probables.
Le stress lié au travail (dont le bruit peut être un facteur) peut exacerber ce problème.
˛ effectuerunsuividesrisquesetpasserenrevuelesmesurespréventives — cela peut inclure une surveillance médicale.
Qui ce risque concerne-t-il?
Participation des travailleurs et la s a n t é au t r
Consulter les travailleurs constitue une exigence légale, qui permet d’assurer leur engagement à l’égard des procédures et améliorations destinées à la sécurité et à la santé.
Faire appel à leur connaissance contribue à l’identificationadéquatedesdangersetà la mise en place de solutions efficaces.À cetégard,lesreprésen-tants du personnel ont un rôle important à jouer.
Les travailleurs doivent être consultés sur les mesures de santé et de sécurité avant l’introduction de nouvelles technologies ou de nouveaux produits.
Toute personne exposée au bruit est potentiellement en danger.
Plus le niveau sonore est élevé et plus on y est exposé longtemps, plus on risque d’être affectéparlebruit.Danslesindus-tries manufacturières et minières, 40 % des employés travaillent dans un environnement où les niveaux sonores sont considérables pendant plus de la moitié de leur temps de travail.
Dans la construction, ce chiffrereprésente35%et,dansdenombreuxautres secteurs, notamment l’agriculture, les transports et les communications, 20 %.
Le bruit ne pose pas seulement un problème dans les industries manufacturières ou traditionnelles.
Il est en cours d’être reconnu comme un problème affectantlesecteur des services tels que l’enseignement et les soins de santé, les bars et les restaurants.
Il incombe également aux fabricants de machines et d’autres équipements de réduire les niveaux sonores.
En vertu de la directive 98/37/CE, une machine doit être «conçue et construite pour que les risques résultant de l’émission du bruit aérien produit soient réduits au niveau le plus bas».
Législation
˛ Une étude réalisée sur le bruit dans les classes de maternelle a révélé des niveaux sonores moyens supérieurs à 85 dB.
˛ Un relevé e f f e c t u é l o r s d’une r e p r é s en t a tion du La c des cygnes a démontré qu’un chef d’orchestre s’exposait à 88 dB.
˛ Les camionneurs peuvent être exposés à 89 dB. ˛ Le personnel des boîtes de nuit peut s’exposer à 100 dB.
La directive 2003/10/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit) a été adoptée en 2003.
˛ Le bruit dans une ferme d’élevage de porcins a été mesuré à 115 dB.
Responsabilités des employeurs
L’article 5, paragraphe 1, de la directive dispose que, en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, «les risques résultant de l’exposition au bruit sont supprimés à leur source ou réduits au minimum».
La directive fixeégalementunenouvelleva-leur limite d’exposition de 87 dB(A).
Renseignements complémentaires
Cette fiched’informations’inscritdanslecadredelacampagnedela Semaine européenne pour la sécurité et la santé au travail 2005.
˛ effectueruneévaluationdesrisques—ilpeuts’agirderéaliser des mesures du bruit, mais en prenant en compte tous les risques potentiels du bruit (c’est-à-dire les accidents ainsi que la perte auditive);
˛ en fonction des résultats de l’évaluation des risques, met-
Des fichesd’informationetdesrenseignementscomplémentairessur le bruit sont disponibles à l’adresse: http://ew2005.osha.eu.int tre en place un programme de mesures afin:ß si possible, d’éliminer les sources de bruit,ß de contrôler le bruit à sa source,
La législation de l’UE en matière de sécurité et de santé peut être consultée à l’adresse: http://europa.eu.int/eur-lex/
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
- FR - C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2005 http://agency.osha.eu.int
FR
Agence européenne pour la sécurité et la santé au travail
Les conséquences du bruit au travail
Certaines substances dangereuses sont ototoxiques (littéralement «toxiques pour l’ouïe»).
Les travailleurs exposés à certaines de ces substances et à un bruit élevé semblent davantage risquer d’endommager leur ouïe que ceux exposés soit au bruit soit aux substances.
L’exposition au bruit sur le lieu de travail est susceptible d’affecterlasanté des travailleurs.
L’effetleplusconnudubruitautravailestlaperte auditive, un problème observé parmi les chaudronniers en cuivre en 1731.
Cependant, elle peut également exacerber le stress et accroître le risque d’accidents.
Cette fiched’informationdécritles effetsdubruitautravail.
Cette synergie se remarque particulièrement entre le bruit et certains solvants organiques, notamment le toluène, le styrène et le sulfure de carbone.
Ces substances sont parfois utilisées dans des environnements bruyants, dans des secteurs tels que les industries plastiques et graphiques, ainsi que dans la fabrication de peinture et de laque.
Bruit et travailleuses enceintes
Les troubles de l’audition peuvent être dus à un blocage mécanique dans la transmission du son vers l’oreille interne (perte auditive conductive) ou au fait que les cellules auditives de la cochlée, une partie de l’oreille interne, sont endommagées (perte auditive neurosensorielle).
Dans de rares cas, les troubles de l’audition peuvent également être imputables à des troubles du traitement auditif central (lorsque les centres auditifs du cerveau sont affectés).
L’exposition des femmes enceintes à des niveaux élevés de bruit au travail est susceptible d’affecterlefœtus.«Uneexpositionprolon-gée à un bruit fort peut entraîner une hausse de la pression artérielle et de la fatigue.
L’évidence expérimentale suggère, d’une part, qu’une exposition prolongée du fœtus à un bruit élevé pendant la grossesse peut avoir une incidence sur sa future capacité à enten-
La perte auditive due au bruit est la maladie du travail la plus fréquente en Europe, représentant environ un tiers de toutes les maladies liées au travail, devant les troubles dermatologiques et respiratoires (1).
La perte auditive due au bruit est généralement provoquée par une exposition prolongée à un bruit fort.
Le premier symptôme en est normalement l’incapacité à entendre les sons aigus.
Si le problème du bruit excessif n’est pas résolu, l’ouïe continue à se détériorer, entraînant notamment des difficultésà détecterlessonsaigus.
Ce problème affecteengénérallesdeuxoreilles.Lesdom-mages causés par la perte auditive due au bruit sont irréversibles.
Une perte auditive peut survenir sans exposition prolongée.
Une brève exposition à des bruits d’impulsion (même à une seule impulsion puissante), par exemple des tirs de fusil ou le bruit d’une cloueuse ou d’une riveteuse pneumatique, peut avoir des conséquences permanentes, notamment une perte auditive et un acouphène constant.
L’acouphène est une sensation auditive de grésillement, de sifflement ou de bourdonnement.
L’exposition excessive au bruit accroît le risque d’acouphène.
Si le bruit est impulsionnel (par exemple tir de mines), le risque peut considérablement augmenter.
L’acouphène peut être le premier signe indiquant que l’ouïe a été endommagée par le bruit.
2) Communiqué de la Commission sur les lignes directrices concernant l’évaluation des agents
( chimiques, physiques et biologiques ainsi que des procédés industriels considérés comme comportant un risque pour la sécurité ou la santé des travailleuses enceintes, accouchées ou allaitantes (directive 92/85/CEE du Conseil).(3) Directive 92/85/CEE du Conseil du 19 octobre 1992 concernant la mise en œuvre de mesures
Reproduction autorisée par le concours d’affichessurlethème de la sécurité au travail organisé par l’Institut central pour la protection du travail — Institut national de recherche, Pologne visant à promouvoir l’amélioration de la sécurité et de la santé des travailleuses enceintes, accouchées ou allaitantes au travail.
˛ le bruit ambiant peut contraindre les enseignants à élever la voix, ce qui entraîne des problèmes vocaux; dre et, d’autre part, que de faibles fréquences sont davantage susceptibles d’être nocives» (2).
˛ en présence de bruit de fond, une consigne verbale peut être mal comprise par un conducteur ou un opérateur de centrale mobile sur un chantier, ce qui peut mener à l’accident.
Le stress lié au travail se produit lorsque les exigences de l’environnement de travail dépassent la capacité des travailleurs à y
6 faire face (ou à les maîtriser) (
Il convient de reconnaître que le port d’équipements de protection individuelle par la mère ne protégera pas le fœtus des dangers physiques.
la lié au travail (agents stressants) sont nombreux, et il est rare qu’un seul d’entre eux soit à la source du stress lié au travail.
Risque accru d’accidents é c u r
L’environnement de travail physique peut être à l’origine de stress pour les travailleurs.
Le bruit peut être source d’accidents de différentesmanières,notamment: s a n t é
˛ en empêchant les travailleurs de bien entendre et de comprendre correctement les paroles et les signaux;
La manière dont le bruit affectelesniveauxdestressdestra-vailleurs dépend d’une conjugaison complexe de facteurs, notamment: au t r a
˛ la nature du bruit, y compris son volume, sa tonalité et sa prévisibilité; v a i l
˛ en masquant le son émis par un danger imminent ou les signaux d’avertissement (par exemple avertisseurs sonores de recul sur certains véhicules);˛ en distrayant les travailleurs, notamment les conducteurs;˛ en contribuant au stress lié au travail qui augmente la charge cognitive et accroît ainsi le risque d’erreurs.
˛ la complexité de la tâche à exécuter par le travailleur, par exemple la conversation d’autres personnes pouvant être un agent stressant si son travail nécessite de la concentration;
˛ la nature du travail, par exemple les musiciens peuvent être atteints de stress lié au travail à cause de préoccupations relatives à une perte auditive;˛ le travailleur ou la travailleuse même.
Législation
Le bruit ambiant est souvent ressenti comme ayant un effetperturbateur distinct sur la communication orale, surtout dans les cas suivants:
˛ en cas de bruit ambiant fréquent;˛ lorsque l’auditeur est déjà atteint d’une légère perte auditive;
˛ lorsque la communication se fait dans une langue qui n’est pas la langue maternelle de l’auditeur;
˛ si l’état physique ou psychique de l’auditeur est affectéparun problème de santé, la fatigue ou une charge de travail accrue qu’il doit accomplir selon un calendrier serré.
Cette directive doit être transposée dans le droit national de tous les États membres avant le 15 février 2006 (7). L’article 5, paragraphe 1, de la directive dispose que, en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, «les risques résultant de l’exposition au bruit sont supprimés à leur source ou réduits au minimum».
La directive fixeégalementunenouvelle valeur limite d’exposition de 87 dB(A).
L’impact en termes de sécurité et de santé du travail dépend du cadre de travail.
Par exemple:
Renseignements complémentaires
) Directive 2003/10/CE du Parlement européen et du Conseil du 6 février 2003 concer- nant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit).
(5) C’est-à-dire lorsque l’auditeur entend 90 % des syllabes et 97 % des phrases.(6) Agence européenne pour la sécurité et la santé au travail, Research on work-related stress («Recherche sur le stress lié au travail»), 2000.
Cette fiched’informations’inscritdanslecadredelacampagnedela Semaine européenne pour la sécurité et la santé au travail 2005. Des fichesd’informationetdesrenseignementscomplémentaires sur le bruit sont disponibles à l’adresse: http://ew2005.osha.eu.int.
La législation de l’UE en matière de sécurité et de santé peut être consultée à l’adresse: http://europa.eu.int/eur-lex/
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
- FR - C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2005 http://agency.osha.eu.int
FR
Agence européenne pour la sécurité et la santé au travail
Réduction et contrôle du bruit
Pour les employeurs, l’élimination ou la réduction du bruit excessif au travail ne constitue pas seulement une responsabilité légale; elle comporte également d’importants intérêts du point de vue commercial.
En effet,plus l’environnement de travail est sûr et sain, plus les éléments onéreux que sont l’absentéisme, les accidents et la sous-performance sont réduits.
Cette fiched’informationdonnelesgrandeslignesdesprincipalesmesu-res à prendre pour réduire et contrôler le bruit au travail.
Étapes de la réussite ß des substances dangereuses sont-elles présentes et peuventelles augmenter le risque de troubles auditifs?ß pour certaines tâches, le bruit rend-il la communication plus difficile,accroissantainsilerisqued’accidents?ß la nature du bruit contribue-t-elle au stress lié au travail au sein de l’entreprise?˛ Identifiezlestravailleursauxquelslebruitpeutnuire,ycomprislepersonnel temporaire et à temps partiel, ainsi que les travailleurs de groupes à risque spécifiquescommelesfemmesenceintes.˛ Évaluez les mesures déjà en place pour contrôler les niveaux sonores, et décidez d’actions complémentaires à mettre en œuvre.˛ Prenez note de toutes les données recueillies et faites-en part aux travailleurs et à leurs représentants.
Le bruit peut poser un problème sur de nombreux lieux de travail non seulement sur les chantiers et dans les usines, mais partout ailleurs, que ce soit dans les exploitations agricoles, les bars, les écoles ou les salles de concert.
Quel que soit le lieu de travail, les étapes clés de la prévention des effetsnocifs pour les travailleurs sont au nombre de trois:
Mise en place des mesures pour empêcher ou contrôler les risques
Les mesures à prendre pour contrôler le bruit et, ainsi, assurer la santé et la sécurité des travailleurs sont, par ordre d’importance:
˛ évaluation des risques;˛ en fonction de l’évaluation, mise en place des mesures nécessaires pour empêcher ou contrôler les risques;˛ réalisation d’un suivi et d’un bilan régulier de l’efficacitédesme-sures en place.
Évaluation des risques
L’ampleur et le type de l’évaluation dépendront de l’envergure et de l’étendue du problème sur le lieu de travail, mais tous les risques découlant du bruit doivent être pris en compte.
Ainsi, la façon dont le bruit est susceptible d’accroître le risque d’accidents dans une usine doit être prise en considération parallèlement à une analyse du risque de perte auditive due au bruit.
Éléments clés d’une évaluation des risques
L’élimination de la source d’un bruit est le moyen le plus efficacedeprévenir les risques auxquels sont exposés les travailleurs, et elle doit toujours être envisagée lorsque de nouveaux équipements de travail ou de nouveaux locaux sont planifiés.
Une politique d’achat propice à un environnement où le bruit est faible, voire inexistant, constitue généralement la méthode la plus rentable pour empêcher ou contrôler le bruit.
Plusieurs États membres disposent de bases de données destinées à aider les entreprises à choisir leurs équipements de travail.
˛ Identifiezlesdifférentsrisquesliésaubruitdansvotreorganisa-tion.
Par exemple:ß certains travailleurs sont-ils exposés à des bruits forts et, par conséquent, au risque d’être atteints d’une perte auditive liée au bruit?
La réduction du bruit, que ce soit à sa source ou sur son cheminement, doit être un élément central majeur des programmes de gestion du bruit; il faut en tenir compte à la conception et lors de la maintenance de l’équipement et du lieu de travail.
Plusieurs méthodes de sécurité intégrée permettent d’y parvenir, notamment:
˛ l’isolation de la source, par le biais de son emplacement, son capotage ou l’amortissement des vibrations à l’aide de suspensions métalliques ou pneumatiques ou de supports en élastomère;˛ la réduction à la source ou sur le cheminement — à l’aide de capotages et d’écrans, en dotant les pots d’échappement de silencieux, en réduisant les vitesses de coupe, de soufflerieoud’im-pact;˛ le remplacement ou la modificationdesmachines—notam-ment en privilégiant les transmissions à courroie par rapport aux http://agency.osha.eu.int
Celles-ci doivent couvrir les cas suivants: e n c e e u r o p é e n n e équipements plus bruyants, et les outils électriques par rapport aux outils pneumatiques;˛ l’application de matériaux plus silencieux — tels que les revêtements intérieurs dans les poubelles, les convoyeurs et les vibrateurs;˛ la réduction active du bruit (mesures «antibruit»), dans certaines circonstances;˛ la maintenance préventive: avec l’usure, le niveau de bruit de certaines pièces peut changer.
˛ les risques, ainsi que les mesures prises pour les éliminer ou les réduire;˛ les résultats de l’évaluation des risques et de toute mesure du bruit, y compris une explication de leurs répercussions;˛ les mesures de contrôle du bruit et de protection de l’ouïe, y compris l’EPI;˛ pourquoi et comment détecter et signaler des signes de troubles auditifs;˛ les cas dans lesquels les travailleurs ont droit à une surveillance médicale, et son objectif.
Il peut notamment s’agir de modifierleséléments suivants: i t é et la s a n
Les employeurs doivent vérifierrégulièrement que les mesures en place pour empêcher ou contrôler le bruit fonctionnent toujours efficacement.Enfonctiondeleurexpositionaubruit,les travailleurs ont droit à une surveillance médicale appropriée.
Le cas échéant, les dossiers médicaux individuels doivent être tenus à jour et les informations communiquées aux employés.
Les conclusions tirées de cette surveillance doivent servir à passer en revue les risques et les mesures de contrôle.
˛ le poste de travail — l’absorption acoustique d’une pièce (par exemple en installant un isolant acoustique au plafond) peut réduire significativementl’expositiondestravailleursau bruit;˛ l’organisation du travail (par exemple en utilisant des méthodes de travail nécessitant une moindre exposition au bruit);˛ l’équipement de travail — la façon dont un équipement est installé et son emplacement peuvent modifierconsidé-rablement l’exposition des travailleurs au bruit.
L’ergonomie de toute mesure de contrôle du bruit doit être prise en compte.
Si les mesures de contrôle du bruit gênent les travailleurs dans leurs tâches, elles sont susceptibles d’être modifiées ou supprimées, ce qui les rendrait inefficaces.
Équipements de protection individuelle
Consulter les travailleurs constitue une exigence légale, qui permet d’assurer leur engagement à l’égard des procédures et améliorations destinées à la sécurité et à la santé.
Faire appel à leur connaissance contribue à l’identificationadéquate des dangers et à la mise en place de solutions efficaces.À cet égard, les représentants du personnel ont un rôle important à jouer.
Les travailleurs doivent être consultés sur les mesures de sécurité et de santé avant l’introduction de nouvelles technologies ou de nouveaux produits.
Législation
Les équipements de protection individuelle (EPI), tels que les bouchons d’oreille et les coquilles, doivent être utilisés en dernier ressort une fois que tous les effortsdestinés à éliminer ou réduire la source du bruit sont épuisés.
Parmi les éléments à prendre en compte lors de l’emploi d’EPI, citons les suivants:
La directive 2003/10/CE du Parlement européen et du Conseil concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus aux agents physiques (bruit) a été adoptée en 2003. Cette directive doit être transposée dans le droit national de tous les États membres avant le 15 février 2006 (1).
L’article 5, paragraphe 1, de la directive dispose que, en tenant compte du progrès technique et de la disponibilité de mesures de maîtrise du risque à la source, «les risques résultant de l’exposition au bruit sont supprimés à leur source ou réduits au minimum».
La directive fixeégalement une nouvelle valeur limite d’exposition de 87 dB(A).
Renseignements complémentaires
Cette fiched’informations’inscritdanslecadredelacampagnedela Semaine européenne pour la sécurité et la santé au travail 2005.
Des fichesd’informationetdesrenseignementscomplémentaires sur le bruit sont disponibles à l’adresse: http://ew2005.osha.eu.int
Des informations et une formation doivent être données aux travailleurs pour les aider à comprendre et gérer les risques liés
Des renseignements sur la législation de l’UE en matière de sécurité et de santé peuvent être consultés à l’adresse: http://europa.eu.int/eur-lex/
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
- FR - C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2005 http://agency.osha.eu.int
POINTS DE CONTACT NATIONAUX POUR VOTRE RÉGION
S’informer par un simple clic
Êtes-vous à la recherche d’informations sur une question spécifique de SST dans un secteur déterminé: par exemple, comment aborder la question de la sécurité sur un petit bateau de pêche ou comment éviter au personnel hospitalier les maux de dos provoqués par le soulèvement de charges?
Ou bien vous vous intéressez en général à la législation européenne en matière de SST?
Peut-être préférez-vous chercher des informations par secteur ou type de risque?
Des renseignements supplémentaires sur les projets d’information de l’Agence et autres initiatives peuvent être obtenus sur son site internet: http://osha.eu.int.En ce qui concerne les détails sur les projets et développements au niveau national, veuillez contacter le point focal dans votre pays.
BELGIQUE
En vue de promouvoir l’amélioration, notam-
Le site internet de l’Agence est le moyen le plus facile d’accéder à l’information que vous recherchez.
Basé sur la technologie la plus avancée de l’internet, il peut notamment être personnalisé en fonction de vos exigences en matière de thèmes, de langues et de pays.
Il vous est aussi loisible d’accéder directement à tout un éventail de fonctionnalités, notamment: ment du milieu de travail, pour protéger la sé- curité et la santé des travailleurs, tel que prévu h par le traité et par les programmes d’action successifs relatifs à la sécurité et à la santé sur t le lieu de travail, l’Agence a pour objectif de les secteurs, tels que la construction, l’éducation, les pêcheries, les soins de santé; les risques, tels que les substances dangereuses, les accidents, le stress lié au travail et les troubles musculo-squelettiques; les groupes prioritaires, y compris les personnes handicapées, les femmes, les jeunes travailleurs, les PME.
SPF Emploi, travail et concertation sociale Rue Ernest Blerot 1B-1070 Bruxelles Tél.
(32-2) 233 42 28Fax (32-2) 233 42 52E-mail: focalpoint@meta.fgov.be Internet: http://be.osha.eu.int fournir aux instances communautaires, aux
Toutes ces informations ainsi que d’autres seront disponibles sur le nouveau site internet de l’Agence.
Grâce aux partenaires d’Europe et d’autres continents, ce site est désormais l’une des sources les plus importantes en matière d’expertise de SST et représente une plate-forme exhaustive d’informations.
nomiques utiles dans le domaine de la sécurité
CONSULTEZ LE SITE http://osha.eu.int ET TROUVEZ L’INFORMATION DONT VOUS AVEZ BESOIN!
Enregistrez-vous en ligne et personnalisez le site pour l’adapter à vos préférences
Accès à une source riche d’informations en matière de SST, notamment les bonnes pratiques, la législation, la recherche, etc.
Robert PICCOLIMinistère de l’emploi, du travail et de la cohésion sociale DRT 39-43, quai André-Citroën F-75902 Paris Cedex 15Tél. (33) 144 38 26 41E-mail: robert.piccoli@drt.travail.gouv.fr Internet: http://fr.osha.eu.int/ s t
Recherche avancée, pour que votre recherche soit plus spécifique et le résultat plus précis
Davantage d’informations sur l’Agence proprement dite, sur son réseau et son fonctionnement h
FR
Faire passer le message
Bienvenue à l’Agence
L’Agence utilise tout un éventail de moyens de communication pour faire passer le message de la sécurité et de la santé: qu’il s’agisse de campagnes directes ou de publications en ligne.
Le domaine de la santé et de la sécurité au travail est l’un des plus importants de l’Union européenne (UE) en matière de politique sociale.
C’est aussi celui qui présente les plus grands défis: en effet, en Europe, toutes les cinq secondes, un travailleur est impliqué dans un accident lié au travail, et, toutes les deux heures, un travailleur décède à la suite d’un accident du travail.
Son objectif clé a toujours été de maintenir un CONTACT DIRECT AVEC LES CITOYENS ET LES LIEUX DE TRAVAIL à travers toute l’Europe.
Pour atteindre ceux-ci, l’Agence a recours à des campagnes de sensibilisation telles que la Semaine européenne de la sécurité et de la santé au travail.
Le partage des bonnes pratiques est au centre de nos efforts vers l’élaboration d’une véritable culture de prévention en Europe.
Les bonnes pratiques sont des solutions qui ont été mises en œuvre avec succès au niveau du lieu de travail.
Elles peuvent être adaptées à d’autres entreprises et à d’autres pays, et, grâce à leurs aspects pratiques et concrets, elles peuvent contribuer à améliorer la sécurité et la santé au travail d’une manière rentable.
La Semaine européenne est officiellement annoncée au printemps, avec un point culminant en octobre, lorsque les partenaires de la campagne de l’Agence organisent de nombreuses activités et événements à travers toute l’Europe.
Ils optent tous pour un thème identique sélectionné chaque année.
Parmi les thèmes choisis les années précédentes figurent notamment les substances dangereuses, les accidents, le stress et le bruit.
Les ressources et l’expertise nécessaires pour aborder les différents problèmes de sécurité et de santé au travail (SST) et pour accroître la sensibilisation au niveau du lieu de travail dépassent celles dont dispose un seul État membre.
C’est la raison pour laquelle, en 1996, l’Agence européenne pour la sécurité et la santé au travail a été fondée: afin de recueillir, d’analyser et de promouvoir les informations relatives à la SST.
De la recherche aux bonnes pratiques
Le site internet de l’Agence, avec ses milliers de liens, est votre porte d’accès à des informations fiables en matière de bonnes pratiques provenant du monde entier et couvrant un large éventail de thèmes et de secteurs.
L’AGENCE, située à Bilbao, en Espagne, emploie un personnel spécialisé en matière de SST, de communication et d’administration publique.
Au niveau national, un réseau de «points focaux», normalement les organisations pilotes en matière de SST, représente l’Agence.
Les points focaux opèrent par l’intermédiaire de réseaux tripartites constitués de représentants du gouvernement, des employeurs et des travailleurs.
Cette structure TRIPARTITE se reflète également dans la composition du conseil d’administration de l’Agence.
L’Agence surveille, collecte et analyse des découvertes scientifiques, des informations statistiques ainsi que des mesures de prévention appliquées par des États membres individuellement ou des entreprises.
Matière à réflexion exion
Hans-Horst Konkolewsky, directeur de l’Agence
La mission de l’Agence n’est pas seulement d’identifier et de rassembler les informations les plus pertinentes en matière de SST mais également de les rendre facilement accessibles à ses divers groupes cibles — notamment, les représentants et responsables en matière de sécurité, les employeurs, les experts du secteur, les partenaires sociaux et les décideurs politiques.
«Notre objectif est de promouvoir une véritable culture de prévention au travail.
Pour ce faire, nous nous efforçons de sensibiliser l’opinion en Europe aux risques principaux de sécurité et de santé au travail et de fournir les informations nécessaires pour gérer ces risques de manière efficace.
Conjointement avec notre réseau tripartite, nous avons créé le premier point de référence en Europe en matière d’information sur la sécurité et la santé au travail et organisé la plus grande campagne annuelle de SST dans la région.
Notre message est clair — un bon niveau de santé et de sécurité au travail, c’est une bonne affaire pour tous!»
En complément des services internet, l’Agence produit une série de PUBLICATIONS: que ce soit des fiches signalétiques, des magazines ou des rapports techniques plus détaillés sur des sujets spécifiques.
Le portfolio de publications de l’Agence, rédigé par des experts et des praticiens, est en croissance constante et couvre les questions les plus pressantes relevant de la santé et de la sécurité au travail.
Des résumés de nos rapports sont disponibles dans toutes les langues de l’UE.
Les publications de l’Agence peuvent être téléchargées gratuitement à partir de notre site internet ou commandées auprès de l’Office des publications officielles des Communautés européennes.
des affaires sociales et de l’égalité des chances
Les experts ou responsables politiques en matière de SST peuvent avoir accès à la mise à jour des stratégies et programmes de SST les plus récents par l’intermédiaire de la section «SYSTÈMES», et l’OBSERVATOIRE DU RISQUE vous préparera à de futurs défi s en fonction de l’émergence de nouveaux risques.
POUR EN SAVOIR DAVANTAGE, CONSULTEZ LE SITE
POUR EN SAVOIR DAVANTAGE, CONSULTEZ LE SITE http://osha.eu.int http://osha.eu.int
«Les défi s de la globalisation et de la société vieillissante ont pesé sur le modèle social européen.
Afin de garantir sa viabilité pour les générations futures, l’Europe doit construire les fondements d’une croissance dynamique et durable en créant des emplois de qualité.
Envisagées sous cet angle, des conditions de travail saines et sûres sont une exigence non seulement humanitaire mais également économique.
L’Agence a pour mission de créer un lien entre l’objectif stratégique dont il est question et la véritable sensibilisation au niveau des entreprises en Europe.»
L’évolution démographique ainsi que les changements au niveau de l’organisation du travail, des processus de travail et des méthodes de production induisent de nouveaux types de risques et exigent de nouvelles solutions.
Ces changements rapides ont été identifiés dans la stratégie communautaire comme un déficlé à relever par l’UE.
Santé et sécurité au travail au sein de l’Union européenne
Pour aider à relever ces défis, l’Agence met sur pied un Observatoire du risque.
La mission de l’Observatoire est de stimuler le débat entre la communauté SST et les responsables politiques et, par conséquent, d’aider à la conception de futures mesures de prévention.
L’ARTICLE 137 du traité sur l’Union européenne constitue la base légale de la politique de l’UE en matière de santé et de sécurité au travail, donnant autorité à l’UE pour légiférer dans ce domaine.
La directive 89/391/CEE ou «directive-cadre» définit les principes généraux pour une bonne prévention en matière de santé et de sécurité au travail.
Le site internet de l’Agence est le moyen le plus facile d’accéder à l’information que vous recherchez.
Son objectif clé a toujours été de maintenir un CONTACT DIRECT AVEC LES CITOYENS ET LES LIEUX DE TRAVAIL à travers toute l’Europe.
Ils optent tous pour un thème identique sélectionné chaque année. Parmi les thèmes choisis les années précédentes figurent notamment les substances dangereuses, les accidents, le stress et le bruit.
Rêduction des risques engendrês par le bruit dans le cadre professionnel e e
Les directives imposant des mesures sur le lieu de travail ne sont pas les seuls moyens mis en ıuvre pour la protection de la santê des travailleurs.
Les dispositions de la §directive sur les machines¶ (6) et de la §directive sur les matêriels des- u r o p ê e n n e tinês å ëtre utilisês å l'extêrieur¶ (7), qui imposent aux fabri-cants de fournir des informations sur les êmissions sonores des machines et matêriels et, dans certains cas, de limiter ces êmissions, doivent êgalement contribuer å rêduire les risques pour les travailleurs.
Le rapport complet est disponible en anglais sur le site internet de l'Agence (http://osha.eu.int/publications/reports/) et il peut ëtre têlêchargê gratuitement.
Il n'est pas impossible que certai-nes lêgislations nationales requiírent des normes plus strictes, il convient de le vêri*eraveclesautoritêschargêesdelesmet-tre en application.
Il peut exister d'autres directives pertinentes que celles mentionnêes dans la liste.
Z"Directive 89/391/CEE du Conseil du 12 juin 1989 concer-nant la mise en ıuvre de mesures visant å promouvoir l'amêlioration de la sêcuritê et de la santê des travailleurs au travail ê efft t l a s
Z"Directive 89/656/CEE du Conseil du 30 novembre 1989 concernant les prescriptions minimales de sêcuritê et de santê pour l'utilisation par les travailleurs au travail d'êqui-pements de protection individuelle a n t ê a u
Z"Directive 89/686/CEE du Conseil du 21 dêcembre 1989 concernant le rapprochement des lêgislations des Êtats membres relatives aux êquipements de protection indivi-duelle t r
Les normes jouent un rôle clê dans la prêvention de l'exposition au bruit dans le cadre profession-nel.
La directive sur le bruit de 2003 renvoie å la norme ISO 1999:1990 pour l'êvaluation de l'exposition des tra-vailleurs, et de nombreuses normes prêparêes par les comi-tês techniques du Comitê europêen de normalisation (CEN) comportent des dispositions relatives au bruit destinêes å complêter les exigences essentielles relatives au bruit contenues dans la directive sur les machines.
Le bruit dans le secteur du divertissement
Z"Directive 92/85/CEE du Conseil du 19 octobre 1992 concernant la mise en ıuvre de mesures visant å pro-mouvoir l'amêlioration de la sêcuritê et de la santê des tra-vailleuses enceintes, accouchêes ou allaitantes au travail
Z"Directive 94/33/CE du Conseil du 22 juin 1994 relative å la protection des jeunes au travail
Z"Directive 98/37/CE du Parlement europêen et du Conseil du 22 juin 1998 concernant le rapprochement des lêgisla-tions des Êtats membres relatives aux machines
En vue d'êtablir des mesures concernant la mise en applica-tion de la directive de 2003 sur le bruit dans les secteurs du divertissement et de la musique, les Êtats membres dispo-sent d'une pêriode transitoire supplêmentaire de deux ans.
La di'cultêrêsidedanslefaitque,danscessecteurs,l'objec-tif du travail consiste å crêer des sons, les concepts classiques de la protection sonore ne sont donc pas d'application.
Il ne fait cependant aucun doute que de nombreux travailleurs sont exposês dans le cadre de leur travail journalier å des ni-veaux êlevês d'êmissions sonores susceptibles d'endomma-ger l'audition.
Z"Directive 2000/14/CE du Parlement europêen et du Conseil du 8 mai 2000 concernant le rapprochement des lêgislations des Êtats membres relatives aux êmis-sions sonores dans l'environnement des matêriels desti-nês å ëtre utilisês å l'extêrieur des bãtiments
Z"Directive 2003/10/CE du Parlement europêen et du Con-seil du 6 fêvrier 2003 concernant les prescriptions mini-males de sêcuritê et de santê relatives å l'exposition des travailleurs aux risques dus aux agents physiques (bruit), qui remplace la directive 86/188/CEE du Conseil du 12 mai 1986 concernant la protection des travailleurs contre les risques dus å l'exposition au bruit pendant le travail
Il n'existe pas de solution coulant de source pour êviter l'ex-position temporaire å des êmissions sonores de grande intensitê tout en garantissant une expression artistique aboutie.
Seule la combinaison de diffêrentes mesures de rêduction des niveaux sonores peut permettre de trouver une solution pratique.
Le rapport de l'Agence contient un grand nombre d'êtudes de cas concernant ce secteur qui mettent en êvidence diffêrentes approches de la protection de l'audition des travailleurs.
6) Directive 98/37/CE du Parlement europêen et du Conseil du 22 juin 1998
Cette *ched'informations'inscritdanslecadredelacampagnedela Semaine europêenne pour la sêcuritê et la santê au travail 2005.
concernant le rapprochement des lêgislations des Êtats membres relatives aux machines.(7) Directive 2000/14/CE du Parlement europêen et du Conseil du 8 mai 2000
Des *chesd'informationetdesrenseignementscomplêmentaires sur le bruit sont disponibles å l'adresse: http://ew2005.osha.eu.int concernant le rapprochement des lêgislations des Êtats membres relatives aux êmissions sonores dans l'environnement des matêriels destinês å ëtre utilisês å l'extêrieur des bãtiments.(8) Directive sur les machines, exigences essentielles de sêcuritê et de santê,
Des renseignements sur la lêgislation de l'UE en matiíre de sêcu-ritê et de santê peuvent ëtre consultês å l'adresse: http://europa.eu.int/eur-lex/ annexe 1, section 1.5.8.
Agence europêenne pour la sêcuritê et la santê au t r a v a i l G r a n Vîa, 33, E-48009 B i l b a o T ê l . (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
Á Agence europêenne pour la sêcuritê et la santê au travail.
Reproduction autorisêe moyennant mention de la source. Printed in Belgium, 2005 h t t p : / / o s h a . e u . i n t
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques physiques émergents liés à la sécurité et à la santé au travail
Pourquoi mettre l’accent sur les risques émergents?
Les environnements de travail sont en évolution constante sous l’impulsion des nouvelles technologies et des conditions économiques, sociales et démographiques variables.
C’est dans ce contexte que la stratégie communautaire 2002-2006 (1) a demandé à l’Agence de «créer un observatoire des risques» et d’anticiper les nouveaux risques émergents.
Cet observatoire des risques a pour objectif de définir et d’anticiper les tendances en matière de sécurité et de santé au travail (SST) en Europe a n de mieux cibler les ressources et de permettre des interventions plus opportunes et e caces.
Que sont les «risques émergents»?
Un «risque émergent» se définit comme étant tout risque à la fois nouveau et croissant.
Manque d’activité physique
«Nouveau» signifie: e: p que ce risque n’existait pas auparavant ou p qu’un problème de longue date est désormais considéré comme un «risque» à cause de l’évolution de la perception du public ou de la société ou de nouvelles connaissances scientifiques. ques.
Un risque est croissant si: p le nombre de dangers entraînant ce risque est croissant,
Les causes constatées sont l’utilisation croissante des appareils de visualisation (AV) et des systèmes automatisés qui entraînent une position assise prolongée au travail, ainsi que l’augmentation du temps passé assis pendant les déplacements professionnels.
Selon la documentation étudiée, les emplois caractérisés par une activité physique réduite et une augmentation des troubles musculo-squelettiques impliquent généralement une position assise prolongée; les professions qui imposent une position debout prolongée sont néanmoins tout aussi préoccupantes.
Les problèmes pour la santé qui en résultent sont des troubles mus-culo-squelettiques des membres supérieurs et du dos, des varices et des thromboses veineuses profondes, ainsi que certains types de cancer.
p la probabilité d’exposition à des dangers entraînant ce risque est croissante ou p
Exposition combinée aux troubles musculo-squelettiques et aux facteurs de risques psychosociaux p l’effet du danger sur la santé des travailleurs va s’aggravant.
Comment identifier un risque émergent?
Il est estimé que les facteurs psychosociaux défavorables accentuent les e ets des facteurs de risques physiques et contribuent à une augmentation des troubles musculo-squelettiques.
La documentation fait le point sur les AV ainsi que sur les emplois dans les centres d’appels et dans le secteur de la santé.
L’exposition combinée aux facteurs de troubles musculo-squelettiques et aux facteurs psychosociaux entraîne des e ets plus graves sur la santé des travailleurs que l’exposition à un seul facteur.
Les prévisions formulées résultent d’une enquête Delphi en trois tours.
La méthode Delphi est fondée sur un processus itératif au cours duquel les experts sont informés des résultats des tours précédents a n de pouvoir fournir une nouvelle évaluation.
Les risques ont été évalués à l’aide d’une échelle Likert en 5 points.
Au total, 66 des 137 experts invités à par-ticiper à cette enquête ont renvoyé leur questionnaire, ce qui représente une participation de 14 pays européens et des États-Unis.
Complexité des nouvelles technologies et des interfaces homme-machine
Les risques identifiés dans l’enquête prévisionnelle révèlent une préoccupation croissante pour les problèmes multifactoriels.
(1) «S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006», COM(2002) 118 nal.
Les caractéristiques physiques du lieu de travail, telles qu’une mauvaise conception ergonomique des interfaces homme-machine, augmentent la pression mentale et émotionnelle sur les travailleurs et ont, dès lors, une in uence sur les erreurs humaines et les risques d’accident.
Il existe des interfaces homme-machine «intelligentes», mais complexes, dans le secteur du transport aérien, dans celui de la santé (chirurgie assistée par ordinateur), dans celui des poids lourds et des engins de terrassement (par exemple, appareils de commande en cabine) et dans les activités de fabrication complexes (cobots).
Les principaux risques émergents en matière de SST constatés dans l’enquête (axe des Y: valeurs moyennes sur l’échelle Likert de 1 à 5 points et écarts types; axe des X: risques) e e u r
Exposition combinée aux vibrations et au travail musculaireh.
Complexité des nouvelles technologies, des processus de travail et des interfaces homme-machinei.
Protection insuffisante des groupes à risque élevé contre les risques ergonomiques prolongésj.
Augmentation générale de l’exposition aux rayonnements ultraviolets pendant ou en dehors des heures de travail a. Manque d’activité physiqueb.
Exposition combinée aux vibrations et aux positions gênantesc.
Faible sensibilisation aux risques thermiques parmi les groupes de travailleurs de faible niveau soumis à des conditions thermiques défavorablesd. Risques multifactorielse.
Exposition combinée aux troubles musculo-squelettiques et aux facteurs de risques psychosociaux a va il p
Risques multifactoriels avoir une in uence négative sur les performances des travailleurs et sur leur comportement en matière de sécurité et, dès lors, augmenter la probabilité de risques d’accidents professionnels.
Augmentation générale de l’exposition aux rayonnements ultraviolets (UV)
Les experts ont particulièrement souligné les risques multifactoriels.
La documentation étudie plus en détail le cas des centres d’appels, qui se multiplient et créent de nouveaux types d’emploi à exposition multiple: position assise prolongée, bruit de fond, casques inadéquats, mauvaise ergonomie, faible contrôle du travail, forte pression des délais, exigences élevées sur les plans mental et émotionnel.
Troubles musculo-squelet-tiques, varices, maladies du nez et de la gorge, troubles vocaux, fatigue, stress et épuisement sont autant de phénomènes constatés chez les opérateurs des centres d’appels.
Les réponses mettent fortement en évidence le risque émergent que constituent les rayonnements ultraviolets.
L’exposition aux UV étant cumulative, plus les travailleurs sont exposés pendant, mais aussi en dehors de leurs heures de travail, plus ils deviennent sensibles aux UV pendant leur travail.
Il en résulte une nécessité potentielle croissante de prendre des mesures de prévention sur le lieu de travail.
Exposition combinée aux vibrations, aux positions gênantes et au travail musculaire
Bien qu’elles soient considérées comme étant un risque plus «traditionnel», les vibrations font à nouveau l’objet de plus d’attention depuis l’adoption de la directive 2002/44/CE (2).
Informations complémentaires
Les prévisions des experts concernant les risques humains, sociaux et organisationnels, de même que les risques chimiques et biologiques, viennent compléter les prévisions sur les risques physiques et fournissent un aperçu le plus complet possible des risques émergents dans le monde du travail.
Augmentation des emplois dans les centres d’appels en Allemagne HVBG, Allemagne — Pressebilder
Les résultats complets de l’Observatoire des risques sont disponibles à l’adresse suivante: http://riskobservatory.osha.eu.int p
Protection insusante des groupes à risque élevé contre les risques ergonomiques prolongés
Ce problème est récurrent dans l’étude prévisionnelle.
Les travailleurs occupant un emploi de faible niveau et travaillant dans de mauvaises conditions, qui béné cient paradoxalement de moins de formation et de mesures de sensibilisation, sont considérés comme particulièrement à risque.
Il s’agit, par exemple, des travailleurs dans les secteurs de l’agricul-ture et de la construction qui sont peu conscients des risques thermiques qu’implique le travail dans des environnements chauds ou froids.
Rapport de l’Agence New trends in accident prevention due to the changing world of work (Nouvelles tendances en matière de prévention des accidents dus à l’évolution du monde du travail): http://osha.eu.int/publications/reports/4402650
Le site web de l’Agence contient des liens vers des recherches relatives au monde du travail en mutation: http://osha.eu.int/research/rtopics/change/
(2) Directive 2002/44/CE du Parlement européen et du Conseil du 25 juin 2002 concernant les prescriptions minimales de sécurité et de santé relatives à l’exposition des travailleurs aux risques dus
L’accent est mis sur l’absence de mesures contre l’inconfort thermique sur certains lieux de travail industriels, où seul le stress thermique a fait l’objet de mesures jusqu’à présent.
L’influence de l’inconfort thermique sur le stress et sur le bien-être des travailleurs ne semble pas être suffisamment prise en compte.
L’inconfort thermique peut
T E - 68 - 0 5 - 4 7 0 - FR - aux agents physiques (vibrations) (JO L 177 du 6.7.2002).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2005 http://osha.eu.int am510179CEE_FR.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
ISSN1681-2131 travailleurs exposés aux bruits dans l’industrie textile et 50 % dans l’industrie alimentaire sont des femmes.
Dans les nouveaux États membres, les secteurs qui présentent les pourcentages les plus élevés de travailleurs exposés sont l’agriculture et l’exploitation minière, suivies de l’industrie de la fabrication.
La proportion de travailleurs exposés dans ces secteurs est également plus élevée que celle de l’EU-15.
Le présent rapport est le premier d’une série de rapports thématiques de l’observatoire du risque dédiés à un risque, à un secteur ou à un groupe de travailleurs spécifiques.
Il vise à décrire la situation en Europe en ce qui concerne l’exposition au bruit sur le lieu de travail, à identifier les groupes à risques et à mettre en évidence les tendances et les problèmes émergents en la matière.
Ces activités entrent dans le cadre d’un projet plus large dont l’objectif est d’identifier à un stade plus précoce les tendances et les risques émergents sur le lieu de travail, a n d’aider à mieux cibler les ressources et de permettre des interventions plus e caces et opportunes.
L’exposition à des niveaux de bruits élevés semble également a ecter des travailleurs de plus en plus jeunes.
Selon les enquêtes de la Fondation européenne pour l’amélioration des conditions de vie et de travail, les employés en apprentissage, ou qui suivent un autre programme de formation, ont déclaré plus de problèmes auditifs en 2000 qu’en 1995.
Par conséquent, il convient d’accorder une attention particulière à la formation des jeunes travailleurs et de traiter plus spécifiquement leurs problèmes de santé.
La proportion des travailleurs employés dans le secteur des services est en augmentation.
Aussi le présent rapport inclut-il non seulement des informations relatives aux secteurs réputés pour présenter des niveaux élevés d’exposition au bruit, tels que ceux de la construction, de la fabrication ou de l’agriculture, mais également des secteurs orientés vers le service, où la présence féminine est plus importante, tels que l’éducation ou les centres d’appels.
Impacts sur la santé
Exposition au bruit
Les niveaux de bruit excèdent encore régulièrement les valeurs limites dans de nombreux secteurs tels que l’agriculture, la construction, l’ingénierie, l’industrie des denrées alimentaires et des boissons, l’industrie du bois, les fonderies ou le secteur du loisir.
La perte de l’audition due au bruit reste l’une des maladies professionnelles reconnues les plus répandues.
Le coût relatif à la perte de l’audition représente environ 10 % du coût total des maladies professionnelles entre 1999 et 2001 (1).
Tandis qu’il existe probablement un manque d’informations ou de reconnaissance, en particulier pour les travailleurs de sexe féminin, les chiffres dépendent également du seuil appliqué pour la définition de la perte auditive.
Les artisans, les ouvriers qualifiés, les agriculteurs et les forces armées sont les plus exposés à des niveaux de bruit élevés.
Dans certains secteurs, les femmes peuvent être considérablement exposées à des bruits intenses.
Le pourcentage de femmes indiquant être exposées au bruit est beaucoup plus élevé dans les nouveaux États membres que dans l’EU-15. En République tchèque par exemple, 75 % des
Les problèmes volontairement déclarés ont légèrement augmenté.
Selon les résultats de l’enquête européenne (2), 7 % des travailleurs européens considèrent que le travail a des conséquences sur leur santé en ce qui concerne les troubles de l’audition.
La perte d’audition due au bruit s’accompagne souvent d’acouphènes ou de bourdonnements dans les oreilles.
Les données relatives aux acouphènes sont limitées.
Des recherches menées en 2003 au Royaume-Uni révèlent que 153 000 hommes et 26 000 femmes, âgés de 35 à 64 ans, présentaient des problèmes auditifs sévères dus au bruit sur le lieu de travail, et environ 26 000 hommes et 84 000 femmes déclaraient souffrir d’acouphènes persistants.
Une surveillance complémentaire devrait faciliter l’évaluation de l’étendue du problème à travers l’Europe.
( août 2004, http://www.eurogip.fr/pdf/Eurogip-08E-cost.pdf
2) Enquête européenne sur les conditions de travail (ESWC).
CL_609797 FR.indd 1
Choc acoustique
L’existence de plusieurs impacts sur la santé induits par un bruit de niveau moyen, y compris les problèmes vocaux, de stress, de maladies cardiovasculaires et neurologiques, est prouvée.
Le bruit de niveau inférieur à celui qui provoque les troubles de l’audition peut avoir des impacts non auditifs sur la santé s’il interfère de façon chronique avec le sommeil, s’il a ecte la communication et l’intelligibilité de la parole, ou encore s’il perturbe des tâches intellectuelles qui demandent un niveau élevé de concentration et d’attention.
Le choc acoustique est un terme utilisé pour décrire les symptômes physiologiques et psychologiques qu’une personne peut présenter après avoir entendu un son intense, inattendu et soudain, par le biais d’un casque téléphonique ou d’un combiné.
Les opérateurs téléphoniques des centres d’appels sont les travailleurs les plus exposés au risque.
Le problème peut être exacerbé lorsque les centres d’appels sont si bruyants que les opérateurs doivent augmenter le volume à un niveau plus élevé que cela ne serait nécessaire dans un lieu plus calme.
Le choc acoustique a également été révélé par les enquêtes d’experts de l’Agence sur les risques physiques émergents comme étant un problème préoccupant.
é et la s a n
Des e orts supplémentaires sont nécessaires pour réduire le bruit sur les lieux de travail.
Des études relatives aux mesures de contrôle du bruit sur les lieux de travail ont révélé toute une gamme de différentes approches et certains programmes de protection auditive e caces ont été trouvés.
Les plus petites entreprises présentaient des procédures de contrôle du bruit très limitées et se reposaient largement sur l’équipement de protection individuel.
La perte d’audition peut également être provoquée ou aggravée par l’utilisation de produits chimiques.
Les substances ototoxiques connues incluent les solvants, les métaux, les médicaments et les gaz asphyxiants.
Les activités qui présentent de fortes expositions au bruit et aux substances dangereuses ou aux vibrations sont l’imprimerie, la peinture, la construction navale, la construction, la fabrication, les produits chimiques, l’industrie du pétrole, la fabrication d’articles en cuir et de meubles, l’agriculture et l’exploitation minière.
Une exposition combinée au bruit, aux vibrations et à la chaleur peut également se produire dans les fonderies.
Un grand nombre de ces secteurs sont plus prédominants dans les nouveaux États membres que dans l’EU-15.
Des améliorations supplémentaires sont également nécessaires pour diminuer les émissions sonores à la source.
Les professions présentant un niveau de bruit élevé sur le lieu de travail utilisent typiquement une large gamme de processus et de machines.
Le présent rapport décrit certains profils d’exposition pour les secteurs bruyants tels que l’agriculture, la construction et l’industrie des denrées alimentaires et des boissons.
Le bruit et les accidents
Lorsque la concentration est nécessaire, les niveaux de bruit doivent rester faibles.
Des réductions considérables peuvent être obtenues par le biais de mesures acoustiques.
La complexité du travail et des tâches administratives a augmenté dans des secteurs tels que la santé et l’éducation, ainsi que dans celui de la production industrielle.
Des recommandations relatives au niveau de bruit dans les bureaux, les écoles et le milieu de la santé sont par conséquent incluses dans le présent rapport.
Le bruit n’affecte pas uniquement l’audition des travailleurs. Il peut également être responsable d’accidents puisqu’il interfère avec la communication.
Les travailleurs portant des protections auditives peuvent ne pas être capables d’entendre des instructions verbales et des avertisseurs acoustiques.
Plusieurs projets ont tenté de développer une méthode visant à prévoir l’intelligibilité de la parole et la perception de signaux acoustiques lors du port de protections auditives.
Des risques d’accidents supplémentaires pour les travailleurs présentant des problèmes auditifs ont été également identifiés dans le présent rapport.
Des investigations ciblées dans des activités déterminées (santé, hôtels et restaurants, transport, centres d’appels) pourraient aider à identifier les problèmes devant être résolus par la prévention.
Le bruit est présenté comme étant un problème pour les travailleurs du secteur de l’enseignement dans plusieurs États membres et les perturbations vocales ont un impact conséquent sur les taux d’absentéisme des professeurs.
Des données supplémentaires sont également nécessaires pour évaluer: l’exposition au bruit de niveau moyen; les impacts combinés du bruit et des vibrations, du bruit et des produits chimiques; l’impact du bruit sur les travailleuses enceintes.
Les directives de l’Organisation mondiale de la santé (OMS) recommandent un niveau de bruit de 35 dB(A) pour les salles de classe.
En réalité, les niveaux de bruit dans les écoles peuvent atteindre non moins de 60-80 dB(A) dans les classes normales, et peuvent même dépasser les valeurs limites dans les ateliers des lycées professionnels et les zones d’éducation sportive.
Les mesures e ectuées dans les salles de classe ont révélé des conditions acoustiques ne permettant de comprendre que la moitié du discours.
La recherche devrait également soutenir les e orts de prévention en ce qui concerne les travailleurs présentant des troubles de l’audition et l’interférence avec les avertisseurs et les signaux.
Informations complémentaires
Les résultats complets de l’observatoire du risque sont disponibles à l’adresse suivante: http://riskobservatory.osha.europa.eu
L’importance de la voix en tant qu’outil de travail est également en augmentation en raison du développement des technologies à commande vocale et des centres d’appels où les demandes vocales sont élevées.
Des données relatives à l’exposition au bruit et à la perte d’audition sont disponibles aux adresses suivantes: http://riskobservatory.osha.europa.eu/noiseexposure/ http://riskobservatory.osha.europa.eu/hearingloss/
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao
© Agence européenne pour la sécurité et la santé au travail. © Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2006 http://osha.europa.eu
CL_609797 FR.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
> la mise en place de l’organisation nécessaire, notamment des dispositions précises en matière de supervision, et la présence de superviseurs disposant des compétences et du temps nécessaires pour assumer leurs fonctions; > l’identification des éventuelles mesures particulières pour les personnes vulnérables — notamment les jeunes travailleurs et les nouvelles recrues —, et les interdictions pour les jeunes travailleurs, par exemple en ce qui concerne l’utilisation d’équipements dangereux, qui doivent être clairement définies; Les jeunes s’exposent à des risques particuliers en raison de leur manque d’expérience, de formation et d’information.
Ils ont besoin de conseils judicieux, d’informations et d’une supervision, mais aussi d’emplois adaptés, sûrs et sains.
Pour les jeunes de moins de 18 ans, notamment les jeunes en formation professionnelle et les jeunes stagiaires ainsi que les étudiants employés de manière occasionnelle, des règles plus spécifiques s’appliquent en ce qui concerne les restrictions en matière d’exposition aux dangers et les heures de travail.
La présente fiche d’information propose un résumé des conditions nécessaires pour assurer la santé et la sécurité au travail, d’une manière générale, mais aussi plus particulièrement pour les jeunes.
D’autres fiches d’information donnent des informations plus détaillées à l’intention des employeurs, des superviseurs, des jeunes et des parents.
> la fourniture d’informations sur les éventuels risques liés à leurs fonctions et les mesures de prévention adoptées; Législation — Une protection pour tous
> l’organisation d’une formation et la fourniture des instructions et des informations nécessaires au moment du recrutement et à la suite d’un changement de poste ou des changements sur le lieu de travail; >
Chaque lieu de travail doit disposer d’un système efficace de gestion de la santé et de la sécurité qui protège chaque travailleur.
Ce système doit accorder une attention particulière à la vulnérabilité des jeunes travailleurs et des débutants.
la protection des groupes à risque particulièrement sensibles contre les dangers auxquels ils s’exposent, notamment les besoins particuliers des jeunes travailleurs;
Les obligations de l’employeur à l’égard de ses collaborateurs, indépendamment de leur âge, comprennent:
> l’identification des dangers et la réalisation d’une évaluation des > la concertation avec les travailleurs et leurs représentants et la participation de ceux-ci aux questions de santé et de sécurité, notamment les jeunes travailleurs eux-mêmes, et la concertation avec les représentants des travailleurs en ce qui concerne les dispositions pour les jeunes travailleurs. risques (1) — portant non seulement sur les jeunes employés à temps plein, mais aussi sur ceux employés de façon occasionnelle, engagés par exemple pour travailler le week-end ou pendant les vacances scolaires, et ceux en formation professionnelle ou en stage en entreprise;
Législation — Une protection particulière pour les jeunes de moins de 18 ans (2)
> la mise en place de dispositions visant à assurer la sécurité et la santé, reposant sur une évaluation des risques, et notamment d’éventuelles dispositions particulières: pour les jeunes travailleurs ou les nouvelles recrues; avec les organismes de recrutement, les organisateurs de Il convient d’effectuer une évaluation des risques avant que des jeunes ne commencent à travailler. Cette évaluation doit porter sur: le lieu de
(1) Le danger désigne tout élément susceptible de provoquer une maladie ou un accident.
Le risque désigne la probabilité de la survenance d’une maladie ou d’un accident.(2) Les informations qui sont fournies se basent sur les exigences minimales prévues par la directive 94/33/CE du Conseil relative à la protection des jeunes travailleurs au travail.
Il est possible que la législation prévue dans votre État membre soit plus stricte, par exemple en ce qui concerne les âges minimaux à partir desquels les enfants ont le droit de travailler, les heures et les activités qui leur sont interdites.
Droits du travailleur en
Tous les travailleurs, y compris les jeunes, sont en droit: travail; les agents physiques, biologiques et chimiques; l’équipement de travail et son utilisation; les méthodes de travail, les activités et l’organisation du travail et la formation, de même que l’instruction.
> o > p > de recevoir des informations, des instructions et une formation sur ces questions. Celles-ci doivent être liées à leur fonction et être gratuites; > de disposer gratuitement du matériel de protection nécessaire; > é en n sont au-dessus de leurs capacités physiques ou mentales;les exposent à des substances qui sont toxiques ou cancérigènes;les exposent à des radiations; provoquent une chaleur, un bruit ou des vibrations extrêmes; >
> e p > de participer, en posant des questions, en signalant les pratiques ou les conditions dangereuses, et d’être consultés par leur employeur sur les questions de sécurité. ou comportent des risques qu’ils sont susceptibles de ne pas pouvoir reconnaître ou éviter en raison de leur manque d’expérience ou de formation ou de l’attention insuffisante qu’ils accordent à la sécurité.
Les jeunes de moins de 18 ans mais ayant dépassé l’âge de scolarité obligatoire peuvent effectuer les tâches mentionnées plus haut dans des circonstances très particulières, lorsque:
> r i le travail est indispensable à leur formation professionnelle;le travail est réalisé sous la supervision d’une personne compétente;les risques sont réduits au minimum. Responsabilités du travailleur
> t é e t l Les jeunes travailleurs ne doivent pas être autorisés à effectuer des tâches qui comportent encore un risque important après avoir pris toutes les mesures nécessaires pour le maîtriser.
La sécurité est un processus basé sur la collaboration.
En vertu de la loi, tous les travailleurs, y compris les jeunes, doivent veiller à leur bien-être et à celui de leurs collègues et coopérer avec leur employeur en matière de santé et de sécurité.
Ils doivent par exemple:
Des restrictions existent en matière d’heures de travail des jeunes travailleurs.
Ils bénéficient par ailleurs de périodes de repos plus longues que les autres travailleurs et ne sont généralement pas autorisés à travailler la nuit.
Les enfants en âge scolaire de plus de 13 ans: dans les États membres qui autorisent certains enfants n’ayant pas encore dépassé l’âge de scolarité obligatoire fixé au niveau national à travailler, des restrictions strictes existent en ce qui concerne les heures de travail, le travail de nuit et les catégories de travail de même que les périodes de repos requises selon l’âge, et ces enfants peuvent uniquement effectuer des tâches «légères», même s’ils sont en âge de travailler, en vertu de la législation nationale.
Les parents ou les tuteurs légaux des enfants en âge scolaire doivent être informés des résultats de l’évaluation des risques et des mesures de contrôle adoptées en ce qui concerne la sécurité de leurs enfants, et ce avant que le travail ne commence.
De plus amples informations sur la sécurité des jeunes travailleurs, notamment d’autres fiches d’information, sont disponibles sur le site de l’Agence à l’adresse http://ew2006.osha.eu.int/.
Des conseils en matière de prévention et des liens vers les bonnes pratiques relatives aux risques et aux lieux de travail particuliers sont disponibles sur: http://osha.eu.int/.
Ces recommandations proviennent d’autorités nationales, de syndicats et d’associations de l’industrie.
Consultez votre législation nationale pour connaître les exigences précises en matière de sécurité ainsi que les interdictions relatives aux types de travail, aux âges auxquels les enfants sont autorisés à travailler, les restrictions en matière d’heures de travail et les conditions d’autorisation.
Un lien vers le texte complet de la directive 94/33/CE du Conseil relative à la protection des jeunes au travail est disponible sur: http://osha.eu.int/data/legislation/18
La directive établit des normes minimales.
Il est dès lors important de consulter l’ensemble des exigences prévues par votre législation nationale ainsi que les recommandations.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation France: http://www.travail.gouv.fr/dossiers/156.html?id_mot=340 & x=7 & y=11 ou http://fr.osha.eu.int/legislation
Luxembourg: http://www.itm.public.lu/droit_travail/ fiches_informatives/fi_protection_jeunes_travailleurs_01oct05.pdf; ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs64ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
La sécurité des jeunes travailleurs — Conseils aux parents
ISSN 1 instructions et formations requises en termes de prévention.
Les employeurs devraient être particulièrement attentifs aux jeunes et
Sécurité des jeunes de moins de 18 ans — Quelles sont les obligations de l’employeur?
Il existe des règlements nationaux, émanant de la réglementation européenne, sur la protection des jeunes gens au travail (2
Ils prennent en compte les risques particuliers auxquels sont exposés les jeunes du fait de leur manque d’expérience, de sensibilisation et de maturité.
Ces règlements imposent à l’employeur:
Vos enfants sont-ils en sécurité au travail?
Êtes-vous sûrs que quelqu’un s’occupe d’eux?
Cette fiche va vous permettre d’appréhender les mesures de santé et de sécurité que les employeurs devraient prévoir pour les jeunes gens au travail, et va vous aider à parler avec vos enfants de la prévention des accidents du travail.
> d’informer les parents ou les tuteurs légaux des enfants d’âge scolaire de l’issue de l’évaluation des risques et des mesures adaptées introduites pour réduire ces risques. En règle générale, les jeunes de moins de 18 ans NE SONT PAS autorisés à effectuer des travaux qui:
Chaque année, des millions d’écoliers et d’étudiants travaillent à temps partiel ou durant l’été pour gagner un peu d’argent de poche.
Beaucoup vont prendre part à des formations préprofessionnelles organisées.
D’autres vont faire leur toute première expérience de travail à plein temps.
Une expérience professionnelle précoce peut être gratifiante pour les jeunes, leur donnant ainsi de bonnes opportunités d’acquérir d’importantes compétences professionnelles.
Cette expérience devrait également se dérouler dans de bonnes conditions de sécurité et de santé.
> dépassent leurs capacités physiques ou intellectuelles;les exposent à des substances toxiques ou cancérogènes;les exposent à des rayonnements; >
Lorsque les jeunes font leurs premières armes à temps plein sur le marché du travail, ils devraient aussi pouvoir prendre un départ sain et productif, de manière à gagner leur vie sans la risquer.
Malheureusement, ce n’est pas toujours le cas.
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs (1).
comportent des risques qu’ils sont peu susceptibles de reconnaître ou d’éviter du fait de leur manque d’expérience ou de formation, ou encore du peu d’importance qu’ils accordent à la sécurité.
Une jeune fille de 17 ans a en partie perdu un doigt une heure seulement après avoir commencé son job d’été.
Elle a eu les doigts écrasés par une machine dans la boulangerie où elle travaillait…
Un apprenti mécanicien de 18 ans est décédé il y a quatre ans dans un incendie; il était en train d’aider son chef à vider un mélange d’essence et de gazole dans un réservoir à déchets liquides lorsque l’essence a explosé…
La fiche «Protection des jeunes sur le lieu de travail» fournit de plus amples détails sur les tâches, l’âge, les restrictions horaires, les exceptions spécifiques en termes de formation professionnelle ainsi que les limitations strictes s’appliquant aux enfants n’ayant pas atteint l’âge minimal de fin de scolarité dans les États membres où le travail est permis avant.
Veuillez consulter la législation nationale pour ce qui concerne les exigences précises.
Les travailleurs sont couverts par des règlements en matière de santé et de sécurité qui imposent aux employeurs d’évaluer les risques inhérents au lieu de travail et de prévoir les mesures,
(1) Eurostat, Work and Health in the EU — A Statistical Portrait 1994-2002 (Eurostat, travail et santé dans l’UE — Portrait statistique 1994-2002).(2) La directive 94/33/CE du Conseil relative à la protection des jeunes au travail fixe des exigences minimales, le droit de votre État membre pouvant être plus strict, par exemple concernant l’âge minimal légal auquel les jeunes peuvent travailler ainsi que les tâches qui leur sont interdites.
> e aux débutants du fait de leur manque de formation, d’expérience et de sensibilisation. n c e e
Encouragez-les à parler au médecin du travail, à l’infirmière ou au personnel soignant (si l’entreprise en dispose).
Et s’ils vont consulter le médecin de famille pour un problème, à lui parler du type de travail qu’ils font.
> n Les jeunes de moins de 18 ans sont couverts par d’autres règlements encore du fait de leur manque d’expérience et de leur éventuelle immaturité physique et intellectuelle.
Il existe également des restrictions concernant leurs horaires de travail.
Ouvrez-vous à vos enfants de vos propres expériences de santé et de sécurité dans vos actuelles ou précédentes activités professionnelles, de ce qui est arrivé, de ce qui a été fait et de ce que vous auriez fait si vous aviez été mieux informé.
Si un jeune n’a pas encore atteint l’âge de fin de scolarité obligatoire, l’employeur doit informer les parents ou les tuteurs légaux des risques et des mesures adaptées le concernant.
Cette information devrait être donnée avant le début du travail.
Encouragez l’école ou l’établissement de vos enfants à aborder les activités de sensibilisation aux risques pour les jeunes enfants et celles liées à la santé et à la sécurité au travail pour les étudiants plus mûrs.
Abordez ce thème avec d’autres parents.
> > e Renseignez-vous sur ce que fait votre propre entreprise pour protéger les jeunes travailleurs.
Le travail peut également compromettre à jamais la santé d’un jeune.
Par exemple s’il est exposé, sur son lieu de travail, à des produits allergènes, à des niveaux élevés de bruit ou à des tâches impliquant des positions difficiles ou contraignantes.
En conséquence, il ne faut pas sous-estimer la prévention et la formation en matière de santé et de sécurité.
Essayez vous-même d’en savoir plus!
Parlez avec vos enfants de leurs choix concernant un éventuel job de week-end, d’été ou un stage en entreprise.
Renseignez-vous sur la nature de leur travail.
3. droit de refuser un travail ne présentant pas les conditions de sécurité adéquates.
Demandez-leur s’ils ont reçu une formation et comment ils sont supervisés.
Dites-leur de ne pas hésiter à demander une formation ou une aide avant de se servir d’équipements ou de s’atteler à un nouveau job ou une nouvelle tâche.
Encouragez-les à vous parler de tout problème qu’ils pourraient y rencontrer, ainsi que de toute inquiétude qu’ils pourraient avoir quant à leur santé ou à leur sécurité.
Ils ont également des responsabilités, à savoir:1. travailler en toute sécurité,2. signaler les dangers,3. utiliser ou porter des dispositifs de protection.
Parlez avec leur employeur des mesures et formations en matière de santé et de sécurité.
Le désir de plaire ou le manque d’assurance risque de les inhiber.
Encouragez vos enfants à poser des questions, à rechercher de l’aide s’ils ne sont pas sûrs de certaines pratiques ou activités professionnelles et à signaler immédiatement tout danger, toute blessure ou tout ennui de santé, aussi petits soient-ils.
Plus d’informations et de ressources sur http://ew2006.osha.eu.int/.
D’autres sources sont vos autorités en matière de santé et de sécurité, les syndicats et les associations professionnelles.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs63ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
Selon des statistiques européennes, le taux d’accidents au travail est 50 % plus élevé chez les jeunes de 18 à 24 ans que chez les autres catégories de travailleurs.
Le manque de supervision contribue à ce taux élevé d’accidents.
Les jeunes travailleurs sont en effet mal informés quant à leur fonction, à leur environnement professionnel et aux risques y afférents. Leur manque d’expérience implique qu’ils sont peu armés face aux risques professionnels.
Notons que des restrictions particulières s’appliquent au travail des moins de 18 ans.
À côté de la formation, les jeunes travailleurs ont besoin d’une supervision plus étroite que leurs collègues plus expérimentés.
Sont concernés les étudiants en stage ou en formation et les nouvelles recrues.
Une jeune fille de 17 ans a en partie perdu un doigt une heure seulement après avoir commencé son job d’été.
Ses doigts ont été écrasés par une machine dans la boulangerie où elle travaillait.
Parmi les manquements constatés en matière de santé et de sécurité, notons que son superviseur n’était pas au courant qu’elle utilisait la machine jusqu’à l’accident.
> vous donner le temps et vous conférer les compétences nécessaires pour assumer vos fonctions de supervision; > s’assurer que vous possédez les compétences nécessaires en matière de santé et de sécurité pour les activités que vous supervisez; Un jeune homme de 23 ans a été victime de graves brûlures après avoir été en contact avec une substance inflammable utilisée pour nettoyer les pistolets de peinture.
Les méthodes dangereuses de l’entreprise comprenaient le transport de ce dangereux produit nettoyant pour pistolets dans des seaux dépourvus d’étiquette et de couvercle, ainsi que l’absence de formation et de supervision.
> prendre des dispositions pour que vous puissiez signaler les éventuels problèmes liés à la sécurité des jeunes travailleurs et émettre des suggestions en vue d’une amélioration, notamment dans le domaine des modalités de supervision. Superviseurs: votre rôle est vital
Un jeune de 16 ans a eu les jambes cassées moins de deux heures après avoir commencé à travailler. Il est tombé de la palette d’un camion à ordures de 18 tonnes et a été traîné sous le camion.
Des procédures de sécurité existaient, mais le système mis en place pour s’assurer qu’elles étaient utilisées n’était pas adapté.
Le manque de supervision et de formation était un problème certain.
En tant que superviseur, vous avez un important rôle à jouer pour garantir la santé et la sécurité des jeunes, et ce de diverses manières:
Votre employeur doit prendre les dispositions nécessaires pour superviser les jeunes.
Il doit également effectuer une évaluation des risques qui identifie les risques particuliers que courent les jeunes ainsi que les mesures de prévention nécessaires, notamment les besoins en supervision.
En ce qui concerne votre rôle de superviseur, votre employeur doit: vérifier que des pratiques de travail sûres sont appliquées; expliquer leur importance; donner le bon exemple; contribuer à promouvoir une culture de la sécurité; récompenser les comportements sûrs.
> vous former comme il se doit aux risques et aux mesures de contrôle liés au travail des jeunes, aux éventuelles restrictions imposées aux tâches que les jeunes sont autorisés à faire et aux niveaux de supervision nécessaires, en précisant notamment les activités qui requièrent une supervision constante; > vous former aux problèmes de santé et de sécurité lorsqu’on travaille avec des jeunes et à votre rôle de supervision; >
Même si les jeunes manquent parfois d’expérience, il est important de leur demander leur avis et de les encourager à participer aux questions de sécurité et de santé.
Des modalités, reposant sur une évaluation des risques, doivent être en place pour garantir la santé et la sécurité des jeunes travailleurs.
Les mesures doivent être contrôlées pour vérifier qu’elles fonctionnent comme prévu et envisager leur révision en cas de changements.
Il vous incombe dès lors de signaler les éventuels problèmes ou changements et d’encourager les jeunes à indiquer eux aussi les éventuels problèmes et à faire part de leurs inquiétudes.
s’assurer que vous comprenez votre rôle, ce que l’on attend de vous et la façon dont vous devez assumer vos fonctions de supervision;
) Pour de plus amples informations, voir la fiche d’information «La sécurité des jeunes travailleurs — Conseils aux employeurs».
Pour superviser de jeunes travailleurs, il vous faut notamment (2): n
> > c e e comportent des risques qu’ils pourraient de ne pas reconnaître ou éviter en raison de leur manque d’expérience ou de formation ou de l’attention insuffisante qu’ils accordent à la sécurité. u
Évaluer les capacités/compétences de l’apprenant pour les différentes tâches.
Identifier les dangers susceptibles de blesser des jeunes; ces derniers sont plus vulnérables et exigent parfois une supervision plus étroite que les autres travailleurs.
La fiche d’information «La protection des jeunes sur le lieu de travail» contient de plus amples informations sur les restrictions imposées aux tâches et aux heures de travail en fonction de l’âge ainsi que sur les exceptions dans le domaine de la formation professionnelle.
Si vous avez des doutes concernant le travail des jeunes, parlez-en avec votre employeur.
Vérifiez les dispositions nationales.
Améliorer et simplifier les pratiques de travail sûres de façon continue.
Certains employeurs assignent des parrains aux jeunes.
Le rôle du parrain consiste précisément à s’occuper du jeune qui lui a été r i confié et à l’orienter.
Ce rôle implique ceci (4): t
Répartir les tâches en fonction des capacités de chacun et assurer une supervision directe jusqu’à ce qu’ils soient compétents.
t l a s leur enseigner la bonne façon de faire afin d’établir les bases de leur future vie professionnelle.
En allant trop vite, vous avez peut-être les connaissances et les compétences nécessaires pour faire face aux problèmes, mais pas un jeune;
Vérifier qu’ils ont bien compris la procédure correcte et les précautions nécessaires.
> t é a Observer leur travail et répéter la démonstration, si nécessaire, afin qu’ils comprennent mieux.
les encourager à participer, à poser des questions concernant les précautions et les risques relatifs à la fonction, à discuter et à signaler les éventuels dangers qu’ils constatent.
Canalisez leur désir de faire plaisir; u t
Les écouter, les consulter et communiquer avec eux, par exemple en les faisant participer à des évaluations des risques.
> r a v les convaincre qu’ils sont en droit de dire «non» s’ils ne sont pas certains de ce qu’ils doivent faire; a Expliquer aux jeunes où ils peuvent obtenir de l’aide/des conseils en votre absence et ce qu’ils doivent faire en cas de doute.
> l insister sur la nécessité de porter l’équipement adéquat et d’utiliser les précautions qui s’imposent. Vérifier qu’ils connaissent les procédures d’urgence.
Leur procurer les éventuelles procédures écrites en matière de sécurité et de santé au travail ainsi que le matériel/les vêtements de protection liés à leur fonction.
Leur inculquer des valeurs, en expliquant l’importance de la santé et de la sécurité, en encourageant les bonnes attitudes, en les informant et en donnant le bon exemple.
Les motiver, vous lier d’amitié avec eux, faciliter leur travail et les orienter.
Les contrôler, les organiser et les discipliner, le cas échéant.
Un jeune de 22 ans, placé par un service d’embauche, a été fauché et tué par un train alors qu’il travaillait sur une ligne de chemin de fer très fréquentée.
L’étudiant n’avait fait que quelques postes et n’avait reçu qu’un cours de base sur la sécurité ferroviaire personnelle.
Les procédures de sécurité et la supervision étaient insuffisantes.
À la suite de l’accident, le bureau de placement a instauré plusieurs changements, notamment un système de parrainage afin de suivre les progrès du nouveau personnel.
Besoins particuliers des jeunes de moins de 18 ans (3
Informations complémentaires sur les jeunes travailleurs: http://ew2006.osha.eu.int/
Les superviseurs doivent savoir qu’il existe certaines tâches que les jeunes dont ils ont la charge ne doivent pas être autorisés à exécuter.
En règle générale, les jeunes de moins de 18 ans ne doivent PAS effectuer des tâches qui:
La directive 94/33/CE du Conseil relative à la protection des jeunes au travail établit des normes minimales.
Il est possible que la législation prévue dans votre État membre soit plus stricte, par exemple en ce qui concerne les âges minimaux à partir desquels les enfants ont le droit de travailler et les tâches qui leur sont interdites.
Adapté des recommandations de la ROSPA.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs62ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
La sécurité des jeunes travailleurs — Conseils aux employeurs
ISSN 1 et de diesel dans un réservoir d’eaux usées lorsque l’essence a explosé. Étudiant en commerce, il comptait essentiellement sur son employeur pour lui apporter l’encadrement et la formation nécessaires, mais le propriétaire du garage s’en remettait au bon sens de ses travailleurs pour ce qui était des questions de santé et de sécurité…
Les jeunes de moins de 25 ans représentent la prochaine génération de notre main-d’œuvre.
Notre rôle est de les aider à prendre un départ sûr et productif.
En tant qu’employeur, il vous incombe de vous assurer qu’ils travaillent en toute sécurité en prévoyant un système efficace de gestion de la santé et de la sécurité qui protège chaque travailleur.
La présente fiche d’information propose quelques conseils concernant votre rôle.
D’autres fiches donnent des informations plus détaillées sur les prescriptions juridiques visant à protéger les jeunes travailleurs, ainsi que des conseils destinés aux superviseurs, aux jeunes et aux parents.
Les jeunes s’exposent à des risques particuliers en raison de leur manque d’expérience, de formation et d’information.
Ils ont besoin de conseils judicieux, d’informations et d’une supervision, mais aussi d’emplois adaptés, sûrs et sains.
Selon une étude canadienne, les nouveaux et les jeunes travailleurs, inexpérimentés, sont au moins cinq fois plus susceptibles d’être victimes d’un accident au cours des quatre premières semaines de travail que les autres travailleurs (1).
Les résultats de la mauvaise pratique
Les avantages de la bonne pratique
Une bonne gestion de la sécurité est une bonne chose pour les affaires et est le signe d’une organisation bien gérée.
Les mesures visant à assurer la sécurité des jeunes permettront de protéger l’ensemble des travailleurs.
Une jeune fille de 17 ans a perdu une partie de son doigt une heure seulement après avoir commencé son job d’été.
Ses doigts ont été écrasés par une machine dans la boulangerie où elle travaillait.
Le dispositif de sécurité automatique était défectueux, l’anomalie avait été signalée auparavant, mais aucun programme de maintenance n’était prévu; elle n’avait pas bénéficié d’une formation adéquate pour utiliser la machine, et son superviseur ignorait qu’elle l’utilisait…
Un apprenti mécanicien âgé de 18 ans a trouvé la mort quatre jours après avoir été happé par les flammes; il aidait son responsable à vider un mélange d’essence
En formant et en sensibilisant les jeunes comme il se doit, vous pourrez profiter de leur énergie, de leur enthousiasme et de leur volonté d’apprendre, tout en garantissant leur sécurité sur le lieu de travail.
Une bonne supervision vous permettra de vérifier si les jeunes se débrouillent bien dans leur travail et de contrôler l’efficacité de leur formation.
Votre réputation de bon employeur vous aidera à attirer du jeune personnel de qualité.
Évaluation des risques, organisation et prévention
Les employeurs doivent identifier les dangers et effectuer une évaluation des risques afin de déterminer les risques particuliers que courent les jeunes ainsi que les mesures de prévention nécessaires (2
Les évaluations des risques et les mesures ainsi que les dispositions basées sur ces évaluations des risques doivent dès lors porter sur:
> les tâches que les jeunes ne doivent pas exécuter. Elles doivent définir avec précision les interdictions relatives à l’usage d’équipements et de méthodes de travail déterminés, les zones à accès limité et les activités qui ne peuvent être réalisées que sous la supervision de quelqu’un; > les besoins et les dispositions en matière de supervision (voir ci-après «Prendre des dispositions en matière de supervision»); > les besoins et les dispositions en matière d’information, d’instruction et de formation (voir ci-après «Formation»); (1) http://www.iapa.ca/outreach_yw/yw_employer.asp.(2) Le danger désigne tout élément susceptible de provoquer une maladie ou un accident.
Le risque désigne la probabilité de la survenance d’une maladie ou d’un accident.
> e les compétences requises de la part des superviseurs et leur rôle; u les dispositions nécessaires pour tenir compte des éventuelles exigences particulières concernant les jeunes qui ont un handicap ou des besoins particuliers; r > o la formation des superviseurs quant à leur rôle et aux questions de santé et de sécurité lorsqu’ils supervisent des jeunes; p > é l’information des parents et des tuteurs quant aux risques et aux mesures de contrôle; e > n > n le nombre de superviseurs suffisamment formés et compétents, avec le nom de ceux qui sont responsables des jeunes, y compris les stagiaires et les étudiants; e la coordination avec les organisateurs de stages en entreprise et de formation professionnelle; p >
> o u r les dispositions en matière de notification pour permettre aux superviseurs de signaler les éventuels problèmes relatifs à la sécurité des jeunes. la concertation avec les représentants des travailleurs et les jeunes travailleurs eux-mêmes à propos des dispositions prises pour les jeunes travailleurs.
Si vous prenez des jeunes en stage dans votre entreprise, vous devez leur offrir un niveau de protection de la santé et de la sécurité au moins équivalent à celui que vous offririez à votre propre personnel.
Les moins de 18 ans e
Si vous employez des jeunes de moins de 18 ans, notamment des jeunes en formation professionnelle et des jeunes stagiaires ainsi que des étudiants employés de manière occasionnelle, des règles plus spécifiques s’appliquent en ce qui concerne les restrictions en matière d’exposition aux dangers et les heures de travail.
Voir la fiche d’information «La protection des jeunes sur le lieu de travail» pour de plus amples informations concernant vos obligations en matière de protection des jeunes travailleurs et les exigences particulières pour les jeunes.
Pour une liste complète des exigences, consultez votre législation nationale.
a leurs responsabilités pour collaborer avec vous en ce qui concerne la sécurité.
Gérer en montrant l’exemple
Les employeurs doivent prendre des dispositions appropriées pour superviser les jeunes; certains employeurs leur assignent par exemple un parrain.
Il est important que vous manifestiez votre préoccupation pour la santé et la sécurité, que vous établissiez des procédures et des mesures et que vous les mainteniez à jour, que vous rappeliez que les pratiques dangereuses sont inacceptables et que vous réagissiez sans attendre aux problèmes de santé et de sécurité.
Les superviseurs doivent être suffisamment formés quant aux risques et aux mesures de contrôle liés au travail des jeunes et doivent être au courant des éventuelles restrictions concernant les tâches que les jeunes peuvent exécuter.
Ils doivent comprendre leur rôle, ce que l’on attend d’eux et la façon de s’acquitter de leurs responsabilités.
Ils doivent également disposer de temps et posséder les qualifications nécessaires pour exercer leurs fonctions de supervision.
Les dispositions à prendre concernent:
De plus amples informations sur la sécurité des jeunes travailleurs sont disponibles sur le site de l’Agence à l’adresse: http://ew2006.osha.eu.int/.
Des conseils en matière de prévention et des liens vers les bonnes pratiques relatives aux risques et lieux de travail particuliers sont disponibles sur: http://osha.eu.int/.
Ces recommandations proviennent d’autorités nationales, de syndicats et d’associations de l’industrie.
la façon dont les jeunes seront supervisés, notamment le niveau de supervision requis pour les différentes tâches, en identifiant les activités qui nécessitent une supervision
Un lien vers le texte complet de la directive 94/33/CE du Conseil relative à la protection des jeunes au travail est disponible sur: http://osha.eu.int/data/legislation/18
Luxembourg: http://www.itm.public.lu/droit_travail/fiches_ informatives/fi_protection_jeunes_travailleurs_01oct05.pdf ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs61ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
Vos droits à une vie professionnelle sûre et saine — Recommandations aux jeunes
Si vous étiez victime d’un accident ou si le travail devait avoir des effets néfastes sur votre santé, vous pourriez en subir les conséquences durant le reste de votre vie, et cela ne doit pas être pris à la légère.
La présente fiche d’information contient des renseignements sur vos droits et responsabilités.
Une feuille d’information séparée couvre les risques dont vous devez tenir compte.
La situation est-elle si grave?
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs.
Chaque année, des centaines de milliers de jeunes en Europe souffrent de blessures ou de maladies causées par le travail.
Certains perdent la vie tragiquement et d’autres ne survivent même pas à leur premier jour de travail.
D’autres maladies et conditions de vie liées au travail, telles que les cancers, les douleurs dorsales ou la perte de l’ouïe, se développent lentement au fil du temps.
La plupart de ces tragédies pourraient cependant être évitées.
En tant que jeune débutant dans la vie professionnelle, vous êtes plus vulnérable si vous n’avez pas encore atteint la maturité physique ou mentale nécessaire, et, si vous avez moins de 18 ans, la loi vous protège contre certains emplois à risques.
La santé et la sécurité ne se limitent pas uniquement à des règles stupides et fastidieuses.
Il s’agit surtout de veiller à travailler dès le début dans des conditions respectant la sécurité et la santé et de protéger votre santé future pour que vous puissiez profiter pleinement de la vie.
Vous ne devriez pas être amené(e) à risquer votre vie au travail.
En plus de travailler dans des conditions de sécurité pour vous-même, vous devez aussi apprendre à ne pas mettre vos collègues en danger.
Pensez à ce que serait votre réaction si, en raison d’une manipulation quelconque de votre part, quelque chose de tragique arrivait à un collègue, même si ce n’était pas de votre faute.
Par ailleurs, vous êtes novice dans votre occupation et sur votre lieu de travail; vous manquez donc d’expérience en la matière et vous n’êtes pas conscient(e) des risques pour la santé et la sécurité qui peuvent potentiellement se présenter sur le lieu de travail ni des obligations de votre employeur ou de vos droits à l’égard de ces risques.
L’aptitude à reconnaître les risques potentiels et à travailler en toute sécurité requiert du bon sens, mais aussi de l’observation, de la formation et de l’expérience.
Vous avez le droit de remettre en question tout ce qui vous semble dangereux, mais vous manquez peut-être d’assurance pour vous exprimer ou vous êtes disposé(e) à accepter la situation parce que vous voulez prouver à votre employeur ainsi qu’à vos collègues que vous êtes motivé(e) et que vous n’avez pas peur.
Il est donc impératif de connaître les règles de santé et de sécurité au travail, les obligations de votre employeur à l’égard de votre protection, vos obligations ainsi que vos droits.
S’agit-il uniquement de statistiques?
Votre employeur est responsable de votre sécurité
Une jeune fille de 17 ans travaillant dans une boulangerie pendant les vacances scolaires a perdu une partie d’un doigt dans une machine de cette boulangerie.
Elle ne travaillait que depuis une heure lorsque sa main a été entraînée dans la machine.
La défectuosité du dispositif de sécurité avait été signalée, mais la réparation n’avait pas encore été planifiée.
La jeune fille n’avait pas reçu de formation adéquate pour l’utilisation de la machine et son superviseur ne savait même pas qu’elle l’utilisait.
Un jeune de 18 ans travaillant sur un chantier de construction a trouvé la mort à la suite des blessures provoquées par la chute d’une charge de 750 kilogrammes provenant d’une grue de 5 mètres de haut.
Le jeune travailleur n’était pas engagé de manière appropriée pour l’emploi et n’avait pas reçu de formation adéquate; l’entreprise, quant à elle, était laxiste en matière de respect des procédures de sécurité adéquates.
Chaque employeur a l’obligation légale et morale de vous protéger.
Il doit identifier les risques pour la santé et la sécurité sur le lieu de travail, évaluer les dangers et mettre en place des mesures préventives.
Un danger consiste en un facteur susceptible d’entraîner une maladie ou une blessure.
Le risque correspond aux probabilités que cela se produise à l’avenir.
La plupart des accidents impliquent le fait de ne pas avoir évalué correctement les risques ou de ne pas avoir pris les mesures pour les contrôler.
Il peut s’agir de bruit, de manipulation de produits chimiques, de levage de charges, de câbles qui traînent, de tâches à effectuer devant un écran d’ordinateur toute la journée, voire même d’intimidation de la part des chefs ou des collègues.
Par exemple, ils doivent vous donner un travail qui soit adapté à vos capacités et veiller à ce que vous soyez correctement supervisé(e).
Protection supplémentaire si vous n’avez pas 18 ans u r
Si vous avez des doutes sur la sécurité de n’importe quel aspect de votre travail et sur ce que vous êtes supposé(e) faire, vous avez le droit et la responsabilité d’attirer l’attention de votre supérieur sur ces doutes.
En dernier recours, vous avez le droit de refuser d’effectuer un travail dangereux.
Vous n’êtes pas tenu(e) de faire quoi que ce soit de dangereux, sous prétexte que votre chef vous le demande ou parce que tout le monde le fait.
Si vous n’avez pas 18 ans, vous avez droit à des protections spéciales.
Plus précisément, vous ne pouvez pas effectuer un travail qui: p
Apprenez à agir d’une manière responsable é en n
> e p dépasse votre capacité physique ou psychologique; vous expose à des substances toxiques; vous expose à des irradiations nocives; >
> ou La sécurité ne dépend pas uniquement de votre employeur et le travail n’est pas un jeu.
Légalement, vous êtes tenu(e) de veiller sur vousmême et sur les autres, et de coopérer avec votre employeur sur la santé et la sécurité. Vous devez notamment: cause des problèmes de santé à la suite de températures, de bruits ou de vibrations extrêmes; r l
> provoque des accidents dus à votre manque d’expérience ou de formation ou d’attention en matière de sécurité. a s suivre toutes les règles de sécurité, les instructions et les formations, y compris celles relatives à l’utilisation de l’équipement et des machines, des dispositifs de sécurité ou de l’équipement de protection personnelle tel que gants ou masques; é c u signaler à votre superviseur les dangers pour la santé et la sécurité.
> r i Cela ne s’applique pas si: vous avez dépassé l’âge de fin de scolarité obligatoire; le travail est nécessaire pour votre formation professionnelle; vous jouissez d’une supervision compétente et si votre employeur est en mesure de garantir une protection adéquate.
Pour obtenir de l’aide e t l
Parlez à votre chef du problème.
La fiche d’information «La protection des jeunes sur le lieu de travail» fournit de plus amples détails sur les tâches, l’âge et les restrictions horaires, les limitations strictes en fonction de l’âge concernant les emplois «légers» de vacances ou prestés après l’école, si vous n’avez pas atteint l’âge de fin de scolarité obligatoire et que vous avez la permission de travailler.
Veuillez consulter la législation nationale pour ce qui concerne les exigences précises.
> t é a Parlez au médecin, à l’infirmière ou à tout autre membre du personnel de santé présents sur votre lieu de travail.
Vous avez le droit:
> r a v > a Parlez aux professeurs si vous êtes encore dans le circuit scolaire ou informez les organisateurs de placements et d’expérience professionnelle.
i de connaître les dangers existant sur votre lieu de travail, de savoir ce qu’il faut faire pour travailler dans des conditions de sécurité et quelles mesures prendre dans le cas d’un accident ou d’une urgence; l
Si nécessaire, contactez votre service d’inspection du travail/de la santé et de la sécurité pour introduire une réclamation.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation
France: http://www.travail.gouv.fr/dossiers/156.html?id_mot=340 & x=7 & y=11 ou http://fr.osha.eu.int/legislation
Luxembourg: http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_protection_jeunes_travailleurs_01oct05.pdf; ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int
FR
Agence européenne pour la sécurité et la santé au travail
Attention aux dangers sur le lieu de travail — Conseils destinés aux jeunes
Cela pourrait vous arriver des fils électriques suspendus, des sols glissants ou des produits chimiques toxiques.
Si vous avez des doutes sur quelque chose, demandez d’abord à quelqu’un.
Un superviseur ou un collègue peut éviter qu’il vous arrive un accident.
Si vous étiez victime d’un accident ou si le travail devait avoir des effets néfastes sur votre santé, vous pourriez en subir les conséquences durant le reste de votre vie.
Vous pourriez être victime d’un incident tragique même lors de votre premier jour de travail. La plupart de ces tragédies pourraient cependant être évitées.
Portez l’équipement personnel approprié pour la tâche, tel que des chaussures de sécurité, un casque ou des gants. Soyez sûr(e) de savoir quand porter l’équipement de protection, où le trouver, comment l’utiliser et comment l’entretenir.
Cherchez à savoir ce qu’il faut faire en cas d’urgence, qu’il s’agisse d’une alarme d’incendie, d’une coupure de courant ou d’un autre cas de figure.
Signalez immédiatement tout incident à votre superviseur.
Signalezle également à votre délégué des travailleurs pour la sécurité, s’il y en a un.
Si vous avez moins de 18 ans, la loi vous interdit d’effectuer certains travaux dangereux en raison de votre manque d’expérience, voire de votre immaturité. Cette fiche d’information concerne les dangers sur le lieu de travail.
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs.
Suivez les conseils et les instructions qu’on vous a donnés, à savoir respectez les pauses, réglez votre siège correctement et portez l’équipement de sécurité.
Or vous n’êtes pas seulement exposé(e) aux risques d’accident; votre santé pourrait également être mise à mal:
> une apprentie coiffeuse a fait une allergie aux produits qu’elle devait utiliser: ses mains s’étaient couvertes de coupures et d’ampoules, de sorte qu’elle n’arrivait même plus à tenir une fourchette et un couteau et qu’elle a dû renoncer à son travail… Parmi les causes d’accidents et de problèmes de santé, on peut citer les équipements dangereux, les conditions de stress, les cadences de travail accélérées, le manque de formation et de supervision et le manque de procédures et de contrôles.
Et pour vous qui êtes âgé(e) de moins de 18 ans, vous êtes encore davantage susceptible d’avoir un accident si vous faites un travail tombant sous des restrictions légales.
Conseils pour travailler en toute sécurité (
Si vous pensez que vous avez eu trop d’informations et à un rythme trop rapide, demandez à votre superviseur de ralentir et de répéter les instructions.
Les questions à poser à votre chef e
Exemples de dangers n c
Type de travail Nettoyage
Substances chimiques toxiques
Objets pointus dans les détritus
> > > p é Quelles mesures dois-je prendre pour me protéger?
Dangers de glissades et de chutes
Sols glissants Équipements de cuisine chauds Objets pointus o
> > > u > r Magasins/lieux de vente
> l verbales de la part des clients a À qui puis-je poser des questions relatives à la sécurité?
Comment dois-je signaler un accident, des problèmes de santé ou quelque chose d’anormal?
> u r Que dois-je faire si je suis blessé(e)?
Quelle est la personne responsable des premiers soins?
Mauvaise ergonomie du poste
> i de travail sur ordinateur t é e Sièges non ergonomiques
À quoi dois-je faire attention (3
> > > s a Soins prodigués à autrui
Fluides sanguins et corporels
> pour soulever u À ne pas glisser ou trébucher — il s’agit là de la cause la plus commune d’accidents dans les endroits où il y a beaucoup de monde ou qui sont mal rangés lorsque des liquides ont été renversés sur le sol lorsque des câbles traînent par terre ou encore lorsque les sols sont endommagés.
Violence physique et agressions verbales r
Dangers de glissades et de chutes a v
Aux machines et équipements — de nombreux accidents sont provoqués par un entretien défectueux, le manque de dispositifs de sécurité, le manque de formation, des erreurs de manipulation au niveau électrique qui peuvent entraîner des brûlures, des incendies, ou même la mort, si l’on essaie de réparer une machine sans l’éteindre et la débrancher.
On trouve des machines dangereuses dans les cuisines de restaurants, dans les usines, etc.
Travail à cadence accélérée
Dangers de glissades et de chutes
> > > > chariots élévateurs À ne pas soulever des charges qui sont lourdes ou instables; à ne pas soulever quelque chose de façon maladroite ou sans dispositif d’aide, tel qu’un chariot, si celui-ci n’a pas été fourni.
Sur le lieu de travail, vous jouissez des droits suivants:
Au travail répétitif et rapide, en particulier dans des positions inconfortables et sans faire suffisamment de pauses — cela peut provoquer des douleurs et des lésions au niveau des muscles et des articulations (troubles musculo-squelettiques).
On peut citer comme exemples le travail sur les chaînes de montage à l’usine, le travail de caissière de supermarché ou l’utilisation du clavier ou de la souris d’ordinateur.
Le travail n’est pas un jeu et vous devez assumer vos responsabilités:
Au bruit — les niveaux sonores trop élevés peuvent endommager votre ouïe, même si vous risquez de ne pas vous en rendre compte, vu qu’il s’agit d’un processus assez lent.
Ce type de lésion est irréversible.
Il existe d’autres dangers physiques tels que les vibrations et les radiations.
> coopérez avec votre employeur sur les questions de santé et de sécurité; suivez les consignes de sécurité afin de vous protéger, vous et vos collègues; utilisez ou portez des dispositifs de protection. >
Aux produits chimiques: liquides de nettoyage courants, peintures, produits de coiffage, poussières, etc. Certaines substances présentes sur le lieu de travail peuvent entraîner des réactions allergiques dermatologiques qui défigurent, de l’asthme chronique, des cancers ou des anomalies congénitales.
Elles peuvent avoir un retentissement sur le foie, le système nerveux et le sang.
Au stress pouvant résulter de la façon dont votre travail est organisé: charge de travail impossible à gérer, responsabilités pas clairement définies, trop de pression.
Le stress peut également provenir du harcèlement de la part des chefs ou des collègues de travail.
Belgique: http://be.osha.eu.int/ew2006/legislation France:
À la violence — si vous êtes en contact avec le public.
Elle comprend les agressions verbales et physiques.
Surtout ne la considérez pas comme une composante normale de votre travail.
À l’environnement de travail — les désagréments provoqués par la chaleur ou le froid ainsi que les problèmes causéspar les variations extrêmes de température, un éclairage insuffisant, etc.
) Un danger consiste en un facteur susceptible d’entraîner une maladie ou une blessure.
Le risque correspond aux probabilités que cela se produise.) Adapté à partir de http://www.tuc.org.uk/tuc/rights_worksafe.cfm
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs66ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
Vos droits à une vie professionnelle sûre et saine — Recommandations aux jeunes
Si vous étiez victime d’un accident ou si le travail devait avoir des effets néfastes sur votre santé, vous pourriez en subir les conséquences durant le reste de votre vie, et cela ne doit pas être pris à la légère.
La présente fiche d’information contient des renseignements sur vos droits et responsabilités.
Une feuille d’information séparée couvre les risques dont vous devez tenir compte.
La situation est-elle si grave?
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs.
Chaque année, des centaines de milliers de jeunes en Europe souffrent de blessures ou de maladies causées par le travail.
Certains perdent la vie tragiquement et d’autres ne survivent même pas à leur premier jour de travail.
D’autres maladies et conditions de vie liées au travail, telles que les cancers, les douleurs dorsales ou la perte de l’ouïe, se développent lentement au fil du temps.
La plupart de ces tragédies pourraient cependant être évitées.
En tant que jeune débutant dans la vie professionnelle, vous êtes plus vulnérable si vous n’avez pas encore atteint la maturité physique ou mentale nécessaire, et, si vous avez moins de 18 ans, la loi vous protège contre certains emplois à risques.
La santé et la sécurité ne se limitent pas uniquement à des règles stupides et fastidieuses.
Il s’agit surtout de veiller à travailler dès le début dans des conditions respectant la sécurité et la santé et de protéger votre santé future pour que vous puissiez profiter pleinement de la vie.
Vous ne devriez pas être amené(e) à risquer votre vie au travail.
En plus de travailler dans des conditions de sécurité pour vous-même, vous devez aussi apprendre à ne pas mettre vos collègues en danger.
Pensez à ce que serait votre réaction si, en raison d’une manipulation quelconque de votre part, quelque chose de tragique arrivait à un collègue, même si ce n’était pas de votre faute.
Par ailleurs, vous êtes novice dans votre occupation et sur votre lieu de travail; vous manquez donc d’expérience en la matière et vous n’êtes pas conscient(e) des risques pour la santé et la sécurité qui peuvent potentiellement se présenter sur le lieu de travail ni des obligations de votre employeur ou de vos droits à l’égard de ces risques.
L’aptitude à reconnaître les risques potentiels et à travailler en toute sécurité requiert du bon sens, mais aussi de l’observation, de la formation et de l’expérience.
Vous avez le droit de remettre en question tout ce qui vous semble dangereux, mais vous manquez peut-être d’assurance pour vous exprimer ou vous êtes disposé(e) à accepter la situation parce que vous voulez prouver à votre employeur ainsi qu’à vos collègues que vous êtes motivé(e) et que vous n’avez pas peur.
Il est donc impératif de connaître les règles de santé et de sécurité au travail, les obligations de votre employeur à l’égard de votre protection, vos obligations ainsi que vos droits.
S’agit-il uniquement de statistiques?
Votre employeur est responsable de votre sécurité
Une jeune fille de 17 ans travaillant dans une boulangerie pendant les vacances scolaires a perdu une partie d’un doigt dans une machine de cette boulangerie.
Elle ne travaillait que depuis une heure lorsque sa main a été entraînée dans la machine.
La défectuosité du dispositif de sécurité avait été signalée, mais la réparation n’avait pas encore été planifiée.
La jeune fille n’avait pas reçu de formation adéquate pour l’utilisation de la machine et son superviseur ne savait même pas qu’elle l’utilisait.
Un jeune de 18 ans travaillant sur un chantier de construction a trouvé la mort à la suite des blessures provoquées par la chute d’une charge de 750 kilogrammes provenant d’une grue de 5 mètres de haut.
Le jeune travailleur n’était pas engagé de manière appropriée pour l’emploi et n’avait pas reçu de formation adéquate; l’entreprise, quant à elle, était laxiste en matière de respect des procédures de sécurité adéquates.
Chaque employeur a l’obligation légale et morale de vous protéger.
Il doit identifier les risques pour la santé et la sécurité sur le lieu de travail, évaluer les dangers et mettre en place des mesures préventives.
Un danger consiste en un facteur susceptible d’entraîner une maladie ou une blessure.
Le risque correspond aux probabilités que cela se produise à l’avenir.
La plupart des accidents impliquent le fait de ne pas avoir évalué correctement les risques ou de ne pas avoir pris les mesures pour les contrôler.
Il peut s’agir de bruit, de manipulation de produits chimiques, de levage de charges, de câbles qui traînent, de tâches à effectuer devant un écran d’ordinateur toute la journée, voire même d’intimidation de la part des chefs ou des collègues.
Par exemple, ils doivent vous donner un travail qui soit adapté à vos capacités et veiller à ce que vous soyez correctement supervisé(e).
Protection supplémentaire si vous n’avez pas 18 ans u r
Si vous avez des doutes sur la sécurité de n’importe quel aspect de votre travail et sur ce que vous êtes supposé(e) faire, vous avez le droit et la responsabilité d’attirer l’attention de votre supérieur sur ces doutes.
En dernier recours, vous avez le droit de refuser d’effectuer un travail dangereux.
Vous n’êtes pas tenu(e) de faire quoi que ce soit de dangereux, sous prétexte que votre chef vous le demande ou parce que tout le monde le fait.
Si vous n’avez pas 18 ans, vous avez droit à des protections spéciales.
Plus précisément, vous ne pouvez pas effectuer un travail qui: p
Apprenez à agir d’une manière responsable é en n
> e p dépasse votre capacité physique ou psychologique; vous expose à des substances toxiques; vous expose à des irradiations nocives; >
> ou La sécurité ne dépend pas uniquement de votre employeur et le travail n’est pas un jeu.
Légalement, vous êtes tenu(e) de veiller sur vousmême et sur les autres, et de coopérer avec votre employeur sur la santé et la sécurité. Vous devez notamment: cause des problèmes de santé à la suite de températures, de bruits ou de vibrations extrêmes; r l
> provoque des accidents dus à votre manque d’expérience ou de formation ou d’attention en matière de sécurité. a s suivre toutes les règles de sécurité, les instructions et les formations, y compris celles relatives à l’utilisation de l’équipement et des machines, des dispositifs de sécurité ou de l’équipement de protection personnelle tel que gants ou masques; é c u signaler à votre superviseur les dangers pour la santé et la sécurité.
> r i Cela ne s’applique pas si: vous avez dépassé l’âge de fin de scolarité obligatoire; le travail est nécessaire pour votre formation professionnelle; vous jouissez d’une supervision compétente et si votre employeur est en mesure de garantir une protection adéquate.
Pour obtenir de l’aide e t l
Parlez à votre chef du problème.
La fiche d’information «La protection des jeunes sur le lieu de travail» fournit de plus amples détails sur les tâches, l’âge et les restrictions horaires, les limitations strictes en fonction de l’âge concernant les emplois «légers» de vacances ou prestés après l’école, si vous n’avez pas atteint l’âge de fin de scolarité obligatoire et que vous avez la permission de travailler.
Veuillez consulter la législation nationale pour ce qui concerne les exigences précises.
> t é a Parlez au médecin, à l’infirmière ou à tout autre membre du personnel de santé présents sur votre lieu de travail.
Vous avez le droit:
> r a v > a Parlez aux professeurs si vous êtes encore dans le circuit scolaire ou informez les organisateurs de placements et d’expérience professionnelle.
i de connaître les dangers existant sur votre lieu de travail, de savoir ce qu’il faut faire pour travailler dans des conditions de sécurité et quelles mesures prendre dans le cas d’un accident ou d’une urgence; l
Si nécessaire, contactez votre service d’inspection du travail/de la santé et de la sécurité pour introduire une réclamation.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation
France: http://www.travail.gouv.fr/dossiers/156.html?id_mot=340 & x=7 & y=11 ou http://fr.osha.eu.int/legislation
Luxembourg: http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_protection_jeunes_travailleurs_01oct05.pdf; ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
FR -C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs65ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
Attention aux dangers sur le lieu de travail — Conseils destinés aux jeunes
Cela pourrait vous arriver des fils électriques suspendus, des sols glissants ou des produits chimiques toxiques.
Si vous avez des doutes sur quelque chose, demandez d’abord à quelqu’un.
Un superviseur ou un collègue peut éviter qu’il vous arrive un accident.
Si vous étiez victime d’un accident ou si le travail devait avoir des effets néfastes sur votre santé, vous pourriez en subir les conséquences durant le reste de votre vie.
Vous pourriez être victime d’un incident tragique même lors de votre premier jour de travail. La plupart de ces tragédies pourraient cependant être évitées.
Portez l’équipement personnel approprié pour la tâche, tel que des chaussures de sécurité, un casque ou des gants. Soyez sûr(e) de savoir quand porter l’équipement de protection, où le trouver, comment l’utiliser et comment l’entretenir.
Cherchez à savoir ce qu’il faut faire en cas d’urgence, qu’il s’agisse d’une alarme d’incendie, d’une coupure de courant ou d’un autre cas de figure.
Signalez immédiatement tout incident à votre superviseur.
Signalezle également à votre délégué des travailleurs pour la sécurité, s’il y en a un.
Si vous avez moins de 18 ans, la loi vous interdit d’effectuer certains travaux dangereux en raison de votre manque d’expérience, voire de votre immaturité. Cette fiche d’information concerne les dangers sur le lieu de travail.
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs.
Suivez les conseils et les instructions qu’on vous a donnés, à savoir respectez les pauses, réglez votre siège correctement et portez l’équipement de sécurité.
Or vous n’êtes pas seulement exposé(e) aux risques d’accident; votre santé pourrait également être mise à mal:
> une apprentie coiffeuse a fait une allergie aux produits qu’elle devait utiliser: ses mains s’étaient couvertes de coupures et d’ampoules, de sorte qu’elle n’arrivait même plus à tenir une fourchette et un couteau et qu’elle a dû renoncer à son travail… Parmi les causes d’accidents et de problèmes de santé, on peut citer les équipements dangereux, les conditions de stress, les cadences de travail accélérées, le manque de formation et de supervision et le manque de procédures et de contrôles.
Et pour vous qui êtes âgé(e) de moins de 18 ans, vous êtes encore davantage susceptible d’avoir un accident si vous faites un travail tombant sous des restrictions légales.
Conseils pour travailler en toute sécurité (
Si vous pensez que vous avez eu trop d’informations et à un rythme trop rapide, demandez à votre superviseur de ralentir et de répéter les instructions.
Les questions à poser à votre chef e
Exemples de dangers n c
Type de travail Nettoyage
Substances chimiques toxiques
Objets pointus dans les détritus
> > > p é Quelles mesures dois-je prendre pour me protéger?
Dangers de glissades et de chutes
Sols glissants Équipements de cuisine chauds Objets pointus o
> > > u > r Magasins/lieux de vente
> l verbales de la part des clients a À qui puis-je poser des questions relatives à la sécurité?
Comment dois-je signaler un accident, des problèmes de santé ou quelque chose d’anormal?
> u r Que dois-je faire si je suis blessé(e)?
Quelle est la personne responsable des premiers soins?
Mauvaise ergonomie du poste
> i de travail sur ordinateur t é e Sièges non ergonomiques
À quoi dois-je faire attention (3
> > > s a Soins prodigués à autrui
Fluides sanguins et corporels
> pour soulever u À ne pas glisser ou trébucher — il s’agit là de la cause la plus commune d’accidents dans les endroits où il y a beaucoup de monde ou qui sont mal rangés lorsque des liquides ont été renversés sur le sol lorsque des câbles traînent par terre ou encore lorsque les sols sont endommagés.
Violence physique et agressions verbales r
Dangers de glissades et de chutes a v
Aux machines et équipements — de nombreux accidents sont provoqués par un entretien défectueux, le manque de dispositifs de sécurité, le manque de formation, des erreurs de manipulation au niveau électrique qui peuvent entraîner des brûlures, des incendies, ou même la mort, si l’on essaie de réparer une machine sans l’éteindre et la débrancher.
On trouve des machines dangereuses dans les cuisines de restaurants, dans les usines, etc.
Travail à cadence accélérée
Dangers de glissades et de chutes
> > > > chariots élévateurs À ne pas soulever des charges qui sont lourdes ou instables; à ne pas soulever quelque chose de façon maladroite ou sans dispositif d’aide, tel qu’un chariot, si celui-ci n’a pas été fourni.
Sur le lieu de travail, vous jouissez des droits suivants:
Au travail répétitif et rapide, en particulier dans des positions inconfortables et sans faire suffisamment de pauses — cela peut provoquer des douleurs et des lésions au niveau des muscles et des articulations (troubles musculo-squelettiques).
On peut citer comme exemples le travail sur les chaînes de montage à l’usine, le travail de caissière de supermarché ou l’utilisation du clavier ou de la souris d’ordinateur.
Le travail n’est pas un jeu et vous devez assumer vos responsabilités:
Au bruit — les niveaux sonores trop élevés peuvent endommager votre ouïe, même si vous risquez de ne pas vous en rendre compte, vu qu’il s’agit d’un processus assez lent.
Ce type de lésion est irréversible.
Il existe d’autres dangers physiques tels que les vibrations et les radiations.
> coopérez avec votre employeur sur les questions de santé et de sécurité; suivez les consignes de sécurité afin de vous protéger, vous et vos collègues; utilisez ou portez des dispositifs de protection. >
Aux produits chimiques: liquides de nettoyage courants, peintures, produits de coiffage, poussières, etc. Certaines substances présentes sur le lieu de travail peuvent entraîner des réactions allergiques dermatologiques qui défigurent, de l’asthme chronique, des cancers ou des anomalies congénitales.
Elles peuvent avoir un retentissement sur le foie, le système nerveux et le sang.
Au stress pouvant résulter de la façon dont votre travail est organisé: charge de travail impossible à gérer, responsabilités pas clairement définies, trop de pression.
Le stress peut également provenir du harcèlement de la part des chefs ou des collègues de travail.
Belgique: http://be.osha.eu.int/ew2006/legislation France:
À la violence — si vous êtes en contact avec le public.
Elle comprend les agressions verbales et physiques.
Surtout ne la considérez pas comme une composante normale de votre travail.
À l’environnement de travail — les désagréments provoqués par la chaleur ou le froid ainsi que les problèmes causéspar les variations extrêmes de température, un éclairage insuffisant, etc.
) Un danger consiste en un facteur susceptible d’entraîner une maladie ou une blessure.
Le risque correspond aux probabilités que cela se produise.) Adapté à partir de http://www.tuc.org.uk/tuc/rights_worksafe.cfm
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
-FR-C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs66ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
La sécurité des jeunes travailleurs — Conseils aux employeurs
ISN 1 et de diesel dans un réservoir d’eaux usées lorsque l’essence a explosé. Étudiant en commerce, il comptait essentiellement sur son employeur pour lui apporter l’encadrement et la formation nécessaires, mais le propriétaire du garage s’en remettait au bon sens de ses travailleurs pour ce qui était des questions de santé et de sécurité…
Les jeunes de moins de 25 ans représentent la prochaine génération de notre main-d’œuvre.
Notre rôle est de les aider à prendre un départ sûr et productif.
En tant qu’employeur, il vous incombe de vous assurer qu’ils travaillent en toute sécurité en prévoyant un système efficace de gestion de la santé et de la sécurité qui protège chaque travailleur.
La présente fiche d’information propose quelques conseils concernant votre rôle.
D’autres fiches donnent des informations plus détaillées sur les prescriptions juridiques visant à protéger les jeunes travailleurs, ainsi que des conseils destinés aux superviseurs, aux jeunes et aux parents.
Les jeunes s’exposent à des risques particuliers en raison de leur manque d’expérience, de formation et d’information.
Ils ont besoin de conseils judicieux, d’informations et d’une supervision, mais aussi d’emplois adaptés, sûrs et sains.
Selon une étude canadienne, les nouveaux et les jeunes travailleurs, inexpérimentés, sont au moins cinq fois plus susceptibles d’être victimes d’un accident au cours des quatre premières semaines de travail que les autres travailleurs (1).
Les résultats de la mauvaise pratique
Les avantages de la bonne pratique
Une bonne gestion de la sécurité est une bonne chose pour les affaires et est le signe d’une organisation bien gérée.
Les mesures visant à assurer la sécurité des jeunes permettront de protéger l’ensemble des travailleurs.
Une jeune fille de 17 ans a perdu une partie de son doigt une heure seulement après avoir commencé son job d’été.
Ses doigts ont été écrasés par une machine dans la boulangerie où elle travaillait.
Le dispositif de sécurité automatique était défectueux, l’anomalie avait été signalée auparavant, mais aucun programme de maintenance n’était prévu; elle n’avait pas bénéficié d’une formation adéquate pour utiliser la machine, et son superviseur ignorait qu’elle l’utilisait…
Un apprenti mécanicien âgé de 18 ans a trouvé la mort quatre jours après avoir été happé par les flammes; il aidait son responsable à vider un mélange d’essence
En formant et en sensibilisant les jeunes comme il se doit, vous pourrez profiter de leur énergie, de leur enthousiasme et de leur volonté d’apprendre, tout en garantissant leur sécurité sur le lieu de travail.
Une bonne supervision vous permettra de vérifier si les jeunes se débrouillent bien dans leur travail et de contrôler l’efficacité de leur formation.
Votre réputation de bon employeur vous aidera à attirer du jeune personnel de qualité.
Évaluation des risques, organisation et prévention
Les employeurs doivent identifier les dangers et effectuer une évaluation des risques afin de déterminer les risques particuliers que courent les jeunes ainsi que les mesures de prévention nécessaires (2
Les évaluations des risques et les mesures ainsi que les dispositions basées sur ces évaluations des risques doivent dès lors porter sur:
> les tâches que les jeunes ne doivent pas exécuter. Elles doivent définir avec précision les interdictions relatives à l’usage d’équipements et de méthodes de travail déterminés, les zones à accès limité et les activités qui ne peuvent être réalisées que sous la supervision de quelqu’un; > les besoins et les dispositions en matière de supervision (voir ci-après «Prendre des dispositions en matière de supervision»); > les besoins et les dispositions en matière d’information, d’instruction et de formation (voir ci-après «Formation»); (1) http://www.iapa.ca/outreach_yw/yw_employer.asp.(2) Le danger désigne tout élément susceptible de provoquer une maladie ou un accident.
Le risque désigne la probabilité de la survenance d’une maladie ou d’un accident.
> e les compétences requises de la part des superviseurs et leur rôle; u les dispositions nécessaires pour tenir compte des éventuelles exigences particulières concernant les jeunes qui ont un handicap ou des besoins particuliers; r > o la formation des superviseurs quant à leur rôle et aux questions de santé et de sécurité lorsqu’ils supervisent des jeunes; p > é l’information des parents et des tuteurs quant aux risques et aux mesures de contrôle; e > n > n le nombre de superviseurs suffisamment formés et compétents, avec le nom de ceux qui sont responsables des jeunes, y compris les stagiaires et les étudiants; e la coordination avec les organisateurs de stages en entreprise et de formation professionnelle; p >
> o u r les dispositions en matière de notification pour permettre aux superviseurs de signaler les éventuels problèmes relatifs à la sécurité des jeunes. la concertation avec les représentants des travailleurs et les jeunes travailleurs eux-mêmes à propos des dispositions prises pour les jeunes travailleurs.
Si vous prenez des jeunes en stage dans votre entreprise, vous devez leur offrir un niveau de protection de la santé et de la sécurité au moins équivalent à celui que vous offririez à votre propre personnel.
Les moins de 18 ans e
Si vous employez des jeunes de moins de 18 ans, notamment des jeunes en formation professionnelle et des jeunes stagiaires ainsi que des étudiants employés de manière occasionnelle, des règles plus spécifiques s’appliquent en ce qui concerne les restrictions en matière d’exposition aux dangers et les heures de travail.
Voir la fiche d’information «La protection des jeunes sur le lieu de travail» pour de plus amples informations concernant vos obligations en matière de protection des jeunes travailleurs et les exigences particulières pour les jeunes.
Pour une liste complète des exigences, consultez votre législation nationale.
a leurs responsabilités pour collaborer avec vous en ce qui concerne la sécurité.
Gérer en montrant l’exemple
Les employeurs doivent prendre des dispositions appropriées pour superviser les jeunes; certains employeurs leur assignent par exemple un parrain.
Il est important que vous manifestiez votre préoccupation pour la santé et la sécurité, que vous établissiez des procédures et des mesures et que vous les mainteniez à jour, que vous rappeliez que les pratiques dangereuses sont inacceptables et que vous réagissiez sans attendre aux problèmes de santé et de sécurité.
Les superviseurs doivent être suffisamment formés quant aux risques et aux mesures de contrôle liés au travail des jeunes et doivent être au courant des éventuelles restrictions concernant les tâches que les jeunes peuvent exécuter.
Ils doivent comprendre leur rôle, ce que l’on attend d’eux et la façon de s’acquitter de leurs responsabilités.
Ils doivent également disposer de temps et posséder les qualifications nécessaires pour exercer leurs fonctions de supervision.
Les dispositions à prendre concernent:
De plus amples informations sur la sécurité des jeunes travailleurs sont disponibles sur le site de l’Agence à l’adresse: http://ew2006.osha.eu.int/.
Des conseils en matière de prévention et des liens vers les bonnes pratiques relatives aux risques et lieux de travail particuliers sont disponibles sur: http://osha.eu.int/.
Ces recommandations proviennent d’autorités nationales, de syndicats et d’associations de l’industrie.
la façon dont les jeunes seront supervisés, notamment le niveau de supervision requis pour les différentes tâches, en identifiant les activités qui nécessitent une supervision
Un lien vers le texte complet de la directive 94/33/CE du Conseil relative à la protection des jeunes au travail est disponible sur: http://osha.eu.int/data/legislation/18
Luxembourg: http://www.itm.public.lu/droit_travail/fiches_ informatives/fi_protection_jeunes_travailleurs_01oct05.pdf ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
FR -C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs61ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
Selon des statistiques européennes, le taux d’accidents au travail est 50 % plus élevé chez les jeunes de 18 à 24 ans que chez les autres catégories de travailleurs.
Le manque de supervision contribue à ce taux élevé d’accidents.
Les jeunes travailleurs sont en effet mal informés quant à leur fonction, à leur environnement professionnel et aux risques y afférents. Leur manque d’expérience implique qu’ils sont peu armés face aux risques professionnels.
Notons que des restrictions particulières s’appliquent au travail des moins de 18 ans.
À côté de la formation, les jeunes travailleurs ont besoin d’une supervision plus étroite que leurs collègues plus expérimentés.
Sont concernés les étudiants en stage ou en formation et les nouvelles recrues.
Une jeune fille de 17 ans a en partie perdu un doigt une heure seulement après avoir commencé son job d’été.
Ses doigts ont été écrasés par une machine dans la boulangerie où elle travaillait.
Parmi les manquements constatés en matière de santé et de sécurité, notons que son superviseur n’était pas au courant qu’elle utilisait la machine jusqu’à l’accident.
> vous donner le temps et vous conférer les compétences nécessaires pour assumer vos fonctions de supervision; > s’assurer que vous possédez les compétences nécessaires en matière de santé et de sécurité pour les activités que vous supervisez; Un jeune homme de 23 ans a été victime de graves brûlures après avoir été en contact avec une substance inflammable utilisée pour nettoyer les pistolets de peinture.
Les méthodes dangereuses de l’entreprise comprenaient le transport de ce dangereux produit nettoyant pour pistolets dans des seaux dépourvus d’étiquette et de couvercle, ainsi que l’absence de formation et de supervision.
> prendre des dispositions pour que vous puissiez signaler les éventuels problèmes liés à la sécurité des jeunes travailleurs et émettre des suggestions en vue d’une amélioration, notamment dans le domaine des modalités de supervision. Superviseurs: votre rôle est vital
Un jeune de 16 ans a eu les jambes cassées moins de deux heures après avoir commencé à travailler. Il est tombé de la palette d’un camion à ordures de 18 tonnes et a été traîné sous le camion.
Des procédures de sécurité existaient, mais le système mis en place pour s’assurer qu’elles étaient utilisées n’était pas adapté.
Le manque de supervision et de formation était un problème certain.
En tant que superviseur, vous avez un important rôle à jouer pour garantir la santé et la sécurité des jeunes, et ce de diverses manières:
Votre employeur doit prendre les dispositions nécessaires pour superviser les jeunes.
Il doit également effectuer une évaluation des risques qui identifie les risques particuliers que courent les jeunes ainsi que les mesures de prévention nécessaires, notamment les besoins en supervision.
En ce qui concerne votre rôle de superviseur, votre employeur doit: vérifier que des pratiques de travail sûres sont appliquées; expliquer leur importance; donner le bon exemple; contribuer à promouvoir une culture de la sécurité; récompenser les comportements sûrs.
> vous former comme il se doit aux risques et aux mesures de contrôle liés au travail des jeunes, aux éventuelles restrictions imposées aux tâches que les jeunes sont autorisés à faire et aux niveaux de supervision nécessaires, en précisant notamment les activités qui requièrent une supervision constante; > vous former aux problèmes de santé et de sécurité lorsqu’on travaille avec des jeunes et à votre rôle de supervision; >
Même si les jeunes manquent parfois d’expérience, il est important de leur demander leur avis et de les encourager à participer aux questions de sécurité et de santé.
Des modalités, reposant sur une évaluation des risques, doivent être en place pour garantir la santé et la sécurité des jeunes travailleurs.
Les mesures doivent être contrôlées pour vérifier qu’elles fonctionnent comme prévu et envisager leur révision en cas de changements.
Il vous incombe dès lors de signaler les éventuels problèmes ou changements et d’encourager les jeunes à indiquer eux aussi les éventuels problèmes et à faire part de leurs inquiétudes.
s’assurer que vous comprenez votre rôle, ce que l’on attend de vous et la façon dont vous devez assumer vos fonctions de supervision;
) Pour de plus amples informations, voir la fiche d’information «La sécurité des jeunes travailleurs — Conseils aux employeurs».
Pour superviser de jeunes travailleurs, il vous faut notamment (2): n
> > c e e comportent des risques qu’ils pourraient de ne pas reconnaître ou éviter en raison de leur manque d’expérience ou de formation ou de l’attention insuffisante qu’ils accordent à la sécurité. u
Évaluer les capacités/compétences de l’apprenant pour les différentes tâches.
Identifier les dangers susceptibles de blesser des jeunes; ces derniers sont plus vulnérables et exigent parfois une supervision plus étroite que les autres travailleurs.
La fiche d’information «La protection des jeunes sur le lieu de travail» contient de plus amples informations sur les restrictions imposées aux tâches et aux heures de travail en fonction de l’âge ainsi que sur les exceptions dans le domaine de la formation professionnelle.
Si vous avez des doutes concernant le travail des jeunes, parlez-en avec votre employeur.
Vérifiez les dispositions nationales.
Améliorer et simplifier les pratiques de travail sûres de façon continue.
Certains employeurs assignent des parrains aux jeunes.
Le rôle du parrain consiste précisément à s’occuper du jeune qui lui a été r i confié et à l’orienter.
Ce rôle implique ceci (4):
Répartir les tâches en fonction des capacités de chacun et assurer une supervision directe jusqu’à ce qu’ils soient compétents.
t l a s leur enseigner la bonne façon de faire afin d’établir les bases de leur future vie professionnelle.
En allant trop vite, vous avez peut-être les connaissances et les compétences nécessaires pour faire face aux problèmes, mais pas un jeune;
Vérifier qu’ils ont bien compris la procédure correcte et les précautions nécessaires.
> t é a Observer leur travail et répéter la démonstration, si nécessaire, afin qu’ils comprennent mieux.
les encourager à participer, à poser des questions concernant les précautions et les risques relatifs à la fonction, à discuter et à signaler les éventuels dangers qu’ils constatent.
Canalisez leur désir de faire plaisir; u t
Les écouter, les consulter et communiquer avec eux, par exemple en les faisant participer à des évaluations des risques.
> r a v les convaincre qu’ils sont en droit de dire «non» s’ils ne sont pas certains de ce qu’ils doivent faire; a Expliquer aux jeunes où ils peuvent obtenir de l’aide/des conseils en votre absence et ce qu’ils doivent faire en cas de doute.
> l insister sur la nécessité de porter l’équipement adéquat et d’utiliser les précautions qui s’imposent. Vérifier qu’ils connaissent les procédures d’urgence.
Leur procurer les éventuelles procédures écrites en matière de sécurité et de santé au travail ainsi que le matériel/les vêtements de protection liés à leur fonction.
Leur inculquer des valeurs, en expliquant l’importance de la santé et de la sécurité, en encourageant les bonnes attitudes, en les informant et en donnant le bon exemple.
Les motiver, vous lier d’amitié avec eux, faciliter leur travail et les orienter.
Les contrôler, les organiser et les discipliner, le cas échéant.
Un jeune de 22 ans, placé par un service d’embauche, a été fauché et tué par un train alors qu’il travaillait sur une ligne de chemin de fer très fréquentée.
L’étudiant n’avait fait que quelques postes et n’avait reçu qu’un cours de base sur la sécurité ferroviaire personnelle.
Les procédures de sécurité et la supervision étaient insuffisantes.
À la suite de l’accident, le bureau de placement a instauré plusieurs changements, notamment un système de parrainage afin de suivre les progrès du nouveau personnel.
Besoins particuliers des jeunes de moins de 18 ans (3
Informations complémentaires sur les jeunes travailleurs: http://ew2006.osha.eu.int/
Les superviseurs doivent savoir qu’il existe certaines tâches que les jeunes dont ils ont la charge ne doivent pas être autorisés à exécuter.
En règle générale, les jeunes de moins de 18 ans ne doivent PAS effectuer des tâches qui:
La directive 94/33/CE du Conseil relative à la protection des jeunes au travail établit des normes minimales.
Il est possible que la législation prévue dans votre État membre soit plus stricte, par exemple en ce qui concerne les âges minimaux à partir desquels les enfants ont le droit de travailler et les tâches qui leur sont interdites.
Adapté des recommandations de la ROSPA.
0 Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
-FR-C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs62ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
La sécurité des jeunes travailleurs — Conseils aux parents
ISN 1 instructions et formations requises en termes de prévention.
Les employeurs devraient être particulièrement attentifs aux jeunes et
Sécurité des jeunes de moins de 18 ans — Quelles sont les obligations de l’employeur?
Il existe des règlements nationaux, émanant de la réglementation européenne, sur la protection des jeunes gens au travail (2
Ils prennent en compte les risques particuliers auxquels sont exposés les jeunes du fait de leur manque d’expérience, de sensibilisation et de maturité.
Ces règlements imposent à l’employeur:
Vos enfants sont-ils en sécurité au travail?
Êtes-vous sûrs que quelqu’un s’occupe d’eux?
Cette fiche va vous permettre d’appréhender les mesures de santé et de sécurité que les employeurs devraient prévoir pour les jeunes gens au travail, et va vous aider à parler avec vos enfants de la prévention des accidents du travail.
> d’informer les parents ou les tuteurs légaux des enfants d’âge scolaire de l’issue de l’évaluation des risques et des mesures adaptées introduites pour réduire ces risques. En règle générale, les jeunes de moins de 18 ans NE SONT PAS autorisés à effectuer des travaux qui:
Chaque année, des millions d’écoliers et d’étudiants travaillent à temps partiel ou durant l’été pour gagner un peu d’argent de poche.
Beaucoup vont prendre part à des formations préprofessionnelles organisées.
D’autres vont faire leur toute première expérience de travail à plein temps.
Une expérience professionnelle précoce peut être gratifiante pour les jeunes, leur donnant ainsi de bonnes opportunités d’acquérir d’importantes compétences professionnelles.
Cette expérience devrait également se dérouler dans de bonnes conditions de sécurité et de santé.
> dépassent leurs capacités physiques ou intellectuelles;les exposent à des substances toxiques ou cancérogènes;les exposent à des rayonnements; >
Lorsque les jeunes font leurs premières armes à temps plein sur le marché du travail, ils devraient aussi pouvoir prendre un départ sain et productif, de manière à gagner leur vie sans la risquer.
Malheureusement, ce n’est pas toujours le cas.
D’après les statistiques établies au niveau européen, le taux d’accidents du travail touchant les jeunes âgés de 18 à 24 ans est supérieur de 50 % à celui de tous les autres groupes d’âge de travailleurs (1).
comportent des risques qu’ils sont peu susceptibles de reconnaître ou d’éviter du fait de leur manque d’expérience ou de formation, ou encore du peu d’importance qu’ils accordent à la sécurité.
Une jeune fille de 17 ans a en partie perdu un doigt une heure seulement après avoir commencé son job d’été.
Elle a eu les doigts écrasés par une machine dans la boulangerie où elle travaillait…
Un apprenti mécanicien de 18 ans est décédé il y a quatre ans dans un incendie; il était en train d’aider son chef à vider un mélange d’essence et de gazole dans un réservoir à déchets liquides lorsque l’essence a explosé…
La fiche «Protection des jeunes sur le lieu de travail» fournit de plus amples détails sur les tâches, l’âge, les restrictions horaires, les exceptions spécifiques en termes de formation professionnelle ainsi que les limitations strictes s’appliquant aux enfants n’ayant pas atteint l’âge minimal de fin de scolarité dans les États membres où le travail est permis avant.
Veuillez consulter la législation nationale pour ce qui concerne les exigences précises.
Les travailleurs sont couverts par des règlements en matière de santé et de sécurité qui imposent aux employeurs d’évaluer les risques inhérents au lieu de travail et de prévoir les mesures,
(1) Eurostat, Work and Health in the EU — A Statistical Portrait 1994-2002 (Eurostat, travail et santé dans l’UE — Portrait statistique 1994-2002).(2) La directive 94/33/CE du Conseil relative à la protection des jeunes au travail fixe des exigences minimales, le droit de votre État membre pouvant être plus strict, par exemple concernant l’âge minimal légal auquel les jeunes peuvent travailler ainsi que les tâches qui leur sont interdites.
> e aux débutants du fait de leur manque de formation, d’expérience et de sensibilisation. n c e e
Encouragez-les à parler au médecin du travail, à l’infirmière ou au personnel soignant (si l’entreprise en dispose).
Et s’ils vont consulter le médecin de famille pour un problème, à lui parler du type de travail qu’ils font.
> n Les jeunes de moins de 18 ans sont couverts par d’autres règlements encore du fait de leur manque d’expérience et de leur éventuelle immaturité physique et intellectuelle.
Il existe également des restrictions concernant leurs horaires de travail.
Ouvrez-vous à vos enfants de vos propres expériences de santé et de sécurité dans vos actuelles ou précédentes activités professionnelles, de ce qui est arrivé, de ce qui a été fait et de ce que vous auriez fait si vous aviez été mieux informé.
Si un jeune n’a pas encore atteint l’âge de fin de scolarité obligatoire, l’employeur doit informer les parents ou les tuteurs légaux des risques et des mesures adaptées le concernant.
Cette information devrait être donnée avant le début du travail.
Encouragez l’école ou l’établissement de vos enfants à aborder les activités de sensibilisation aux risques pour les jeunes enfants et celles liées à la santé et à la sécurité au travail pour les étudiants plus mûrs.
Abordez ce thème avec d’autres parents.
> > e Renseignez-vous sur ce que fait votre propre entreprise pour protéger les jeunes travailleurs.
Le travail peut également compromettre à jamais la santé d’un jeune.
Encouragez vos enfants à approfondir par eux-mêmes les aspects de santé et de sécurité de leur travail, par exemple auprès de vos pouvoirs publics nationaux ou par les ressources auxquelles conduisent les liens du site internet de l’Agence.
Essayez vous-même d’en savoir plus!
Voici quelques mesures à prendre pour aider vos enfants: u t
Parlez avec vos enfants de leurs choix concernant un éventuel job de week-end, d’été ou un stage en entreprise.
Renseignez-vous sur la nature de leur travail.
1. droit de savoir,2. droit de participer,
3. droit de refuser un travail ne présentant pas les conditions de sécurité adéquates.
Demandez-leur s’ils ont reçu une formation et comment ils sont supervisés.
Dites-leur de ne pas hésiter à demander une formation ou une aide avant de se servir d’équipements ou de s’atteler à un nouveau job ou une nouvelle tâche.
Encouragez-les à vous parler de tout problème qu’ils pourraient y rencontrer, ainsi que de toute inquiétude qu’ils pourraient avoir quant à leur santé ou à leur sécurité.
Ils ont également des responsabilités, à savoir:1. travailler en toute sécurité,2. signaler les dangers,3. utiliser ou porter des dispositifs de protection.
Parlez avec leur employeur des mesures et formations en matière de santé et de sécurité.
Le désir de plaire ou le manque d’assurance risque de les inhiber.
Encouragez vos enfants à poser des questions, à rechercher de l’aide s’ils ne sont pas sûrs de certaines pratiques ou activités professionnelles et à signaler immédiatement tout danger, toute blessure ou tout ennui de santé, aussi petits soient-ils.
Plus d’informations et de ressources sur http://ew2006.osha.eu.int/.
D’autres sources sont vos autorités en matière de santé et de sécurité, les syndicats et les associations professionnelles.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
-FR -C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs63ew06_fr 2
FR
Agence européenne pour la sécurité et la santé au travail
(1) Eurostat, Work and Health in the EU — A Statistical Portrait 1994-2002 (Eurostat, travail et santé dans l’UE — Portrait statistique 1994-2002).(2) La directive 94/33/CE du Conseil relative à la protection des jeunes au travail fixe des exigences minimales, le droit de votre État membre pouvant être plus strict, par exemple concernant l’âge minimal légal auquel les jeunes peuvent travailler ainsi que les tâches qui leur sont interdites.
FR
Agence européenne pour la sécurité et la santé au travail
> la mise en place de l’organisation nécessaire, notamment des dispositions précises en matière de supervision, et la présence de superviseurs disposant des compétences et du temps nécessaires pour assumer leurs fonctions; > l’identification des éventuelles mesures particulières pour les personnes vulnérables — notamment les jeunes travailleurs et les nouvelles recrues —, et les interdictions pour les jeunes travailleurs, par exemple en ce qui concerne l’utilisation d’équipements dangereux, qui doivent être clairement définies; Les jeunes s’exposent à des risques particuliers en raison de leur manque d’expérience, de formation et d’information.
Ils ont besoin de conseils judicieux, d’informations et d’une supervision, mais aussi d’emplois adaptés, sûrs et sains.
Pour les jeunes de moins de 18 ans, notamment les jeunes en formation professionnelle et les jeunes stagiaires ainsi que les étudiants employés de manière occasionnelle, des règles plus spécifiques s’appliquent en ce qui concerne les restrictions en matière d’exposition aux dangers et les heures de travail.
La présente fiche d’information propose un résumé des conditions nécessaires pour assurer la santé et la sécurité au travail, d’une manière générale, mais aussi plus particulièrement pour les jeunes.
D’autres fiches d’information donnent des informations plus détaillées à l’intention des employeurs, des superviseurs, des jeunes et des parents.
> la fourniture d’informations sur les éventuels risques liés à leurs fonctions et les mesures de prévention adoptées; Législation — Une protection pour tous
> l’organisation d’une formation et la fourniture des instructions et des informations nécessaires au moment du recrutement et à la suite d’un changement de poste ou des changements sur le lieu de travail; >
Chaque lieu de travail doit disposer d’un système efficace de gestion de la santé et de la sécurité qui protège chaque travailleur.
Ce système doit accorder une attention particulière à la vulnérabilité des jeunes travailleurs et des débutants.
la protection des groupes à risque particulièrement sensibles contre les dangers auxquels ils s’exposent, notamment les besoins particuliers des jeunes travailleurs;
Les obligations de l’employeur à l’égard de ses collaborateurs, indépendamment de leur âge, comprennent:
> l’identification des dangers et la réalisation d’une évaluation des > la concertation avec les travailleurs et leurs représentants et la participation de ceux-ci aux questions de santé et de sécurité, notamment les jeunes travailleurs eux-mêmes, et la concertation avec les représentants des travailleurs en ce qui concerne les dispositions pour les jeunes travailleurs. risques (1) — portant non seulement sur les jeunes employés à temps plein, mais aussi sur ceux employés de façon occasionnelle, engagés par exemple pour travailler le week-end ou pendant les vacances scolaires, et ceux en formation professionnelle ou en stage en entreprise;
Législation — Une protection particulière pour les jeunes de moins de 18 ans (2)
> la mise en place de dispositions visant à assurer la sécurité et la santé, reposant sur une évaluation des risques, et notamment d’éventuelles dispositions particulières: pour les jeunes travailleurs ou les nouvelles recrues; avec les organismes de recrutement, les organisateurs de Il convient d’effectuer une évaluation des risques avant que des jeunes ne commencent à travailler. Cette évaluation doit porter sur: le lieu de
(1) Le danger désigne tout élément susceptible de provoquer une maladie ou un accident.
Le risque désigne la probabilité de la survenance d’une maladie ou d’un accident.(2) Les informations qui sont fournies se basent sur les exigences minimales prévues par la directive 94/33/CE du Conseil relative à la protection des jeunes travailleurs au travail.
Il est possible que la législation prévue dans votre État membre soit plus stricte, par exemple en ce qui concerne les âges minimaux à partir desquels les enfants ont le droit de travailler, les heures et les activités qui leur sont interdites.
Droits du travailleur en
Tous les travailleurs, y compris les jeunes, sont en droit: travail; les agents physiques, biologiques et chimiques; l’équipement de travail et son utilisation; les méthodes de travail, les activités et l’organisation du travail et la formation, de même que l’instruction.
> o > p > de recevoir des informations, des instructions et une formation sur ces questions. Celles-ci doivent être liées à leur fonction et être gratuites; > de disposer gratuitement du matériel de protection nécessaire; > é en n sont au-dessus de leurs capacités physiques ou mentales;les exposent à des substances qui sont toxiques ou cancérigènes;les exposent à des radiations; provoquent une chaleur, un bruit ou des vibrations extrêmes; >
> e p > de participer, en posant des questions, en signalant les pratiques ou les conditions dangereuses, et d’être consultés par leur employeur sur les questions de sécurité. ou comportent des risques qu’ils sont susceptibles de ne pas pouvoir reconnaître ou éviter en raison de leur manque d’expérience ou de formation ou de l’attention insuffisante qu’ils accordent à la sécurité.
Les jeunes de moins de 18 ans mais ayant dépassé l’âge de scolarité obligatoire peuvent effectuer les tâches mentionnées plus haut dans des circonstances très particulières, lorsque:
> r i le travail est indispensable à leur formation professionnelle;le travail est réalisé sous la supervision d’une personne compétente;les risques sont réduits au minimum. Responsabilités du travailleur
> t é e t l Les jeunes travailleurs ne doivent pas être autorisés à effectuer des tâches qui comportent encore un risque important après avoir pris toutes les mesures nécessaires pour le maîtriser.
La sécurité est un processus basé sur la collaboration.
En vertu de la loi, tous les travailleurs, y compris les jeunes, doivent veiller à leur bien-être et à celui de leurs collègues et coopérer avec leur employeur en matière de santé et de sécurité.
Ils doivent par exemple:
Des restrictions existent en matière d’heures de travail des jeunes travailleurs.
Ils bénéficient par ailleurs de périodes de repos plus longues que les autres travailleurs et ne sont généralement pas autorisés à travailler la nuit.
Les enfants en âge scolaire de plus de 13 ans: dans les États membres qui autorisent certains enfants n’ayant pas encore dépassé l’âge de scolarité obligatoire fixé au niveau national à travailler, des restrictions strictes existent en ce qui concerne les heures de travail, le travail de nuit et les catégories de travail de même que les périodes de repos requises selon l’âge, et ces enfants peuvent uniquement effectuer des tâches «légères», même s’ils sont en âge de travailler, en vertu de la législation nationale.
Les parents ou les tuteurs légaux des enfants en âge scolaire doivent être informés des résultats de l’évaluation des risques et des mesures de contrôle adoptées en ce qui concerne la sécurité de leurs enfants, et ce avant que le travail ne commence.
De plus amples informations sur la sécurité des jeunes travailleurs, notamment d’autres fiches d’information, sont disponibles sur le site de l’Agence à l’adresse http://ew2006.osha.eu.int/.
Des conseils en matière de prévention et des liens vers les bonnes pratiques relatives aux risques et aux lieux de travail particuliers sont disponibles sur: http://osha.eu.int/.
Ces recommandations proviennent d’autorités nationales, de syndicats et d’associations de l’industrie.
Consultez votre législation nationale pour connaître les exigences précises en matière de sécurité ainsi que les interdictions relatives aux types de travail, aux âges auxquels les enfants sont autorisés à travailler, les restrictions en matière d’heures de travail et les conditions d’autorisation.
Un lien vers le texte complet de la directive 94/33/CE du Conseil relative à la protection des jeunes au travail est disponible sur: http://osha.eu.int/data/legislation/18
La directive établit des normes minimales.
Il est dès lors important de consulter l’ensemble des exigences prévues par votre législation nationale ainsi que les recommandations.
Informations complémentaires Belgique: http://be.osha.eu.int/ew2006/legislation France: http://www.travail.gouv.fr/dossiers/156.html?id_mot=340 & x=7 & y=11 ou http://fr.osha.eu.int/legislation
Luxembourg: http://www.itm.public.lu/droit_travail/ fiches_informatives/fi_protection_jeunes_travailleurs_01oct05.pdf; ou http://www.itm.public.lu/droit_travail/fiches_informatives/ fi_occupation_etudiants_01oct05.pdf
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 944 79 43 60, fax (34) 944 79 43 83E-mail: information@osha.eu.int
-FR-C
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2006 http://osha.eu.int fs64ew06_fr 2
folded66ew06_fr (Insert) 1
folded66ew06_fr (Insert) 2
Corporatebrochure07_fr.innd113/7/0711:01:26
2 préventionpourdemain. etdiversespublicationsimpriméesetélectroniques.
N c o m m un au t é de la S T et les d é c i de ur s politique sst, conférencesetcampagnesd’information,notresitein- etlasantéautravail.Enstimulantledébatentrela pour d i f f u se r le m e s ag e de la sécurité et de la santé : l’impactdel’évolutiondumondedutravailsurlasécurité Nousutilisonsdemultiplescanauxdecommunication aux d é c i de ur s politique s et aux p r o f e s i o ne l s de la S T oudesdécideurs.
et a n a l y se des d o n é e s afin de m i eu x f a i r e c o m p rendre p l o y e ur s et des travai leurs , des p r a t i c i en sst, des syndicats émergents.L’Observatoireeuropéendurisquerecueille
R en matière deS T , mais également à les rendre a i s é m en t domainedelasécuritéetdelasantéau h t t p : / osh a.e ur op a.e u h t t p : deschangementssurleslieuxdetravailenEurope. grouperetanalyserlesinformationslespluspertinentes / scientifiquesetéconomiquesutilesdansle
E-mail:information@osha.europa.eu m i lieux i nté res é s les informations techniques , de ne pas se la i se r d i s t a n ce r par la c a de n ce a c é l é r é eN
O TR E TRAVAIL ne consiste pas seulement à identifier, r e - a E .
G r a n V í a , 3 3 , E -4 8 0 9 B il b a op lelieudetravail,l’Agenceapourobjectifde nouveauxtypesderisques,desrisquesanciensdansdes a
. s u ces i f s r e la t i f s à la sécurité et à la santé sur
A e des m ét ho des de p r o du c tion , o n t d o n é n a i sa n ce à de efficacité.
et p r o g r a m e s d’action c o munautaires u de l’organisation du travail, des p r o ces u s de travail et manière p r a t i que , c o n c r è te et d’un bon r a p o r t c o û t / telqueprévuparletraitéetparlesstratégies
OBSERVATOIREEUROPÉENDURISQUE lesmesuresquipeuventêtreadaptéesàd’autres
T h t p : / osh a.e ur op a.e u / a b ou t / f o c a l _ points oudesorganismespublics.Nousanalysonsetdiffusons contactaveclepointfocallocaldansvotrepays: lieuxdetravail. travail,quecesoitpardesÉtatsmembres,desentreprises
I d é v e l op em en t s nationaux , v eu il e z p rendre différentsÉtatsmembresetdansdifférentstypesde qui o n t été m i se s en œ u v r e avec s u c è s sur le lieu de
O Pourplusdedétailssurlesprojetset informations s t a t i s t i que s relatives à la S T dans les Nous en t en d o n s par « bon e s pratiques » des solutions h t p : / osh a.e ur op a.e u Nous s u p e r v i son sst, c o la tion o n s et a n a l y son s au s i les delasécuritéetdelapréventiondesrisquesenEurope.
G ENCE f a i tr é a l i se r , c en tr a l i se et p u b l i e de n ou v e les N
OU S D É P L O Y O N S NOS E F O R T S pour c o le c te r et partager des projetsetinitiativesdel’Agenceenmatière Fairedel’Europeunespacedetravail
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques biologiques émergents liés à la sécurité et à la santé au travail
Environ 320 000 travailleurs meurent chaque année dans le monde entier des suites d’une maladie contagieuse, dont 5 000 dans l’Union européenne (1).
Au cours des dix dernières années, la couverture médiatique a sensibilisé le public aux risques biologiques, comme l’anthrax utilisé pour des opérations bioterroristes, le syndrome respiratoire aigu sévère (SRAS) et la menace de la grippe aviaire.
Mais les agents biologiques sont omniprésents et, sur de nombreux lieux de travail, les travailleurs sont confrontés à des risques biologiques très graves.
Que sont les risques émergents?
Un «risque émergent lié à la sécurité et à la santé au travail (SST)» est un risque à la fois nouveau et croissant.
Nouveau signifie que: p p
Des chercheurs européens étudient les virus de la grippe aviaire pour développer de nouveaux vaccins — Istituto Zooprofilattico Sperimentale delle Venezie, Italie.
Le risque est croissant si: p p p le nombre de causes du risque est croissant ou la probabilité d’y être exposé est croissante oul’effet du risque sur la santé des travailleurs empire.
Comment identifier les risques émergents?
Comme nombre de ces maladies sont des zoonoses (maladies transmises de l’animal à l’homme), les travailleurs les plus à risque sont ceux en contact avec des animaux infectés ou des aérosols, des poussières ou des surfaces contaminés par leurs sécrétions.
Les travailleurs impliqués dans le commerce mondial et ceux exposés aux personnes infectées, comme le personnel soignant et les équipages, constituent d’autres groupes à risque.
Organismes pharmacorésistants
La stratégie communautaire 2002-2006 (2) invitait l’Agence à créer «un observatoire des risques» pour anticiper les «risques nouveaux et émergents».
Les prévisions des experts ont été formulées dans ce contexte, s’appuyant sur les résultats de trois enquêtes consécutives fondées sur des questionnaires et effectuées selon la méthode Delphi.
Selon cette méthode, les résultats des enquêtes précédentes sont remis aux experts pour une évaluation supplémentaire jusqu’à l’obtention d’un consensus.
Une échelle de Likert à cinq niveaux a été utilisée pour classer les risques.
Trente-six experts de vingt États membres, ainsi que de Suisse, ont participé à l’enquête.
Ces experts avaient au moins cinq ans d’expérience dans le domaine de la SST et des risques biologiques.
Quels sont les principaux risques biologiques émergents?
Les agents antimicrobiens réduisent la menace des maladies infectieuses.
Leur action est mise en danger par l’émergence et la propagation dans le monde entier d’organismes résistant aux antimicrobiens, principalement en raison de la surconsommation ou de la mauvaise utilisation des antibiotiques.
Les travailleurs des soins de santé sont exposés aux risques en raison de l’émergence d’organismes comme le staphylocoque doré résistant à la méthicilline (SDRM) et la tuberculose ultrarésistante (XDR-TB).
Les organismes résistants représentent également un danger pour les travailleurs en contact avec des animaux.
Les organismes pharmacorésistants provoquent des infections graves qui ne se produiraient pas autrement et mènent à davantage d’échecs dans les traitements.
Évaluation des risques insuffisante
Il s’agit du deuxième point le plus important identifié par l’enquête.
Deux des principales préoccupations mentionnées — les risques liés à la SST relatifs aux pandémies et aux organismes pharmacorésistants — montrent combien il est important de traiter les risques biologiques globalement et en coopération entre les disciplines comme la SST, la santé publique, la protection de l’environnement et la sécurité alimentaire.
Même au XXI siècle, de nouveaux agents pathogènes, comme le SRAS et la grippe aviaire, émergent.
Les maladies propices aux épidémies comme le choléra et la fièvre jaune connaissent également une recrudescence.
En pratique, une évaluation des risques est difficile.
Il faut développer de meilleures méthodes de mesure et d’évaluation de l’exposition aux agents biologiques et des relations bien établies entre la dose et l’effet escompté.
S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006, COM(2002) 118 final.
1 é en n a leur m o V
Difficultéd’évaluerles risquesbiologiques
Moisissuresà l’intérieurdes lieuxde travail
Manqued’informationssur les risquesbiologiques
Risquesprofessionnelsliés auxpandémies r l
Mauvaisentretiendes systèmesd’air conditionnéet des tuyauteries
Expositioncombinée auxbioaérosolset aux produitschimiques
Les dix risques biologiques émergents, les plus importants, identifiés par l’enquête.
En outre, le manque d’informations transmises aux travailleurs — par exemple, la fourniture inadéquate de formations en SST aux travailleurs — a également été soulevé.
Traitement des déchets t l a s a n t é a
On trouve des endotoxines sur tous les lieux de travail où il y a de la poussière organique.
Les travailleurs à risque sont les suivants: travailleurs dans l’élevage industriel, scientifiques travaillant avec des rongeurs, travailleurs du secteur du traitement des déchets et des eaux usées, voire les travailleurs de bureau.
Les effets cliniques sont la fièvre, les maladies infectieuses, les effets toxiques aigus, les allergies, les ODTS, la bronchite chronique et les syndromes similaires à ceux de l’asthme et peuvent aller jusqu’au choc septique, à la défaillance d’un organe, voire au décès.
Exposition combinée aux agents biologiques et aux produits chimiques r a v a i l
Si les risques liés aux agents biologiques sont difficiles à évaluer, ceux résultant de l’exposition combinée aux agents biologiques et aux produits chimiques posent encore plus de problèmes.
Si l’éventail d’effets potentiels sur la santé est large, il est difficile de déterminer lequel de ces constituants provoque tel ou tel effet sur la santé.
Des situations nouvelles et complexes d’exposition naissent dans les nouvelles industries comme celle du traitement des déchets.
Cette industrie emploie un nombre croissant de travailleurs.
Toutefois, les règles qui la régissent ont été conçues d’abord à des fins environnementales et elles ne traitent pas suffisamment des questions de SST.
Les principaux problèmes de santé observés chez les travailleurs sont causés par les bioaérosols, qui contiennent plusieurs micro-organismes en suspension, notamment des moisissures et des endotoxines, ainsi que des composés organiques volatils (COV).
Parmi les effets sur la santé mentionnés, citons l’inflammation du système respiratoire et les maladies pulmonaires, le syndrome toxique associé à l’exposition aux poussières organiques (OrganicDust ToxicSyndrome, ODTS), les problèmes gastro-intestinaux, les réactions allergiques, les maladies de la peau et l’irritation des yeux et des muqueuses.
Le traitement des déchets médicaux et des aiguilles peut également conduire à d’autres infections, dont l’hépatite et le virus de l’immunodéficience humaine (VIH).
Informationscomplémentaires complémentaires
Qualité de l’air intérieur
Ces prévisions d’experts sur les risques biologiques constituent le deuxième volume d’une série de quatre rapports: celui sur les risques physiques a été publié; ceux sur les risques chimiques et psychosociologiques suivront.
Une exposition similaire a également lieu sur des lieux de travail traditionnels, comme les bureaux, qui se développent en même temps que le secteur des services.
Les moisissures en suspension, par exemple, sont omniprésentes à l’intérieur des locaux.
L’exposition aux moisissures peut provoquer de l’asthme, des maladies de l’appareil respiratoire, des maux de tête, des symptômes similaires à ceux de la grippe, des infections, des maladies allergiques et une irritation du nez, de la gorge et de la peau, et contribuer au syndrome de l’immeuble insalubre.
Plus de 100 000 espèces de moisissures ont été identifiées, mais il pourrait y en avoir 1,5 million à travers le monde.
Les moisissures en suspension se trouvent également dans les stations de traitement des déchets et des eaux usées, dans les cotonneries et dans le secteur agricole.
la sécurité et la santé au travail):http://osha.europa.eu/publications/reports/6805478
Tous les travaux effectués par l’observatoire des risques européen sont disponibles
Le mauvais entretien des tuyauteries et des systèmes d’air conditionné provoque également l’augmentation et la propagation intérieure des agents biologiques.
Les travailleurs risquent alors d’attraper la légionellose.
) Directive 2000/54/CE du Parlement européen et du Conseil du 18 septembre 2000 concernant la protection des travailleurs contre les risques liés à l’exposition à des agents biologiques au travail (JO L 262 du 17.10.2000, p. 21).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (34) 94 479 43 60, fax (34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail — Reproduction autorisée moyennant mention de la source — Printed in Belgium, 2007 http://osha.europa.eu fs68_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
Jeunes travailleurs — Faits et chiffres Emploi des jeunes
Travail temporaire, à temps partiel, de week-end et par équipes
L’Observatoire européen des risques a préparé une série de rapports qui présentent la sécurité et la santé au travail comme liées à un risque, à un secteur ou à un groupe spécifique de travailleurs.
Cette fiche d’information résume un
Elle fait partie d’un projet plus vaste, dont l’objectif est l’identification précoce des tendances et des risques qui apparaissent au travail, pour pouvoir contribuer à mieux cibler les ressources et permettre des interventions plus efficaces et opportunes.
En 2005, par comparaison avec la population active dans son ensemble, les travailleurs âgés de 15 à 24 ans occupaient moins souvent un emploi à temps plein (72 contre 82 %), avaient plus souvent un contrat temporaire (39 contre 14 %) et étaient plus souvent des travailleurs salariés (94 contre 83 %).
Cependant, si l’on prend en compte les accords de travail informels qui sont fréquents pour les jeunes travailleurs (par exemple le bénévolat, le travail dans une entreprise familiale, les apprentissages), il est difficile de définir l’emploi.
Cette publication veut passer en revue les dangers auxquels les jeunes travailleurs sont exposés sur le lieu de travail ainsi que les conséquences de cette exposition tant à court terme qu’à long terme.
Elle le fait en analysant des statistiques et des études et en présentant une sélection d’études de cas de prévention.
Beaucoup de travailleurs temporaires dans l’EU-25 avaient moins de 25 ans et 37,5 % des jeunes travailleurs de l’EU-25 avaient des contrats temporaires.
Les pourcentages allaient de 6,8 % en Irlande à 59,4 % en Espagne.
En rassemblant cette mine d’informations, recueillies dans les États membres de l’Union européenne (UE) et au-delà, l’Agence européenne pour la sécurité et la santé au travail veut fournir un aperçu important des expériences de sécurité et de santé des jeunes au travail.
L’Agence espère que ces informations contribueront à une meilleure protection des jeunes lorsqu’ils débutent leur vie active et, par conséquent, à une meilleure santé tout au long de leur vie professionnelle.
Selon les données sur le travail intérimaire par agence (4), les personnes qui ont un contrat temporaire ont moins accès aux formations et à la participation au développement des compétences à long terme que les travailleurs qui ont un contrat permanent.
Les travailleurs temporaires ont également moins de maîtrise sur l’ordre des tâches, la cadence du travail et les méthodes de travail, occupent des fonctions où l’on exige moins d’eux et sont moins informés des risques liés au travail.
Emploi des jeunes dans l’EU-25
En 2005, un jeune travailleur sur quatre avait un emploi à temps partiel. Le travail à temps partiel augmente également.
Les recherches sur ce mode de travail en Europe indiquent qu’il offre moins d’opportunités de formation et d’évolution
5 de carrière (
Le niveau des salaires et des avantages en matière de sécurité sociale est souvent inférieur, et les emplois sont généralement monotones.
La proportion de jeunes travailleurs diminue dans presque tous les États membres.
En outre, plus de la moitié des jeunes travailleurs travaillaient au moins un samedi par mois.
Ils étaient également plus susceptibles de travailler par équipes.
En 2005, environ 193,8 millions de personnes, dont 20,4 millions de jeunes
Dans quel secteur travaillent les jeunes travailleurs?
travailleurs (2), avaient un emploi dans l’EU-25.
Ces derniers représentaient 10,5 % de la population active.
Le taux d’emploi (3) (EU-25) atteignait 36,3 % pour les jeunes travailleurs, par rapport à 63,6 % pour la population âgée de 15 à 64 ans.
La répartition par secteur montre que, dans l’EU-25, la plus grande proportion des jeunes travailleurs se trouve dans les hôtels et les restaurants (22,7 %) et dans le commerce (16,3 %).
Le secteur du tourisme est le secteur qui offre le plus d’emplois pour les jeunes travailleurs dans 20 des 25 États membres, et il se positionne dans les trois premières places pour tous les États membres.
Le taux de chômage des jeunes dans l’EU-25 était de 18,7 %, c’est-à-dire plus du double du taux de chômage total (9,0 %).
Dans nombre d’États membres de l’UE, le taux de chômage des jeunes travailleurs a également augmenté ces dernières années, bien qu’il y ait moins de jeunes dans une population qui, dans l’ensemble, vieillit.
Il y avait également des différences notables en fonction des régions: dans deux tiers des régions de l’EU-25, le taux de chômage des jeunes équivalait au moins au double de celui du chômage total.
Les taux de chômage régionaux pour les jeunes variaient de 6,2 à 59,1 %.
Cette répartition a des implications importantes pour la sécurité et la santé au travail des jeunes, étant donné l’ensemble spécifique de conditions potentiellement dangereuses qui caractérisent ces secteurs (dont un bas salaire, un travail temporaire saisonnier, de mauvaises conditions de travail et un travail physiquement lourd).
En 2005, dans l’EU-25, les jeunes travaillaient surtout comme personnel de service (5,2 millions) et comme travailleurs manuels et assimilés (3,6 millions).
Les employés de bureau (2,7 millions), les techniciens et les professionnels qui peuvent leur être associés occupaient la troisième place (2,7 millions), suivis de près par les emplois non qualifiés (2,5 millions).
Cette répartition professionnelle diffère légèrement entre les États membres. De 2000
Cependant, une intégration réussie des jeunes dans la vie professionnelle est vitale pour la société et pour les entreprises, et elle revêt également une importance cruciale pour les jeunes eux-mêmes, pour leur propre contrôle sur leur vie, leur santé et leur bien-être.
(1) http://osha.europa.eu/publications/reports/7606507.(2) Jeunes travailleurs âgés de 15 à 24 ans.
(3) Le taux d’emploi représente le nombre total de personnes qui ont un travail, exprimé en pourcentage par rapport à la population de ce groupe d’âge.(4) Goudswaard, A., et Andries, F., Employment status and working conditions, http://www.eurofound.eu.int/publications/htmlfiles/ef0208.htm.
5) Fondation européenne pour l’amélioration des conditions de vie et de travail, Dublin, Part-time work in Europe, 2005,
Beaucoup de ces secteurs et emplois se caractérisent par des risques élevés d’accidents, une exposition à beaucoup de dangers liés au lieu de travail ou, comme c’est le cas pour les professions de service, des situations d’emploi précaires.
Différences entre les sexes sa n té au t r a
Tout comme dans la population active en général, les jeunes travailleurs sont confrontés à des différences entre les sexes.
Plus de garçons que de filles ont un emploi: en 2005, 11,1 millions de jeunes hommes et 9,3 millions de jeunes femmes travaillaient dans l’EU-25.
Néanmoins, il est difficile de trouver des données sur les résultats liés aux expositions et à la santé qui montrent des différences entre les sexes.
Le rapport apporte également sa contribution à la campagne annuelle de l’Agence, la Semaine européenne de la sécurité et de la santé au travail, qui était consacrée en 2006 à la protection des jeunes au travail.
Sous le slogan «Débute en sécurité!», plus de trente pays ont participé activement à la plus grande campagne européenne de SST pour protéger les jeunes travailleurs.
Des informations sur l’exposition aux risques et les effets sur la santé des jeunes travailleurs sont résumées dans le Facts 70: Jeunes travailleurs — Faits et chiffres — Exposition aux risques et effets sur la santé.
Les questions d’égalité entre les sexes contribuent fortement à l’exposition à des dangers différents et donc à des effets différents sur la santé.
Par exemple, la coiffure est une profession majoritairement féminine, avec 87 % de femmes.
Plus de 1 million de personnes ont un emploi dans environ 400 000 salons de coiffure en Europe.
Ce secteur se caractérise également par le jeune âge de ses travailleurs: 83 % des recrues ont moins de 26 ans et 56 % ont moins de 19 ans.
Par conséquent, presque tous les facteurs de risque concernant les coiffeurs sont automatiquement pertinents pour les jeunes travailleurs.
Les problèmes de santé les plus importants dans ce secteur [problèmes dermatologiques, asthme et troubles musculosquelettiques (TMS)] affectent donc surtout des jeunes femmes.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél.: (+34) 94 479 43 60, fax: (+34) 94 479 43 83 E-mail: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Deux tiers environ des travailleurs de l’Union européenne déclarent être contraints d’exécuter des mouvements répétitifs de la main et du bras et un quart déclarent être exposés à des vibrations émises par des outils.
Il s’agit dans les deux cas d’importants facteurs de risque de troubles de la nuque et des membres supérieurs d’origine professionnelle (1).
2 plus largement répandue de maladie professionnelle en Europe (
Ces troubles génèrent des souffrances et la perte de revenus pour les individus et des coûts élevés pour les entreprises et les économies nationales.
Selon les estimations, le coût des troubles de la nuque et des membres supérieurs
Quels sont les facteurs de risque des troubles de la nuque et des membres supérieurs d’origine professionnelle?
Que sont les troubles de la nuque et des membres supérieurs d’origine professionnelle?
Les troubles de la nuque et des membres supérieurs d’origine professionnelle sont des dégénérescences de structures corporelles telles que les muscles, les tendons, les ligaments, les nerfs, les os et la circulation sanguine localisée, qui sont essentiellement provoquées ou aggravées par le travail et l’environnement de travail.
que l’application de la force engendre des charges mécaniques considérables sur la nuque, les épaules et les membres supérieurs; une mauvaise position de travail: les muscles doivent se contracter et l’organisme est soumis à des charges mécaniques plus importantes; des mouvements répétitifs, en particulier s’ils impliquent les mêmes groupes d’articulations et de muscles et s’il existe une interaction entre des activités
4 requérant de la force et des mouvements répétitifs (
); p p p un travail prolongé sans possibilité de repos et de récupération;la compression locale d’outils et de surfaces;les vibrations dans les bras ou les mains, provoquant un engourdissement, des picotements ou la perte de sensation et requérant une plus grande force pour saisir un objet.
Les symptômes des troubles de la nuque et des membres supérieurs d’origine professionnelle peuvent s’installer très lentement et peuvent s’exprimer par de la douleur, une gêne, une raideur et une sensation de picotement. Les personnes qui en sont atteintes peuvent également observer un gonflement des articulations, une diminution de la mobilité ou une réduction de la force de préhension et un changement de la couleur de la peau des mains ou des doigts.
Le syndrome du canal carpien, la tendinite et le doigt blanc en sont des exemples typiques.
Dans la nuque et les épaules: p p p positions de travail obligeant à supporter le poids de certaines parties du corps ou d’objets tenus, par exemple, travailler avec les bras en élévation; travail prolongé dans des positions statiques requérant la contraction continue des mêmes groupes de muscles, par exemple, le travail au microscope;levage répété des bras ou rotation répétée de la tête.
Dans le coude, les poignets et les mains: p
Quelle est l’origine de ces troubles?
p p mise en œuvre d’une force musculaire importante pour manipuler des objets, par exemple, prendre des objets avec une grande pince ou une pincette; torsion des poignets, par exemple, vers l’intérieur ou vers l’extérieur; répétition des mêmes mouvements du poignet.
Le travail physique nécessite l’application d’une force pour déplacer des objets ou les maintenir. Tout travail exécuté avec les mains s’accompagne
) Fondation européenne pour l’amélioration des conditions de vie et de travail, 4
en associés à leur mise en œuvre, ainsi que leurs représentants.
Les actions devraient se concentrer sur la prévention, mais aussi sur les mesures visant à réduire la gravité de toute lésion.
Environnement de travail: ce e p u
Les mesures peuvent couvrir les domaines suivants: p p
Poste de travail: l’agencement peut-il être amélioré?
Facteurs individuels: e p
Équipement de travail: les outils sont-ils de conception ergonomique? Des outils électriques ne provoquant aucune vibration peuvent-ils être utilisés pour réduire la force requise pour l’exécution de certaines tâches?
Tâches: est-il possible de réduire les contraintes physiques liées à la fonction en utilisant de nouveaux outils ou de nouvelles méthodes de travail?
Gestion du travail: le travail peut-il être planifié ou est-il possible de mettre en œuvre des systèmes de travail de meilleure qualité et plus sûrs?
Conception et achats: les risques peuvent-ils être écartés au stade de la planification?
Promotion de la santé sur le lieu de travail, par exemple, empêcher le tabagisme et l’obésité.
emploi monotone ou rythme de travail élevé; pression du temps; manque de pouvoir de décision concernant les tâches exécutées; possibilités limitées d’interaction sociale ou manque de soutien de la part des supérieurs et des collègues.
L’association des travailleurs est essentielle pour remédier aux risques sur le lieu du travail.
Les travailleurs et leurs représentants connaissent le lieu de travail mieux que quiconque.
Législation européenne
Les employeurs ont l’obligation légale d’évaluer les risques liés au poste de travail et d’agir afin de préserver la sécurité et la santé des travailleurs et d’autres personnes susceptibles de courir un risque.
Ce processus s’appelle «évaluation du risque».
Une bonne évaluation du risque contribue à réduire les coûts supportés par les entreprises en raison de la baisse de production, des indemnités à acquitter et d’une majoration des primes d’assurance.
La législation européenne investit les employeurs de la responsabilité de réduire les risques pour la santé et la sécurité des travailleurs.
Les principales directives européennes dans le domaine des troubles de la nuque et des membres supérieurs d’origine professionnelle sont énumérées dans l’encadré n° 2.
La prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle peut également être régie par d’autres directives, normes et lignes directrices européennes, de même que par des dispositions propres à chaque État membre (5).
Une approche progressive de l’évaluation du risque doit s’appuyer sur: p
89/391/CEE: prescrit les mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
90/270/CEE: couvre les prescriptions minimales de sécurité et de santé relatives au travail sur des équipements à écran de visualisation.
90/269/CEE: contient les prescriptions minimales de sécurité et de santé relatives à la manutention manuelle de charges.
p la détection des dangers: identifier tous les dangers ou toutes les combinaisons de risques pouvant être à l’origine de troubles de la nuque et des membres supérieurs d’origine professionnelle; déterminer qui court un risque et les modalités du risque: penser à toute personne susceptible d’être blessée; évaluer les risques et décider des actions afin de déterminer si:— le danger peut être complètement supprimé,— le risque peut être contrôlé,— des mesures de protection peuvent être mises en place afin de protéger l’ensemble de la main- d’œuvre,— un équipement de protection individuelle s’impose; contrôler les risques et revoir les actions préventives.
De plus amples informations sur la prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle sont disponibles sur le site: http://osha.europa.eu/good_practice/risks/msd/
Prévention des troubles de la nuque et des membres supérieurs d’origine professionnelle
Elle mentionnera également les travailleurs
De plus amples informations sur les publications de l’Agence sont disponibles à l’adresse: http://osha.europa.eu/publications
) Liens du site internet de l’Agence vers la législation européenne relative aux troubles musculo-squelettiques: http://osha.europa.eu/topics/msds/; vers législation de l’Union européenne se rapportant à la protection des travailleurs: http://osha. europa.eu/legislation et vers les sites des États membres renvoyant à leurs législation et leurs lignes directrices.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+34) 94 479 43 60, fax (+34) 94 479 43 83E-mail: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Introduction aux troubles musculo-squelettiques d’origine professionnelle
Pourquoi les troubles musculo-squelettiques sont-ils notre priorité àtous? tous?
Facteurs organisationnels et psychosociaux:
Les troubles musculo-squelettiques (TMS) sont le problème de santé lié au travail le plus fréquent en Europe.
Près de 24 % des travailleurs de l’EU-25 déclarent souffrir du dos et 22 % se plaignent de douleurs musculaires.
Ces deux affections sont plus répandues dans les nouveaux États membres où leurs taux de fréquence respectifs sont de 39 et 36 % (1).
Les TMS ne sont pas seulement une cause de souffrance et de perte de revenus pour les personnes, ils sont aussi coûteux pour les entreprises et les économies nationales.
S’ils peuvent affecter n’importe quel travailleur, il est possible de prévenir leur apparition en évaluant les tâches, en mettant en place des mesures préventives et en vérifiant que celles-ci restent efficaces.
• travail exigeant, manque de contrôle sur les tâches accomplies et faibles niveaux d’autonomie;• faible degré de satisfaction professionnelle;• travail répétitif et monotone effectué à un rythme rapide;• manque de soutien de la part des collègues et de la hiérarchie.
Facteurs individuels:
«Allégez la charge» est le thème de la campagne européenne qui sera consacrée aux TMS en 2007.
Cette campagne, à laquelle doivent participer tous les États membres de l’Union européenne et les pays de l’Association européenne de libre-échange (AELE), vise à faire progresser l’action engagée contre les TMS pendant la première semaine européenne organisée en 2000 sous le slogan «Tournez le dos aux TMS».
• antécédents médicaux;• capacité physique;• âge;• obésité;• tabagisme.
Les troubles musculo-squelettiques d’origine professionnelle sont des affections de structures corporelles telles que les muscles, les articulations, les tendons, les ligaments, les nerfs, les os et le système vasculaire local, qui sont essentiellement provoquées ou aggravées par l’activité professionnelle et les effets de l’environnement immédiat dans lequel celle-ci est exercée.
Une approche globale s’impose pour s’attaquer aux TMS.
La plupart des TMS d’origine professionnelle sont des troubles cumulatifs qui résultent de l’exposition répétée à des pressions plus ou moins intenses sur une longue période.
Les TMS peuvent toutefois aussi prendre la forme de traumatismes aigus tels que les fractures provoquées par un accident.
Encadré n° 2 — Lutte contre les troubles musculo-squelettiques: l’approche européenne (2)Pour prévenir les TMS (3):
Ces troubles affectent principalement le dos, le cou, les épaules et les membres supérieurs mais ils peuvent aussi affecter les membres inférieurs.
Certains TMS sont des troubles spécifiques qui se caractérisent par des signes et des symptômes bien définis, comme le syndrome du canal carpien affectant le poignet.
D’autres se manifestent uniquement par une douleur ou un inconfort sans qu’un trouble spécifique soit clairement observé.
Quels sont les facteurs pouvant contribuer aux troubles musculosquelettiques?
• éviter les risques de TMS;• évaluer les risques qui ne peuvent être évités;• combattre les risques à la source;• adapter le travail à l’homme;• tenir compte de l’évolution technologique;• remplacer ce qui est dangereux par ce qui ne l’est pas ou par ce qui l’est moins;• élaborer une politique globale de prévention cohérente s’attaquant à tout ce qui exerce une charge sur le corps;• privilégier les mesures de protection collective par rapport aux mesures de protection individuelle;• donner les instructions appropriées aux travailleurs.
Facteurs physiques:
• fournir des possibilités de réadaptation;• assurer la réinsertion professionnelle des travailleurs qui souffrent ou ont souffert de TMS.
) Selon la directive 89/391/CEE, article 6, paragraphe 2.
Illustration n° 2 — Le convoyeur après modification: on peut voir son extension et l’utilisation de sacs à linge en matière plastique.
Les mesures préventives doivent s’attaquer à tout ce qui exerce une charge sur le corps et peut contribuer au développement de TMS.
Ceux-ci ne résultent généralement pas d’un seul facteur — par exemple, la manutention manuelle est rarement la seule cause de douleurs du dos: de nombreux autres facteurs peuvent contribuer à leur développement, tels que le stress, les vibrations, le froid et l’organisation du travail.
Il est donc très important d’évaluer l’ensemble des risques de TMS et de les traiter globalement.
p é en n e p ou r l
Le maintien en activité des travailleurs souffrant de TMS doit faire partie intégrante de la politique relative aux TMS sur les lieux de travail.
Les approches pluridisciplinaires associant la prévention et la réadaptation doivent être privilégiées.
Il est particulièrement important que les travailleurs souffrant de TMS bénéficient d’un soutien social et organisationnel tant pour reprendre le travail que pour se maintenir en activité.
Il est aussi important d’obtenir le soutien et l’engagement actifs des travailleurs à risque et des autres parties prenantes.
Les principaux aspects de l’approche européenne en matière de lutte contre les TMS sont exposés dans l’encadré n° 2.
Selon une étude de cas portant sur le secteur hospitalier (4
Législation européenne é s’attaquer aux sources des troubles musculo-squelettiques est une opérationrentable rentable e t l a s
Les tâches effectuées par les employés de la blanchisserie d’un grand hôpital les exposaient au risque de lésions dans le bas du dos et aux épaules.
Elles les obligeaient à la fois à se pencher trop en avant pour soulever le linge sec ou humide, à faire des efforts prolongés et à travailler dans des postures inconfortables.
Les principaux aspects de la prévention des TMS sont déjà pris en considération dans les directives européennes ainsi que dans les réglementations et les guides de bonne pratique des États membres.
Source: HSE, Royaume-Uni.
• 89/391/CEE: couvrant les mesures destinées à favoriser une amélioration de la sécurité et de la santé des travailleurs;• 89/654/CEE: instaurant des prescriptions minimales pour l’aménagement du poste de travail;• 89/655/CEE:fixant les prescriptions minimales pour les équipements de travail;• 89/656/CEE: fixant les prescriptions minimales pour les équipements de protection individuelle;• 90/269/CEE: portant sur l’identification et la prévention des risques liés à la manutention manuelle;• 90/270/CEE: fixant les prescriptions minimales en matière de santé et de sécurité pour le travail sur écrans de visualisation;• 93/104/CE: concernant l’aménagement du temps de travail;• 98/37/CE: concernant les machines;• 2002/44/CE: portant sur l’identification et la prévention des risques dus aux vibrations.
Pour de plus amples informations sur la campagne consacrée aux TMS, consultez le site: http://ew2007.osha.europa.eu
Pour de plus amples informations sur la prévention des TMS et le maintien en activité des travailleurs souffrant de TMS, consultez le site: http://osha.europa.eu/topics/ msds/
Ces mesures ont permis de réduire de 62 % les absences du personnel pour maladie, d’améliorer la productivité de 12 %, de diminuer de 20 % le paiement d’heures supplémentaires et d’améliorer le moral du personnel.
Le coût total de l’intervention s’est élevé à 29 030 livres sterling: en supposant
Pour de plus amples informations sur les publications de l’Agence, consultez le site: http://osha.europa.eu/publications
© Agence européenne pour la sécurité et la santé au travail — Reproduction autorisée moyennant mention de la source — Printed in Belgium, 2007 http://osha.europa.eu fs71ew07_fr.indd 2
FR
Agenceeuropéennepourlasécuritéetlasantéautravail
Dangers et risques associés à la manutention manuelle de charges sur le lieu de travail p
d’une forme ou d’une taille qui gêne la vue du travailleur, augmentant ainsi le risque de glisser ou de trébucher, de tomber ou de heurter un obstacle.
La manutention manuelle de charges désigne toute opération de transport ou de soutien d’une charge, par un ou plusieurs travailleurs, dont le levage, la pose,
La charge peut être animée (une personne ou un animal) ou inanimée (un objet).
Le risque dorso-lombaire augmente si la tâche: p
En dépit d’une diminution récente, le pourcentage de travailleurs de l’EU-25 qui déclarent porter ou déplacer des charges lourdes reste très élevé
Comment la manutention manuelle de charges peut-elle affecter la santé des travailleurs?
La manutention manuelle de charges peut provoquer: p
Les caractéristiques suivantes de l’environnement de travail peuvent accroître le risque dorso-lombaire: p p des troubles cumulatifs tels que des lombalgies découlant de la détérioration progressive et répétée du système musculosquelettique par des activités continues de levage ou de manutention manuelle; des traumatismes aigus résultant d’un accident, tels que des coupures ou fractures.
Les maux de dos d’origine professionnelle constituent un problème de santé majeur (23,8 %) au sein de l’Union européenne et en particulier dans les nouveaux États membres où le nombre de travailleurs concernés est
Certains facteurs individuels peuvent influer sur le risque dorso-lombaire:
Plusieurs facteurs de risque contribuent au danger que constitue la manutention manuelle de charges et augmentent ainsi le risque de traumatisme.
Le risque dorso-lombaire, en particulier, est associé à quatre aspects de la manutention manuelle de charges.
Le risque dorso-lombaire augmente si la charge est: p p le manque d’expérience, de formation et de familiarité avec l’emploi; l’âge: le risque dorso-lombaire augmente avec l’âge et le nombre d’années de travail; les caractéristiques et les capacités physiques telles que la taille, le poids et la force; les antécédents dorso-lombaires.
Évaluation du risque p
Les employeurs ont l’obligation d’évaluer les risques pour la santé et la sécurité auxquels leurs travailleurs sont confrontés.
Des démarches simples peuvent être entreprises pour évaluer le risque réel: p p p p p p faire preuve de vigilance par rapport aux causes possibles d’accidents, de blessures ou de problèmes de santé; déterminer les victimes potentielles et circonscrire l’exposition au risque; évaluer si les précautions existantes sont adéquates ou si d’autres mesures doivent être prises; surveiller les risques et évaluer les mesures de prévention.
Mesures de prévention e n p c e e u p r o
Les accidents et les problèmes de santé peuvent être évités en éliminant ou du moins en réduisant les risques de manutention manuelle de charges.
Il est recommandé de suivre la hiérarchie des mesures de prévention suivante: p p é p p e n p placez vos pieds de part et d’autre de la charge avec votre corps placé au-dessus de celle-ci (si ceci n’est pas possible, essayez de rapprocher votre corps le plus possible de la charge); servez-vous des muscles de vos jambes pour vous relever; redressez votre dos; tirez la charge le plus près possible de votre corps; levez et portez la charge avec les bras tendus tournés vers le bas.
n e p suppression du danger: déterminer si la manutention manuelle de charges peut être évitée, par exemple, en utilisant un équipement de manutention automatisé ou mécanique tel qu’un transporteur ou un chariot élévateur; o p u r
a n p t é a u t p la poussée et la traction s’opèrent en utilisant le propre poids du corps: penchez-vous vers l’avant lorsque vous poussez et vers l’arrière lorsque vous tirez; vous soyez suffisamment stable sur le sol pour pouvoir vous pencher vers l’avant ou vers l’arrière; vous évitiez de vous tordre ou de courber le dos; les appareils de manutention manuelle soient équipés de poignées pour que vous puissiez vous servir de vos mains pour exercer une force; la hauteur de la poignée devrait être comprise entre l’épaule et la taille afin que vous puissiez pousser ou tirer en adoptant une bonne position neutre; les équipements de manutention manuelle soient bien entretenus en veillant à ce que les roulettes soient de la bonne taille et fonctionnent de manière adéquate; les sols soient durs, plans et propres.
La réadaptation et la réintégration de travailleurs présentant des troubles musculosquelettiques (TMS) au travail devraient faire partie intégrante de la politique en matière de TMS sur le lieu de travail.
Ceci améliorera lasantéetlebien-êtredestravailleursetéviteradesbaissesde productivité.
Législation européenne i l
Il est essentiel d’associer les travailleurs et leurs représentants aux mesures de prévention des risques sur le lieu de travail.
La directive 90/269/CEE du Conseil fixe les prescriptions de sécurité et de santé relatives à la manutention manuelle de charges comportant des risques, notamment dorso-lombaires, pour les travailleurs.
Techniques de manutention correctes
4 professionnelle provoqués par la manutention manuelle de charges (
Levage Avant de lever une charge, planifiez et préparez la tâche. Assurez-vous que: p p p
De plus amples informations sur les publications de l’Agence sont disponibles à l’adresse: http://osha.europa.eu/publications précision comment vous allez procéder.
Il faut éviter de se tordre et de courber le dos.
) Site internet de l’Agence concernant la législation: http://osha.europa.eu./legislation
Bonne sécurité et santé — Une bonne affaire aire i a a v
Résumé du rapport annuel 2006 de l’Agence p a r o
Agence européenne pour la sécurité et la santé au travail t r u u a e é
En vue d’améliorer le milieu du travail, pour o a l protéger la sécurité et la santé des travailleurs,
/ tel que prévu par le traité et par les stratégies
/ t e et programmes d’action communautaires
: successifs relatifs à la sécurité et à la santé sur é p t le lieu de travail, l’Agence a pour objectif de i t fournir aux instances communautaires, aux r t u
États membres, aux partenaires sociaux et c h aux milieux intéressés les informations é s techniques, scientifiques et économiques utiles dans le domaine de la sécurité et de la a l santé au travail.
Note du directeur et de la présidente r u o p e n n e é p o r u e e c n e g
Il n’est pas logique que les 27 États membres de l’UE travaillent chacun de leur côté en matière de SST.
Nous devons tirer un meilleur parti des exemples de bonnes pratiques provenant de toute l’UE et aboutir à un consensus sur la manière de traiter les questions de santé et de sécurité.Notre force unique provient du fait que nous travaillons d’une manière tripartite, avec une participation de tous les employeurs, travailleurs et gouvernements.
Le fait que ces trois groupes sont représentés au sein de notre conseil d’administration, ce qui leur permet de fournir des informations pour le processus de planification et de prise de décisions qui est à la base du travail de l’Agence, est d’une importance capitale.
Le problème de la sécurité et de la santé est d’une telle importance qu’il est essentiel pour les employeurs, les travailleurs et les gouvernements de collaborer et de se concerter.
Nous continuerons, dans les années à venir, à travailler avec ces groupes ainsi qu’avec les organisations compétentes en matière de SST dans les différents États membres afin de garder les travailleurs européens en bonne santé et sécurité.
Christa Schweng PRÉSIDENTE DU CONSEIL D’ADMINISTRATION
Au cours des dix années d’existence de l’Agence, l’Union européenne a réalisé des progrès significatifs au niveau de l’amélioration de la santé et de la sécurité au travail de ses 220 millions de travailleurs.Néanmoins, les accidents et les maladies liés au travail demeurent un énorme problème, tant du point de vue éthique que sur le plan économique.
Un problème que l’on peut cependant éviter, dans une très large mesure.De toute évidence, aucune organisation n’est parfaite.
Toutefois, sur le plan de la santé et de la sécurité, la différence entre les sociétés les plus performantes et celles obtenant les pires résultats est énorme.
Généralement, plus la société est concurrentielle et plus le pays est compétitif, meilleures sont les conditions de travail.
Au même moment, notre rôle en tant qu’Agence devient plus important, tandis que l’économie de l’UE va croissante.
_BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_ http://osha.europa.eu _BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ ar06summary_fr.indd 1
connaissances en matière de SST pour aider les décideurs politiques et pour soutenir le travail de l’Agence.
L’Agence a élaboré un rapport sur les risques biologiques émergents (en examinant, par exemple, de nouveaux pathogènes tels que la grippe aviaire) qui constituent un problème majeur sur le lieu de travail et un problème global nécessitant une réponse globale.
À propos de l’Agence européenne pour la sécurité et la santé au travail
La campagne s’est articulée autour de deux axes principaux. Sur le lieu de travail, elle impliquait la sensibilisation des jeunes travailleurs et de leurs employeurs aux risques en matière de SST, ainsi qu’à leurs droits et responsabilités.
Dans la communauté enseignante, la campagne visait à promouvoir la sensibilisation aux risques et l’information en matière de SST comme faisant partie intégrante de l’éducation, préparant les jeunes à leur première journée de travail et à leurs responsabilités en matière de SST dans leurs futures carrières.
Nous avons également pris des mesures pour que notre réseau de points focaux — généralement les organisations gouvernementales nationales compétentes en matière de SST dans les différents États membres avec lesquelles l’Agence travaille pour rassembler et diffuser des informations — puisse travailler plus facilement avec ses partenaires nationaux.
Nous avons développé en 2006 un modèle de bonnes pratiques concernant la manière dont nous travaillons avec les points focaux, et une évaluation externe de nos activités, qui doit être réalisée en 2007, nous aidera à améliorer davantage la manière dont nous collaborons.
intitulé «Priorités de la recherche en matière de SST dans l’EU-25» vise à mettre davantage en vue la SST dans la recherche au niveau de l’UE et à aider à coordonner les efforts de recherche et à les axer sur les domaines clés des risques nouveaux et émergents.
L’Agence est également un partenaire actif dans NEW OSH ERA, un consortium d’organismes de recherche européens et de ministères dont le but consiste à renforcer la coopération entre différents programmes de recherche et la coordination de ceux-ci, en vue d’accroître l’envergure et l’efficacité globales de la recherche menée dans l’UE.
à améliorer la qualité des emplois disponibles, par exemple pour les femmes et les travailleurs âgés.
Dans le même temps, deux autres rapports ont été élaborés en 2006, l’un sur les risques chimiques émergents (examinant, par exemple, les implications de la nanotechnologie pour la sécurité et la santé et pour l’environnement) et l’autre sur les risques psychosociaux (y compris le stress, l’insécurité de l’emploi et les brimades, ainsi que leurs effets sur la santé et la sécurité).
Des ressources nouvelles et innovantes (par exemple, en faisant figurer des personnages de bandes dessinées) ont été développées pour intéresser un public plus jeune.
Bonne sécurité et santé — Une bonne affaire: nous avons continué en 2006 à plaider en faveur d’une bonne santé et sécurité, en développant un nouveau thème sur notre site web, qui fournira également aux entreprises des études de cas et d’autres informations qui les aideront à améliorer leurs résultats en matière de SST.
L’Agence européenne pour la sécurité et la santé au travail participe à l’amélioration de la qualité de la santé et de la sécurité au travail (SST) dans l’Union européenne (UE) en développant, en recueillant, en analysant et en diffusant des informations objectives sur les problèmes les plus urgents en matière de SST.
Accompagnés d’un rapport sur les risques physiques qui a déjà été réalisé, ces trois nouveaux rapports aideront l’Agence à concentrer ses travaux actuels et futurs sur les principaux risques.
Enfin, nous avons continué à renforcer notre coopération avec les pays en voie d’adhésion et les pays candidats (par l’intermédiaire des programmes Phare III et Phare IV), ainsi qu’avec le Parlement européen et la Commission européenne (notamment pendant le développement de la stratégie communautaire de santé et de sécurité au travail 2007-2012), et d’autres institutions de l’UE et les partenaires sociaux européens.
Des milliers d’activités et d’événements spéciaux ont été organisés partout en Europe tout au long de la campagne et, en particulier, pendant la Semaine européenne, mettant en pratique les messages clés de la campagne.
L’INITIATIVE POUR LA SANTÉ AU TRAVAIL: S’ADRESSER AUX ÉTATS MEMBRES LES PLUS RÉCENTS
Un rapport élaboré en 2006 et 2007 présentera un aperçu de la situation en matière de santé et de sécurité dans le secteur qui compte beaucoup de petites entreprises, un grand nombre de travailleurs migrants et beaucoup de jeunes travailleurs, ainsi que les conséquences qui en découlent pour la santé et la sécurité.
Financée par l’UE, l’Agence travaille en étroite collaboration avec les gouvernements, les organisations patronales et salariales dans tous les États membres de l’UE, ainsi qu’avec les pays membres de l’Association européenne de libre échange/Espace économique européen (AELE/EEE) et les pays candidats.
Son réseau de points focaux nationaux joue un rôle essentiel en termes de collecte et de diffusion d’informations pertinentes et d’expertise.
L’Agence est également en relation avec un nombre croissant d’organisations internationales au-delà de l’Europe, ce qui permet à l’UE de rester à la pointe en matière d’informations et de réflexions dans le domaine de la SST.
La réponse de l’Agence à la grippe aviaire en 2006 a montré, dans l’intervalle, une action rapide face à un nouveau risque spécifique.
À la demande de la Commission européenne, l’Agence a créé une fonctionnalité sur son site web qui rassemble des exemples de bonnes pratiques et des conseils nationaux à l’attention des travailleurs les plus directement concernés, en travaillant en étroite collaboration avec d’autres organes tels que l’Autorité européenne de sécurité des aliments et le Centre européen de prévention et de contrôle des maladies.
> > Combattre les problèmes de santé et de sécurité les plus coûteux: beaucoup de problèmes de SST se traduisent par des coûts financiers et humains extrêmement élevés. Dans l’UE, toutes les cinq secondes, un travailleur est victime d’un accident du travail, et toutes les trois minutes et demie, une personne perd la vie pour des raisons liées au travail. De plus, les accidents du travail et les problèmes de santé liés au travail occasionnent chaque année en Europe une perte estimée à 550 millions de jours de travail. Les problèmes de santé les plus importants comportent les troubles musculo-squelettiques, l’exposition au bruit et à des substances dangereuses telles que les produits chimiques, et les problèmes psychosociaux tels que le stress au travail. L’Agence, en collaboration avec les partenaires sociaux, aborde ces questions parmi d’autres par le biais de campagnes d’information, d’initiatives relatives aux bonnes pratiques, d’un observatoire européen des risques et d’autres mesures. Toucher les PME: pour la première fois, l’Agence a travaillé en 2006 avec les euro-info-centres — un réseau constitué de chambres de commerce et d’autres organismes — pour aider à faire parvenir aux petites entreprises les informations relatives à la SST dans le cadre de l’initiative pour la santé au travail.
Nous avons fait bon usage des liens établis par les EIC et de leur crédibilité auprès des petites entreprises, pour nous aider à communiquer plus efficacement.
Notre but est de poursuivre cette relation en faisant participer les EIC à la campagne européenne de 2007 sur les troubles musculosquelettiques.
En 2006, l’Agence a également travaillé avec les petites entreprises de l’UE, en les aidant à placer la santé et la sécurité au cœur du lieu de travail et à atteindre de meilleurs résultats en leur faveur et en faveur de leurs clients.
ATTEINDRE LE PUBLIC PAR LE WEB
Coordonner la recherche sur la SST: en 2006, nous avons aidé la Commission européenne à établir un consensus sur les priorités clés de la recherche en matière de SST pour l’avenir. Le rapport
La SST et les travailleurs vieillissants: enfin, nous avons réalisé une recherche sur les implications pour la santé et la sécurité d’un nombre croissant de personnes qui vivent plus longtemps et susceptibles de devoir travailler au-delà de 65 ans.
Le projet sur les effectifs vieillissants examine les politiques et les bonnes pratiques qui traitent de cette question dans l’ensemble de l’UE.
Le site web de l’Agence a connu une série de nouvelles évolutions en 2006 afin de le rendre plus utile et accessible, ainsi que pour fournir de nouveaux services et un nouveau contenu.
> > Cibler les secteurs à haut risque: les secteurs industriels associés à des risques particuliers pour la santé et la sécurité incluent les secteurs de la pêche, de la construction, de l’agriculture, des soins de santé et des transports. L’Agence met particulièrement l’accent sur l’amélioration de la santé et de la sécurité dans les petites et moyennes entreprises (PME), qui représentent environ deux tiers de la main-d’œuvre de l’UE et connaissent un taux de problèmes de SST supérieur à la moyenne. L’initiative pour la santé au travail [The Healthy Workplace Initiative (HWI)], introduite en 2006, est une campagne de santé et de sécurité de l’Agence qui cible les petites entreprises des États membres qui ont adhéré dernièrement à l’Union.
Vu le pourcentage plus élevé de salariés qui travaillent dans des PME dans les nouveaux États membres de l’UE par rapport au reste de l’UE, le problème de la santé et de la sécurité dans ces entreprises devient de plus en plus important au sein d’une Union européenne élargie.
> > Soutenir les stratégies de l’UE: intégrer la prévention des risques dans tous les aspects de la vie des travailleurs et des employeurs, ainsi que dans la réflexion politique, constitue un élément central de la stratégie communautaire de santé et de sécurité au travail. Pour atteindre cet objectif, l’Agence organise différents programmes, notamment des projets visant à intégrer la SST dans l’éducation et à identifier les risques émergents dans le monde du travail en mutation. Des initiatives sont également mises en œuvre en vue d’aider à augmenter les taux de participation au travail et En 2006, l’année de son dixième anniversaire, l’Agence travaille dans un nombre de domaines clés, aidant à créer un environnement de travail plus sain et plus sûr dans toute l’Union européenne.
Regard vers le futur: perspectives pour 2007 et au-delà
De nouveaux points d’entrée uniques fournissent à présent des introductions concises sur des thèmes clés.
Les évolutions techniques sur le web visent à exploiter au maximum les capacités 3G.L’accessibilité a été améliorée pour les personnes souffrant d’un handicap: des raccourcis ont été développés, par exemple, pour les personnes qui ont des difficultés à utiliser un clavier.
Désormais, les sites web de l’Agence offrent également une série de services de personnalisation, y compris des alertes par courrier électronique qui avertissent les utilisateurs des dernières informations disponibles sur les campagnes, les secteurs individuels et les risques.
Activités principales en 2006
L’initiative pour la santé au travail fournit aux employeurs et aux salariés un accès aisé à des informations de qualité, qui aident à partager les connaissances et l’expérience en matière de SST entre les États membres et à sensibiliser aux principes essentiels de SST et aux protections juridiques dont bénéficient les travailleurs dans l’ensemble de l’UE.
L’Agence a travaillé en collaboration avec les points focaux nationaux, les euro-info-centres (EIC) et un partenaire publicitaire pour localiser et axer les informations de la campagne, en les adaptant tout spécialement aux besoins des PME et en les communiquant lors d’une série de séminaires régionaux qui se sont tenus dans chacun des dix États membres qui ont adhéré dernièrement à l’Union, en Bulgarie et en Roumanie.
Enfin, au début de l’année 2006, l’Agence a réalisé une enquête en ligne.
L’enquête, qui a recueilli plus de 7 000 réponses, donne une indication des attentes des internautes quant aux possibles améliorations de nos services et contribuera à nos efforts futurs visant à rendre notre site plus convivial.
L’Agence continuera à œuvrer pour s’atteler aux disparités en matière de santé et de sécurité tant au sein des organisations et des États membres qu’entre ceux-ci.
Il existe des problèmes concernant des groupes vulnérables — les problèmes rencontrés, par exemple, par les travailleurs migrants.
Il existe des déséquilibres entre les sexes.
Il existe aussi de nouveaux problèmes émergents en matière de santé et de sécurité, liés aux nouvelles technologies et aux modes de travail.
D’AUTRES ÉVOLUTIONS SIGNIFICATIVES AU COURS DE L’ANNÉE
PERMETTRE AUX JEUNES DE DÉMARRER EN TOUTE SÉCURITÉ l’UE, des pays candidats et des États AELE, des présidences autrichienne et finlandaise de l’UE, du Parlement européen, de la Commission européenne et des partenaires sociaux européens.
Établir de bons rapports: en 2006, l’Agence a continué à œuvrer en vue d’établir de bons rapports au niveau mondial en matière de SST.
Les objectifs de l’Agence pour les mois à venir consistent à lancer et à mener une campagne paneuropéenne sur les troubles musculo-squelettiques et à renforcer son réseau international, en travaillant en collaboration plus étroite avec des organisations tellesque l’Organisationinternationale du travail (OIT)et l’Organisation mondiale de la santé (OMS) et en renforçant ses relations avec les institutions compétentes en SST dans les pays qui sont les principaux partenaires commerciaux de l’UE.
Ce faisant, l’Agence poursuivra ses programmes en vue de soutenir les nouveaux États membres et travaillera en collaboration avec d’autres organes de l’UE tels que les euro-info-centres afin de faire parvenir aux PME des messages en matière de santé et de sécurité.
À mesure que nous progressons, l’accent mis par l’UE sur l’élargissement doit s’accompagner au moins de la réalisation de niveaux minimaux de santé et de sécurité dans les États membres, et il ne s’agit pas simplement d’éliminer les accidents et les maladies; il s’agit de maintenir activement les gens en bonne santé et de réduire l’absentéisme et la retraite anticipée.
La campagne annuelle de l’Agence pour 2006, qui a atteint son apogée au cours de la Semaine européenne de la sécurité et de la santé au travail, était axée sur les jeunes et la nécessité de leur garantir un démarrage sûr et sain dans la vie active.
Un grand nombre de partenaires ont pris part à la campagne «Débute en sécurité» qui bénéficiait du soutien de tous les États membres de
Parallèlement à ses campagnes, l’Agence consacre une importante partie de son travail à la collecte et à l’analyse de statistiques ainsi qu’à des travaux de recherche.
Ces activités servent ensuite à alimenter des rapports et des documents d’information pour les campagnes à venir (sur les troubles musculo-squelettiques en 2007 et sur l’évaluation des risques en 2008), en assurant qu’ils sont rigoureux.
Nous avons pris des mesures pour faire participer plus étroitement les travailleurs, les employeurs et les gouvernements à notre planification et prise de décision, au moyen de dispositions visant à rationaliser notre structure de gouvernance à la suite de l’élargissement de l’UE et en faisant participer des groupes consultatifs à nos travaux.
«Débute en sécurité» était une campagne ambitieuse car elle visait la communauté éducative ainsi que les employeurs et les décideurs politiques.
La campagne avait pour but essentiellement d’inculquer aux jeunes, dès leur plus jeune âge, une culture de la prévention des risques, afin de les aider à maintenir leur sécurité tout au long de leur vie active.
_BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ http://osha.europa.eu _BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_
_BAR_ Résumé du rapport annuel 2006 de l’Agence _BAR_ http://osha.europa.eu _BAR_ AGENCE EUROPÉENNE POUR LA SÉCURITÉ ET LA SANTÉ AU TRAVAIL _BAR_ ar06summary_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques psychosociaux émergents liés à la sécurité et la santé au travail (SST) d’expérience dans le domaine des risques psychosociaux, et la majorité d’entre eux travaillaient dans la recherche psychologique.
La documentation disponible a été étudiée afin d’explorer plus précisément les principaux risques émergents identifiés dans les prévisions en termes de prévalence, de santé et de sécurité, les mesures préventives possibles et la nécessité d’une recherche future.
Que sont les risques émergents?
Les mutations majeures actuelles du monde du travail engendrent de nouveaux défis pour la sécurité et la santé des travailleurs.
Ces mutations sont à l’origine de risques psychosociaux émergents.
De tels risques, qui sont liés à la manière de concevoir, d’organiser et de gérer le travail, ainsi qu’au contexte économique et social de ce dernier, augmentent les niveaux de stress et peuvent entraîner une grave détérioration de la santé mentale et physique.
En 2005, plus de 20 % des travailleurs des 25 États membres de l’Union européenne estimaient que leur santé était menacée par le stress lié au travail (1).
En 2002, le coût économique annuel du stress d’origine professionnelle dans l’EU-15 était évalué à 20 000 millions d’euros (2).
Un «risque émergent en termes de SST» est un risque à la fois nouveau et croissant.
«Nouveau» signifie:
Identifier les risques émergents
La stratégie communautaire 2002-2006 (3) a appelé l’Agence européenne pour la sécurité et la santé au travail à «créer un observatoire des risques» afin d’«anticiper les risques nouveaux et émergents».
Pour répondre à ces objectifs, l’Observatoire européen des risques a confié à des experts la tâche de mener des enquêtes en utilisant la méthode Delphi.
Avec cette méthode, les résultats de la précédente série d’enquêtes sont transmis aux experts pour être soumis à une nouvelle évaluation jusqu’à l’obtention d’un consensus.
Les résultats de l’enquête ont été complétés par une analyse des recherches scientifiques sur des sujets clés définis par les experts.
Il est ainsi possible d’identifier précocement les risques émergents sur le lieu de travail et de prendre des mesures adaptées.
Les risques psychosociaux émergents
Les prévisions relatives aux risques psychosociaux reflètent les avis des experts qui ont réalisé trois enquêtes fondées sur des questionnaires en 2003 et 2004.
Ces experts, représentant 13 États membres de l’UE, les États-Unis et l’Organisation internationale du travail, avaient au moins cinq années
L’enquête et les recherches bibliographiques révèlent que les risques psychosociaux émergents en termes de SST sont souvent dus à des changements techniques ou organisationnels.
Longs horairesde travail
Intensificationdu travail
Sentiment d’insécurité professionnelle
Productionallégée etsous-traitance
Vieillissementde lamain-d’œuvre
Nouvellesformes decontratsde travail
Déséquilibreentre vieprofessionnelleet vie privée
Vulnérabilitéaccrue destravailleurs dansle cadre de lamondialisation
Contratsprécaires dansle cadre d’unmarché del’emploi instable
Les 10 principaux risques psychosociaux émergents identifiés dans l’enquête(NB: VM > 4: risque considéré avec certitude comme émergent; 3,25 < MV ≤ 4: risque considéré comme émergent.) 1
) Fondation européenne pour l’amélioration des conditions de vie et de travail.
Quatrième enquête européenne sur les conditions de travail, Office des publications officielles des Communautés européennes, Luxembourg, 2007 (http://www.eurofound.europa.eu/ewco/surveys/EWCS2005/index.htm).
( européennes, Luxembourg, 2002 (http://ec.europa.eu/employment_social/publications/2002/ke4502361_fr.html).
) «S’adapter aux changements du travail et de la société: une nouvelle stratégie communautaire de santé et de sécurité 2002-2006», COM(2002) 118 final.
une campagne européenne pour des travaux de maintenance plus sûrs appel à candidatures prix européen des bonnes pratiques
LIEUX DE TRAVAIL SAINS
BON POUR VOUS.
BON POUR LES AFFAIRES.
Lieux de travail sains
Lieux de travail sains
PRIX EUROPÉEN DES BONNES PRATIQUES
L’Agence européenne pour la sécurité et la santé au travail (EU-OSHA) lance un appel à candidatures pour le dixième prix européen des bonnes pratiques en matière de sécurité et de santé au travail.
L’édition 2010-2011 récompensera les entreprises ou les organisations qui auront contribué d’une manière remarquable et innovante à la promotion d’une approche de gestion globale des risques en matière de sécurité dans les travaux de maintenance.
La maintenance peut se définir comme l’ensemble des opérations nécessaires pour maintenir un élément de l’environnement de travail en bon état de fonctionnement, pour assurer sa sécurité de façon continue et pour empêcher les défaillances ou les dégradations.
Cet élément peut être un lieu de travail, une installation ou un moyen de transport (par ex. un navire).
On distingue deux catégories principales de maintenance: la maintenance préventive/proactive: qui sert à veiller au bon fonctionnement en continu d’équipements, de lieux ou d’installations de travail.
Il s’agit habituellement d’opérations programmées conformément aux recommandations du fabricant; la maintenance corrective/réactive: qui consiste à réparer quelque chose pour remettre en état de fonctionnement un outil ou un dispositif de travail.
Ces opérations ne sont pas programmées et présentent généralement plus de dangers et des niveaux de risque supérieurs.
la campagne «lieux de travail sains» le prix européen des bonnes pratiques
Le prix vise à démontrer, par l’exemple, les avantages qu’il y a à suivre les bonnes pratiques pour tous les employeurs et travailleurs européens ainsi que les partenaires sociaux, les professionnels et les praticiens du domaine de la santé et de la sécurité au travail, et d’autres parties prenantes apportant de l’aide et fournissant des informations sur le lieu de travail.
La campagne européenne est organisée par l’Agence, en coopération avec les États membres et la présidence du Conseil de l’Union européenne.
Le prix européen des bonnes pratiques s’inscrit dans le cadre des principales activités organisées à l’appui de la campagne et vise spécifiquement à identifier les exemples de bonnes pratiques ayant trait à la sécurité dans les travaux de maintenance.
Les entreprises/organisations sélectionnées auront été reconnues pour leur rôle dans l’amélioration des conditions de travail en Europe.
Par ailleurs: un représentant des entreprises/organisations sélectionnées sera invité à la cérémonie de remise des prix au printemps 2011, et les exemples seront présentés dans un livret de l’Agence qui sera largement diffusé dans toute l’Europe et présenté sur le site internet de l’EU-OSHA.
Les prix seront décernés dans deux catégories: les entreprises et organisations employant moins de 100 personnes, et les lieux de travail employant 100 personnes ou plus.
Lieux de travail sains
exemples de bonnes pratiques
Que doivent démontrer les exemples?
Les exemples de bonnes pratiques doivent démontrer: leur pertinence par rapport à la thématique de la sécurité dans les travaux de maintenance; que les interventions ont été axées sur le lieu de travail;
Les exemples de bonnes pratiques consistent en des solutions mises en oeuvre et non des solutions théoriques ou hypothétiques, visant à promouvoir la gestion efficace des risques en matière de sécurité dans les travaux de maintenance.
Les candidats devront fournir des preuves concrètes des mesures prises pour élaborer et mettre en oeuvre des pratiques de maintenance structurées et sûres.
que les risques ont été éliminés ou gérés à la source;
Les exemples de bonnes pratiques devraient en présenter des solutions de prévention en vue: d’améliorer les conditions de travail en général; qu’une approche efficace, pragmatique et organisée de la maintenance a été adoptée; que la mise en œuvre a été couronnée de succès; de promouvoir une approche de la maintenance organisée et basée sur la gestion des risques; que des améliorations concrètes ont été apportées; de promouvoir efficacement la santé, la sécurité et l’efficacité; que les membres du personnel et leurs représentants ont été réellement associés aux actions; d’éliminer ou de prévenir les risques à la source; que la diversité du personnel a été prise en compte; d’apporter une amélioration concrète et permanente; que les actions sont durables; que la simple conformité aux dispositions législatives existantes a été dépassée; de satisfaire aux dispositions législatives de l’État membre au sein duquel elle a été mise en et, de préférence, de dépasser le stade de la conformité aux normes minimales; de prévoir une approche participative entre employeurs et travailleurs; que les actions peuvent être transposées dans d’autres lieux de travail, y compris ceux qui sont situés dans d’autres États membres et dans des petites et moyennes entreprises; de bénéficier du soutien sans réserve de l’encadrement supérieur; d’être clairement identifiable comme étant l’action à l’origine de la réduction des risques.
que les actions sont actuelles (l’exemple doit être récent et ne pas avoir été largement diffusé).
de réaliser un profit. cette condition s’applique plus particulièrement aux produits, aux outils ette condition s’applique plus particulièrement aux produits, aux outils ou aux services qui sont commercialisés ou pourraient l’être.
globale de la maintenance basée sur la gestion des risques.
Qui peut participer?
Les exemples de bonnes pratiques acceptés doivent émaner d’entreprises ou d’organisations établies dans les vingt-sept États de l’Union européenne ainsi que dans les pays des Balkans occidentaux et en Turquie; sont concerné(e)s: les entreprises individuelles, dont les candidatures sont particulièrement bienvenues;les entreprises ou les organisations sous-traitantes; les prestataires de services de formation et les établissements éducatifs; les organisations patronales, les associations professionnelles, les syndicats et les organisations non gouvernementales; les services régionaux ou locaux de prévention des risques liés à la sécurité et à la santé au travail, les services d’assurance.
Pour tout renseignement complémentaire sur le concours, veuillez vous adresser au partenaire du réseau de l’Agence chargé de l’organisation de la campagne européenne dans votre pays.
BELGIQUE
SPF Emploi, travail et concertation socialerue Ernest Blerot 11070 Bruxelles
Personne à contacter: M. Paul WEBER Tél. +352 247-86150 Courriel: paul.weber@itm.etat.lu Internet: www.itm.lu/
Personnes à contacter: M. Pierre Paolini et Mme. Anne-Hélène Etessetel : + 33 (0)1 44 38 26 74 et 26 82
Prix européen des bonnes pratiques
UNE CAMPAGNE EUROPÉENNE POURDESTRAVAUX DEMAINTENANCE SÛRS
Qui peut participer?
Les innovations remarquables dans le domaine de la santé et de la sécurité au travail seront reconnues par le prix européen des bonnes pratiques.
Seront récompensées les entreprises et organisations dont les actions ont abouti à l’intégration totale de la maintenance sur le lieu de travail dans leur politique de gestion courante.
Les lauréats européens seront choisis parmi les candidatures nationales proposées par le réseau de points focaux nationaux de l’Agence.
Les candidatures seront jugées dans deux catégories: les lieux de travail employant moins de 100 personnes, et les lieux de travail employant 100 personnes ou plus.
les cadres, superviseurs et ouvriers; les syndicats et les délégués à la sécurité; les institutions consacrées à la sécurité et à la santé; les professionnels et les praticiens du domaine de la SST; les prestataires de services de formation et le milieu éducatif;
Points de contact nationaux pour votre région les services régionaux et locaux d’assurance et de prévention dans le domaine de la SST.
Divers supports de campagne, en vingt-deux langues européennes, peuvent être téléchargés gratuitement sur le site internet de la campagne «Lieux de travail sains», http://hw.osha.europa.eu, y compris:
À propos de l’Agence européenne pour la sécurité et la santé au travail
Éléments essentiels un guide de campagne; des fiches d’information; des présentations PowerPoint; des études de cas de bonnes pratiques; des idées de campagne et des informations sur les activités d’autres projets;
L’Agence européenne pour la sécurité et la santé au travail joue un rôle de catalyseur en ce qui concerne l’élaboration et la diffusion d’informations destinées à améliorer la SST en Europe.
En regroupant les représentants des gouvernements, les organisations patronales et syndicales et les principaux experts en SST de chacun des vingt-sept États membres de l’Union européenne et au-delà, l’Agence constitue une source d’informations fiables, équilibrées et impartiales sur la sécurité et la santé au travail.
des dessins animés mettant en scène le célèbre personnage Napo;
LIEUX DE TRAVAIL SAINS des liens vers des sites connexes; et bien d’autres encore…
BON POUR VOUS. BON POUR LES AFFAIRES http://hw.osha.europa.eu
Diverses activités ont lieu chaque année pendant la Semaine européenne.
Lieux de de t r travail a il sains sains
LIEUX DE TRAVAIL SAINS F MAINTENANCE SÛRE
Pourquoi est-ce un problème?
«Lieux de travail sains» est une campagne paneuropéenne dont l’objectif, au cours des deux prochaines années, consiste à promouvoir la santé et la sécurité au travail (SST) en favorisant une approche globale et structurée vis-à-vis de la maintenance.
La campagne «Lieux de travail sains» sera coordonnée par l’Agence européenne pour la sécurité et la santé au travail (EU-OSHA).
Elle encouragera employeurs, travailleurs, délégués à la sécurité, professionnels et praticiens du domaine de la sécurité et de la santé au travail (SST), services de prévention, décideurs et autres parties prenantes à apporter leurs propres contributions à l’élaboration et à lamise enœuvre d’approches structurées enmatière demaintenance.
La maintenance est un processus qui touche tous les aspects de la sécurité et de la santé.
La campagnemettra en avant une approche simple en cinq étapes.
La maintenance n’est pas un domaine réservé exclusivement aux installateurs et aux mécaniciens.
Elle est la responsabilité de quasiment tous les travailleurs, tous secteurs confondus, et est effectuée dans presque tous les environnements de travail. De par sa nature même, la maintenance est une activité dangereuse.
Tout travailleur chargé d’opérations demaintenance pourrait être exposé à un niveau de risque supérieur à celui du travailleur moyen. parmi ces dangers:
Le processus commence par une bonne planification avant même que le personnel demaintenance n’entre sur le lieu de travail, et ne devrait se terminer qu’une fois que chaque activité est vérifiée et validée.
Planifier— y compris collecter des informations, évaluer les risques et identifier les mesures nécessaires pour les maîtriser, par exemple former les travailleurs ou les tenir informés.
les dangers physiques: bruit, vibrations, températures extrêmes, rayonnement, charge de travail physique élevée, chutes de débris ou contact dangereux avec des éléments de machine en mouvement, travail en hauteur ou dans des espaces confinés;
Sécuriser— y compris obtenir de l’autorité concernée les permis appropriés pour travailler, sécuriser les voies d’entrée et de sortie de la zone de travail, mettre hors tension et sécuriser la zone de travail pour la sécurité des ouvriers demaintenance.
Les lieux de travail européen sont besoin d’une approche de la maintenance globale, basée sur l’évaluation des risques; d’une approche qui tienne compte de chaque étape du processus demaintenance e ainsi que des besoins différents des employeurs et des entrepreneurs; d’une approche qui demande l’intervention directe des travailleurs.
les dangers chimiques: travail en présence d’amiante, exposition à d’autres substances dangereuses, plus particulièrement dans les espaces confinés; les dangers biologiques: exposition à des bactéries (legionella pneumophila par exemple) et aux virus de l’hépatite A et B;
Travailler en sécurité— y compris n’utiliser que le matériel approprié, non seulement les outils corrects, mais également l’équipement de protection individuelle adéquat.
Lieuxdetravailsains—Unecampagnepourrendre leslieuxdetravaild’Europeplussûrsetplussains lesdangerspsychosociaux:effetsnégatifsd’unemauvaiseorganisation dutravail,delonguesheuresdetravailoudutravaildenuit.
Qu’est-ce que la maintenance?
Suivre les procédures en place— suivre le plan convenu et le système de travail accepté, sans prendre de raccourcis.
Qu’accomplira la campagne «Lieux de travail sains»?
Vérifier— veiller à ce que la procédure demaintenance ait été correctement suivie et n’ait pas généré de risques supplémentaires avant de valider l’opération.
sensibilisera aux risques liés à la maintenance sur le lieu de travail, en montrant qu’ils peuvent – et doivent – être éliminés ou réduits;
Si les les opérations opérations demaintenance demaintenance peuvent peuvent
Une maintenance régulière peut également prévenir les pannes soudaines et imprévues.
encouragera les bonnes pratiques enmatière de maintenance; être être dangereuses dangereuses pour pour les les travailleurs, travailleurs,
Il existe deux types de maintenance: l’absence l’absence d’opérations d’opérations demaintenance demaintenance peut peut soutiendra la législation, les politiques, les activités et les initiatives de l’Union européenne et des États membres visant à accroître la sécurité des processus demaintenance.
l’être l’être pour pour un un plus plus grand grand nombre nombre de de travailleurs travailleurs encore.
encore.
Les
Les employeurs employeurs qui qui n’assurent n’assurent pas pas la maintenance la maintenance de de leur leur équipement équipement la maintenance préventive ou proactive: les contrôles et les réparations sont effectués systématiquement.
Ces activités, par exemple la révision d’un véhicule, sont généralement programmées conformément aux recommandations du fabricant ou à la politique de la société ou de l’organisation;
Les employeurs ont le devoir moral et l’obligation réglementaire de protéger la sécurité et la santé du personnel dans chaque aspect de son travail.
ou ou qui qui ignorent ignorent les les procédures procédures de de sécurité sécurité des des installations installations courent courent le le risque risque
Cette campagne encouragera les employeurs dans ce sens en les incitant à planifier et à évaluer les risques avant que les accidents ne surviennent.
la maintenance corrective ou réactive: les réparations imprévues des installations ou de l’équipement du lieu de travail après une panne ou une défaillance soudaine.
Ce type demaintenance est généralement plus dangereux que la maintenance programmée.
La maintenance comprend les opérations suivantes: inspection remplacement détection des défaillances o p a . e u http://hw.osha.eu r essais réglage remplacement de pièces mesures réparation révision
UNE CAMPAGNE EUROPÉENNE POUR DES TRAVAUX DE MAINTENANCE PLUS SÛRS
BON POUR VOUS.
FR
Agence européenne pour la sécurité et la santé au travail
Troubles musculo-squelettiques d’origine professionnelle: la reprise du travail
Les troubles musculo-squelettiques (TMS) sont le problème de santé d’origine professionnelle le plus répandu en Europe.
Dans l’EU-27, un quart des travailleurs se plaignent d’avoir mal au dos et près d’un quart
Les TMS constituent un sujet de préoccupation majeur: ils affectent la santé des travailleurs et représentent un coût économique et social supplémentaire pour les entreprises et les pays européens (2
Les TMS perturbent le travail, réduisent la productivité et peuvent générer des absences pour raison médicale et une incapacité professionnelle chronique.
Traiter les TMS implique d’intervenir sur le lieu de travail.
D’abord, des mesures préventives doivent être prises.
Mais pour les travailleurs qui souffrent déjà de TMS, il s’agit de maintenir leur aptitude à occuper un emploi, de les inciter à poursuivre leur activité professionnelle et, si nécessaire, de faciliter leur réintégration sur le lieu de travail.
La présente fiche reprend les principales observations du rapport sur le «Retour au travail» de l’Agence européenne pour la sécurité et la santé au travail, qui est consacré au maintien en fonction, à la réintégration et à la réadaptation des travailleurs souffrant de TMS.
Il comprend deux parties: une analyse de la documentation consacrée à l’efficacité des interventions liées au travail, et un aperçu des initiatives politiques en Europe et à l’échelle internationale.
Un autre rapport de l’Agence sur la «Prévention des TMS d’origine professionnelle» examine les mesures préventives.
Ces deux rapports sont complémentaires: prévention et réadaptation vont de pair.
Interventions liées au travail
En évaluant l’efficacité des interventions qui visent à favoriser la reprise d’activité, la documentation scientifique souligne les différences entre les douleurs affectant le dos, les membres supérieurs et les membres inférieurs.
Les principales conclusions sont exposées dans l’encadré figurant ci-dessous.
Malgré la réalisation de nombreuses études, l’efficacité des interventions est peu prouvée.
Tel est notamment le cas du traitement des symptômes des membres supérieurs.
Ce manque de succès peut s’expliquer par le fait que les critères de qualité employés dans les revues scientifiques ne sont pas nécessairement applicables aux interventions souvent complexes sur le lieu de travail.
Par conséquent, les études d’interventions réussies ne sont pas toujours incluses dans les revues scientifiques, ou leur qualité peut être jugée trop faible.
Malgré le manque de preuves scientifiques solides, une grande partie des interventions précédemment mentionnées se révèlent efficaces dans les faits.
L’évaluation des interventions sur le lieu de travail devrait vraisemblablement adopter différents critères sur lesquels fonder les preuves.
Ces critères font actuellement défaut, mais les décideurs politiques et les employeurs ne doivent pas renoncer à prendre des mesures préventives pour la simple raison que leur efficacité n’est pas prouvée scientifiquement à 100 %.
De plus, les préventions secondaire et tertiaire doivent aller de pair avec la prévention primaire, afin de prévenir la récurrence des TMS.
) Fondation européenne pour l’amélioration des conditions de vie et de travail.
Quatrième enquête européenne sur les conditions de travail, 2007. Disponible à l’adresse: http://www.eurofound.eu.int/ewco/surveys/EWCS2005/index.htm.
) Agence européenne pour la sécurité et la santé au travail.
Rapport thématique sur les TMS, 2007. Publication en cours.
FR
Agence européenne pour la sécurité et la santé au travail
Économie nationale et sécurité et santé au travail
Les gouvernements, leurs organes de réglementation et leurs agences s’efforcent d’améliorer la sécurité et la santé au travail (SST) afin de réduire le coût des accidents et des maladies supporté par la société tout en améliorant la compétitivité et l’efficience nationale.
La SST peut contribuer à améliorer la productivité en: http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Les avantages pour l’entreprise d’une bonne sécurité et d’une bonne santé au travail
La santé et la sécurité au travail (SST) présente des avantages pour l’entreprise et correspond de toute façon à une obligation juridique et sociale.
Les entreprises apprécient bien sûr le fait que la SST contribue à réduire les accidents du travail et les maladies professionnelles mais aussi le fait qu’elle soit un élément essentiel de leur réussite.
Valeur de la marque et notoriété
Confiance des investisseurs
Gain de nouveaux clients et fidélisation des anciens clients
Avantages d’une bonne SST
Réduction du coût des accidents et des maladies
Responsabilité socialede l’entreprise
Motivation et engagement des salariés
«Les entreprises qui gardent un œil sur leur “triple bottom line” (1) surclassent leurs homologues, moins exigeantes, sur le marché boursier.» Les grandes entreprises citées dans The Economist doivent afficher des niveaux toujours supérieurs de gouvernance et faire preuve d’une plus grande transparence dans leurs pratiques de communication d’informations.
Pourquoi la SST est-elle un élément essentiel de la bonne gestion commerciale?
n entreprises (RSE); garder la confiance des investisseurs et gagner celle d’autres investisseurs; obtenir l’engagement positif des partenaires.
La sécurité/la santé au travail: n n n n
«Le conseil reconnaît que les performances des entreprises du groupe et leur valeur auprès des parties prenantes sont affectées par leurs performances en matière de sécurité et de santé au travail.
Il demande donc à la direction et aux salariés d’adopter une approche positive face aux questions de santé et de sécurité.»
Directeur général, Uniq plc (secteur alimentaire) n n n n contribue à montrer qu’une entreprise est socialement responsable; protège et améliore l’image et la valeur de la marque; contribue à optimiser la productivité des travailleurs; améliore l’engagement des salariés auprès de l’entreprise; renforce les compétences et le capital santé des travailleurs; réduit les coûts de l’entreprise et les perturbations dans le travail; permet aux entreprises de répondre aux attentes des clients en matière de SST; encourage les travailleurs à rester plus longtemps dans la vie active.
La SST peut jouer un rôle majeur dans la façon dont ces principes sont mis en pratique. Il est particulièrement important: n n d’inclure la SST dans un plus large éventail d’initiatives de gouvernance; que les entrepreneurs et les fournisseurs tiennent suffisamment compte des risques en matière de SST; n
Chaque entreprise peut tirer d’importants avantages de son investissement dans la SST.
De simples initiatives peuvent améliorer la compétitivité, la rentabilité et la motivation des salariés.
La mise en œuvre d’un système de gestion de la SST constitue un cadre efficace de prévention ou de réduction des accidents et des maladies.
Productivité et efficacité
Un engagement de l’Union européenne (UE) s’appuyant sur la stratégie de n n n n n n
Engagement à améliorer la SST et volonté de le faire Efficacité des politiques et procédures de SST Programmes de gestion proactive des risques Formation et compétence des travailleurs Efficacité des mesures de maîtrise des risques Processus permanents de suivi et de réexamen
Lisbonne (2) doit donner une importance égale à l’amélioration de l’emploi et de la productivité grâce à une plus grande compétitivité.
En plus de réduire les accidents et les maladies, les initiatives suivantes présentent des avantages au niveau de la production et de l’efficacité:
) La «triple bottom line» (triple ligne de résultats) tient compte d’un spectre élargi de valeurs et de critères pour mesurer la performance organisationnelle (et sociétale) ainsi que la réussite économique, environnementale et sociale. Voir le site: http://en.wikipedia.org/wiki/Triple_bottom_line.
2) Voir le site: http://ec.europa.eu/growthandjobs/pdf/COM2005_024_fr.pdf.
FACTS 77 n n n n n n l’adoption de méthodes de travail plus sûres permettant d’effectuer les travaux plus rapidement et avec moins de main-d’œuvre;la réduction des taux d’accidents, d’incidents et de maladies (on connaît des exemples où les arrêts de maladie ont été réduits de moitié);l’optimisation des niveaux de recrutement, de motivation et de conservation du personnel qualifié.
Assurance n amélioration de la motivation, de la coopération et du moral des travailleurs; amélioration de la productivité des travailleurs et de l’efficacité des méthodes de travail; minimisation des coûts imprévus grâce à une planification efficace de la continuité des activités; amélioration de la qualité du recrutement et fidélisation des salariés; réduction des primes d’assurance; réduction de l’exposition potentielle aux procédures pénales ou civiles.
Un retour sur investissement pouvant atteindre un ratio de 12:1 (bénéfice de 12 euros pour chaque euro investi) est possible en choisissant les bonnes options de SST.
«Il existe un lien évident et direct entre le comportement social d’une entreprise et sa réputation, ses ventes, sa marque et, de fait, sa valeur globale.
Cette corrélation (et ces conséquences) se renforcent à mesure qu’augmentent la taille
3 de l’entreprise et la valeur de la marque.»Leipziger (
Petites entreprises
Pour une entreprise, il est illégal de ne pas avoir une couverture d’assurance suffisante, mais les primes augmentent et il est de plus en plus difficile de s’assurer.
Le coût de l’assurance des travailleurs varie en fonction du type d’activité.
Pour les travaux de bureau, les taux sont inférieurs à 0,5 % de la masse salariale; dans le secteur manufacturier, ils sont plus élevés (environ 5 %).
Dans le bâtiment, par exemple dans le domaine de la couverture, ils peuvent atteindre 15 %.
Dans certains pays, selon le régime d’assurance, d’importantes augmentations ou réductions par rapport à ces taux de base sont appliquées. Cela se traduit par d’importantes économies pour les entreprises ayant de bons résultats et d’importantes pénalités pour celles qui en ont de mauvais.
Pour elles, cela se traduit essentiellement par ce qui suit: n
Le message est clair: une bonne politique SST, c’est bon pour les affaires.
Les entreprises ont tout intérêt à intégrer la SST dans leurs activités de gestion et à sensibiliser leurs principaux décideurs.
n n n répondre aux exigences des clients en matière de SST pour conclure de nouveaux marchés et ne pas perdre ceux qui ont déjà été conclus; éviter les perturbations dans l’entreprise et la perte de membres clés du personnel; motiver le personnel et s’assurer de son engagement; évaluer la disponibilité et le coût de l’assurance.
Les nouvelles entreprises et les entreprises en expansion cherchant à assurer la croissance durable et la stabilité de leur activité prennent conscience que leurs performances SST peuvent les aider à atteindre ces objectifs.
Cela est particulièrement vrai en ce qui concerne la satisfaction donnée aux exigences des clients en matière de SST.
«Cela contribue non seulement à motiver notre personnel et à réduire l’incidence des maladies, mais facilite aussi considérablement la fidélisation des clients, sans compter que c’est vraiment ce qui fait la différence lorsqu’il s’agit de gagner de nouveaux marchés et d’aider l’entreprise à se développer.»
La nécessité d’agir de manière responsable amène également les entreprises à avoir des exigences vis-à-vis de leurs fournisseurs.
L’investissement judicieux dans la SST améliore la compétitivité de l’entreprise et accroît par conséquent son potentiel à conserver ses clients et à conquérir de nouveaux marchés.
Estce que vos clients, investisseurs ou banques sont en faveur d’une approche responsable de la SST, gérée en fonction des risques?
En cas d’incident, estce que votre entreprise en subirait les conséquences?
Estce que la perte d’un ou plusieurs membres clés de votre personnel serait préjudiciable à votre entreprise?
Voyez-vous l’intérêt d’une assurance moins coûteuse ou d’une amélioration de la productivité?
Si la réponse à l’une ou l’autre de ces questions est «oui», la SST a des chances d’être un des principaux éléments de réussite de votre entreprise.
Pour plus d’informations sur la SST et les performances économiques, consulter le site: http://osha.europa.eu/topics/business/performance
Les mauvaises performances en matière de SST ont un impact disproportionné sur les petites entreprises.
Le coût humain et le coût pour l’entreprise d’un décès sur le lieu de travail, d’un grave incendie ou de poursuites très médiatisées sont évidents.
Environ 60 % des entreprises qui connaissent des perturbations pendant plus de 9 jours ferment leurs portes.
Par contre, les entreprises performantes peuvent tirer, au niveau de la productivité, des avantages tels que:
Pour plus d’informations sur la SST et les performances économiques:• en Belgique, consulter le site http://www.emploi.belgique.be• en France, consulter le site http://www.sante-securite.travail.gouv.fr• au Luxembourg, consulter le site http://www.itm.lu
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, Fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Troubles musculo-squelettiques d’origine professionnelle:rapport sur la prévention
TMS sur le lie
Un autre rapp work work (TMS d’origine professionnelle:
réintégrati r é in réintégration éintégration tégration
Il n’y a pas de
Il n’y a pa et et la la réadaptation; réada les deux rapports sont par conséquent complémentaires.
complémen
Données scientifiques
Données scien
Un examen systématique des données scientifiques
Introduction décrivent pas ou ne quantifient pas la réduction des facteurs de risque dans les lieux de travail concernés.
À ce jour, aucune étude scientifique ne vient contredire l’approche adoptée par les directives de l’Union européenne (UE) relativement à la manutention manuelle ou au travail sur ordinateur.
Les principales conclusions tirées de l’analyse de la littérature sont présentées dans l’encadré présenté ci-dessous.
Interventions organisationnelles et administratives
La douleur, l’inconfort et l’impotence fonctionnelle dans le dos, le cou et aux extrémités des membres sont courants chez les personnes qui travaillent.
On fait généralement référence à ces malaises en parlant de troubles musculo-squelettiques (TMS).
Dans l’ensemble de l’EU-27, environ 25 % des travailleurs se plaignent de lombalgies et quelque 23 %, de douleurs musculaires.
Les TMS sont ainsi les problèmes de santé liés au travail les plus fréquemment déclarés (1).
Les TMS sont préoccupants non seulement en raison de l’incidence qu’ils ont sur la santé des travailleurs, mais aussi en raison de l’impact économique qu’ils ont sur les entreprises et du coût social qu’ils représentent pour les pays européens (2).
Dans tout travail répétitif, il est possible d’augmenter le nombre de pauses sans perte de productivité.
Interventions techniques
S’attaquer aux TMS nécessite de mettre en œuvre des mesures sur le lieu de travail.
On peut commencer par prendre certaines mesures préventives, mais, pour les travailleurs qui en sont déjà affectés, le problème consiste à préserver leur employabilité, à les maintenir au travail et, si besoin est, à les réintégrer sur le lieu de travail.
La mise en œuvre de mesures techniques d’ergonomie peut réduire les contraintes exercées sur le dos et les membres supérieurs (par exemple, dans le cas d’outils manuels ergonomiques) et par conséquent la fréquence des TMS, sans perte de productivité.
Équipement de protection
Aucune preuve concluante ne permet d’affirmer que la ceinture lombaire prévient les lombalgies d’origine professionnelle.
La présente fiche d’informations attire l’attention sur les principales conclusions du «rapport sur la prévention» de l’Agence européenne pour la sécurité et la santé au travail, qui met l’accent sur la prévention des TMS et sur l’évolution de la situation ainsi que sur les progrès réalisés depuis la dernière campagne TMS en 2000.
) Fondation européenne pour l’amélioration des conditions de vie et de travail, quatrième enquête européenne sur les conditions de travail, 2007, à l’adresse: http://www.eurofound.europa. eu/ewco/surveys/EWCS2005/index.htm.
) Agence européenne pour la sécurité et la santé au travail, Rapport thématique sur les TMS, 2008, en préparation.
Modification du comportement ce e
La formation relative aux méthodes de manutention manuelle est inefficace si elle est la seule mesure utilisée pour prévenir les lombalgies.
■ L’entraînement physique peut réduire la récurrence des lombalgies et des douleurs du cou et des épaules.
Mais pour être efficace, cet entraînement doit inclure des exercices vigoureux et être répété au moins trois fois par semaine.
Stratégies de mise en œuvre
L’association de plusieurs types d’interventions (approche multidisciplinaire) — y compris des mesures organisationnelles, techniques et personnelles — est nécessaire pour prévenir les TMS.
Il est peu probable que des interventions basées sur des mesures uniques préviennent les TMS.
L’adoption d’une approche participative permettant aux travailleurs de prendre part au processus de changement peut avoir un effet positif sur la réussite d’une intervention.
À cet égard, la plupart des études de cas soulignent que le rapport coût/avantage d’une intervention ergonomique est un facteur crucial de son adoption et de sa réussite.
Les 15 études de cas prouvent que les principes importants pour la réussite de la mise en œuvre des interventions sur le lieu de travail sont les suivants: t é a
Un échantillon de 15 études de cas a été constitué dans une variété de professions et de secteurs économiques dans l’ensemble de l’Europe.
Les études de cas couvrent, entre autres, les soins de santé, le secteur pharmaceutique et celui de la construction, ainsi que ceux de la couture, des déchets et de l’alimentation.
Elles donnent des exemples réels d’interventions mises en œuvre par les entreprises et les organisations et de la façon dont celles-ci ont cherché à gérer et prévenir les risques de TMS au travail.
■ approche multidisciplinaire — collaboration de personnes ayant des connaissances spécialisées dans différents domaines (par exemple, ergonomie, ingénierie, psychologie, etc.) lors de l’évaluation et du suivi des risques sur le lieu de travail et de la recherche de solutions;
Les études de cas sont regroupées dans le rapport en fonction du type principal d’intervention:
■ soutien financier de la direction permettant de disposer des ressources nécessaires pour améliorer le milieu de travail;
■lorsque des solutions proposées par les exemples de bonnes pratiques sont utilisées dans un autre lieu de travail, elles doivent être adaptées aux conditions particulières de l’entreprise.
interventions techniques (redéfinition de l’environnement physique ou des outils ou auxiliaires de travail, adoption d’auxiliaires de levage et de transport, etc.);interventionsorganisationnellesetadministratives (modification du travail, rotation du personnel, etc.); modification du comportement (formation aux techniques de manutention manuelle, promotion de l’activité physique, etc.).
Pour en savoir plus sur les TMS, vous pouvez consulter le site internet de l’Agence: http://osha.europa.eu/topics/msds
Les approches mises en œuvre pour prévenir les risques de TMS et les solutions décrites dans chaque cas peuvent être adoptées dans d’autres situations et d’autres secteurs, ainsi que dans d’autres États membres de l’Union européenne.
— pour la Belgique: http://www.beswic.be/;
Les études de cas montrent que les interventions contre les risques de TMS peuvent présenter de nombreux avantages, par exemple:
— pour le Luxembourg: http://www.itm.lu/securite-sante-ss/semaine-europeenne/semaine-europeenne-2007-allegez-la-charge-portant-sur-les-tms.
amélioration des conditions de travail; amélioration de la satisfaction et de la motivation des travailleurs; réduction du taux de congés de maladie dus aux TMS; amélioration générale de la sécurité; amélioration de la capacité de production, de la production et/ou de la qualité des produits.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+34) 94 479 43 60, fax (+34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs78_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
La protection des travailleurs du secteur de l’hôtellerie, de la restauration et des cafés
Il existe peu de politiques formulées spécialement à l’intention du secteur Horeca.
Certaines, comme l’analyse des risques et la maîtrise des points critiques (HACCP) et l’interdiction de fumer, ont conduit les organismes publics et les prestataires de services de prévention à s’intéresser de plus près à ce secteur.
Le secteur de l’hôtellerie, de la restauration et des cafés (Horeca) regroupe les hôtels, les bars, les pubs, les restaurants, la restauration collective sous contrat, la restauration rapide, les cafés et les bistrots.
Il joue unrôledecréateur d’emplois important dans le secteur des services et, pour de nombreux États membresdel’Union européenne(UE),dans Avec la gracieuse permission de Prevent l’ensemble de l’économie.
Ce secteur en expansion emploie actuellement plus de 7,8 millions de personnes dans l’UE.
En 2004, la fédération européenne des syndicats de l’alimentation, de l’agriculture et du tourisme (EFFAT) et l’Hotrec, la confédération des associations nationales des hôtels, restaurants, cafés et établissements similaires de l’UE et de l’Espace économique européen (EEE) ont signé un document conjoint intitulé Aninitiative to improve corporate social responsibility in the hospitality sector (Initiative pour l’amélioration de la responsabilité sociale de l’entreprise dans le secteur de l’hospitalité).
Thèmes abordés dans le document n
La présente fiche présente les principales conclusions du rapport sur la prévention dans le secteur Horeca.
L’objectif recherché est de donner une vue d’ensemble de la sécurité et de la santé au travail (SST), de recenser les bonnes pratiques et d’examiner les principaux changements que subit ce secteur sur le plan de l’emploi et de l’économie.
Égalité des chances et non-discrimination: les entreprises doivent élaborer des politiques sur le recrutement, la rémunération, la promotion, la formation et la résiliation des contrats.
Caractéristiques du secteur
Conditions de travail et organisation du travail: des pratiques telles que le partage de l’emploi, la flexibilité des horaires et d’autres mesures visant à promouvoir une meilleure conciliation entre vie professionnelle et vie privée doivent être encouragées.
Les entreprises doivent également chercher à réemployer les travailleurs saisonniers d’une saison sur l’autre pour préserver la stabilité et la continuité.
Égalité des salaires: le principe de la non-discrimination doit être respecté à tous les niveaux.
Des avantages non financiers favorables à la vie familiale, comme les garderies, doivent être envisagés.
Le secteur Horeca se compose surtout de petites entreprises d’au plus 10 travailleurs.
Sa main-d’œuvre est jeune: d’après les statistiques européennes (EU-25, Eurostat 2005), environ 48 % des travailleurs de ce secteur ont moins de 35 ans, mais moins de 10 % dépassent les 55 ans, bien que leur nombre augmente sous l’effet de l’évolution démographique.
Les femmes, avec 54 % du total, sont plus nombreuses que les hommes.
Ce secteur est considéré comme un bon point d’entrée sur le marché du travail pour les jeunes relativement peu qualifiés.
Le niveau d’instruction est faible: 40 % des salariés ont des qualifications limitées et seulement 1 salarié sur 10 possède un niveau d’instruction élevé.
Malgré la pénibilité des conditions de travail, les taux d’accidents et de maladie ne dépassent pas la moyenne.
Formation professionnelle et continue, et éducation et formation tout au long de la vie: la formation doit accentuer la «professionnalisation» et l’aptitude à l’emploi des salariés.
Les entreprises doivent proposer plus d’apprentissages et de stages lorsque c’est faisable sur les plans financier et social.
Politiques et pratiques européennes, nationales et locales
Santé et sécurité: les politiques doivent être établies en concertation avec les salariés, et des programmes visant à résoudre les problèmes caractéristiques du secteur doivent être élaborés.
Ces dernières années, la législation en matière de sécurité et de santé au travail a progressivement gagné en complexité.
Comme 90 % des établissements du secteur Horeca sont très petits, les employeurs n’ont souvent ni le temps ni les ressources nécessaires pour en prendre connaissance et pour la mettre en œuvre.
L’application de la législation au niveau de l’entreprise semble constituer un problème important dans ce secteur.
A g en ce e n u r o p
Le travail dans le secteur de l’hôtellerie et de la restauration est varié, mais la documentation sur la sécurité et la santé porte principalement sur les risques encourus par les travailleurs des cuisines et, dans une moindre mesure, par le personnel de service.
Les activités de nettoyage et de fourniture sont rarement présentées dans les rapports scientifiques.
Les travailleurs affrontent également des risques physiques et psychosociaux, y compris des dangers sociaux et une durée excessive du temps de travail.
Ce secteur se caractérise par des conditions atypiques d’emploi et de travail qui se reflètent à la fois dans la durée du temps de travail et le type de contrat.
En général, ce secteur nécessite une plus grande flexibilité des conditions et de la durée du temps de travail.
On a assisté à une détérioration perceptible des conditions de travail de 1995 à 2000, notamment en ce qui concerne des risques psychosociaux comme les conditions d’ergonomie, les exigences de l’emploi, la durée du temps de travail et l’autonomie dans l’emploi.
é c u des difficultés à concilier vie professionnelle et vie privée, en particulier à cause des horaires irréguliers, de la longueur des journées de travail et du manque d’influence sur son travail; une charge de travail et des cadences élevées; environ 75 % des travailleurs indiquent devoir exécuter leur travail sous pression, 66 % ont des délais rigoureux à respecter, environ 48 % disent ne pas disposer d’un temps suffisant pour faire leur travail (1); un manque d’influence sur le travail: tâches monotones ne demandant pas de créativité et n’impliquant qu’une prise restreinte d’initiatives; les contacts avec les collègues et le chef: le manque de soutien peut aggraver le stress professionnel; quelque 70 % des travailleurs ont le sentiment de pouvoir demander de l’aide à des collègues, contre seulement 53 % à leurs superviseurs (1); des contacts constants avec les clients, qui peuvent être une source de stress, ou au pire de harcèlement ou même de violence; un manque de formation et d’éducation: certains emplois ne nécessitent aucune instruction formelle, et seule une formation et une expérience faibles sont requises; les travailleurs ne sont pas toujours bien formés à leur travail, ce qui peut accroître le stress.
Études de cas t l a s
Le secteur Horeca change rapidement avec l’arrivée sur le marché de nouvelles technologies et l’évolution des exigences des clients.
Ces transformations s’expliquent par des facteurs nombreux et divers: changements sociologiques tels que la diversification des ménages et les rôles multiples remplis aujourd’hui par les citoyens; changements démographiques dus au vieillissement de la population; changements économiques résultant de fusions, de restructurations et de la libre circulation accrue de la main-d’œuvre et des ressources.
Les principaux risques observés dans ce secteur d’activité sont: u t n r
Les études de cas portent sur la prévention pratique des risques auxquels sont exposés les travailleurs dans ce secteur.
Le rapport donne la description de 18 actions pratiques mises en œuvre sur le lieu de travail, exposant l’engagement, les motifs et les objectifs des groupes participants.
Il recense et évalue également les résultats, effets secondaires, facteurs de succès et problèmes.
Les études de cas ont été choisies pour illustrer les différents risques qu’affronte le secteur Horeca et pour refléter la diversité des environnements de travail.
Ceux-ci englobent non seulement des restaurants et des hôtels, mais aussi des cantines scolaires, des clubs et des bars.
Pour être efficace, la prévention des risques suppose: a i n l n n n n n n n n n n une bonne évaluation des risques: l’identification préalable des dangers est essentielle pour garantir la résolution des problèmes véritables; la participation des travailleurs pour veiller à ce que tous les problèmes soient identifiés et pour susciter l’adhésion nécessaire à la bonne mise en œuvre des mesures de prévention;l’engagement des responsables;la création de partenariats efficaces permettant de lancer des initiatives de grande ampleur aux niveaux régional, national et sectoriel; le succès de ces projets nécessite la participation de toutes les parties prenantes; des formations adaptées; une approche inclusive s’appuyant sur différents types d’action, ce qui peut augmenter le succès d’ensemble de toute mesure prise.
un travail ardu physiquement, caractérisé par des périodes prolongées de station debout et des positions statiques, par la nécessité de transporter et de soulever des objets, et par des mouvements répétitifs souvent associés à d’autres conditions de travail défavorables comme une mauvaise conception ergonomique; une exposition à un bruit excessif: environ 29 % des travailleurs de ce secteur sont exposés au bruit et plus de 4 % d’entre eux jugent que cela menace leur santé (1); un cadre de travail caractérisé par des écarts de température, en particulier combinaison de hautes températures avec courants d’air, portes ouvertes et alternance entre chaleur et humidité, d’une part, et froid, d’autre part, comme dans les chambres froides; les coupures et les brûlures;les dérapages et chutes provoqués par les sols humides et glissants, les obstacles et les chutes de hauteur;les substances dangereuses, par exemple l’utilisation courante de produits de nettoyage et d’agents biologiques dans la nourriture.
D’autres informations sur la SST dans le secteur Horeca sont disponibles à l’adresse suivante: http://osha.europa.eu/sector/horeca/
Les facteurs de risques psychosociaux les plus importants sont les suivants: n une durée excessive du temps de travail et des horaires atypiques: ce secteur est caractérisé par la longueur des journées de travail et l’irrégularité et l’atypisme des horaires; le travail se fait souvent en dehors des heures de travail habituelles;
D’autres informations sur la SST dans le secteur Horeca en Belgique, en France et au Luxembourg sont disponibles aux adresses suivantes: http://www.travail-solidarite.gouv.fr/sous-dossiers.php3?id_ rubrique=156 & id_mot=340; http://www.beswic.be/good_practice/sector_horeca
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs79_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
L’évaluation des risques — Rôles et responsabilités
■ les possibilités d’élimination des dangers; et, si elles n’existent pas;les mesures de prévention ou de protection en place, ou qui devraient être mises en place, pour maîtriser les risques.
Souvenez-vous:
■ par «danger», on entend toute source possible d’accident (matériel de travail, équipement, méthodes ou pratiques de travail); par «risque», on entend la probabilité, forte ou faible, que quelqu’un soit atteint par un danger.
Les principes directeurs qui doivent être pris en compte tout au long du
) peuvent être répartis en une série d’étapes.
Étape 1 — Identification des dangers et des personnes menacées
En Europe, la sécurité et la santé des travailleurs sont protégées par une stratégie fondée sur l’évaluation et la gestion des risques.
En vue d’effectuer efficacement une évaluation des risques sur le lieu de travail, toutes les parties impliquées doivent bien comprendre le contexte juridique, les concepts, le processus d’évaluation des risques et le rôle joué par les principaux acteurs impliqués dans le processus (1).
Étape 2 — Évaluer les risques et les classer par ordre de priorité
Contextejuridique juridique
Les employeurs sont chargés, d’une manière
Évaluer les risques existants (leur gravité, leur probabilité, etc.) et leur accorder un ordre de priorité selon leur importance.
Il est indispensable de classer par ordre de priorité les activités visant à éliminer les risques ou à les prévenir.
Étape 3 — Déterminer les mesures préventives générale, d’assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail.
L’évaluation des risques permet aux employeurs de prendre les mesures nécessaires à la protection de la sécurité et de la santé de leurs travailleurs.
Ces mesures comprennent:
Étape 4 — Adopter des mesures la prévention des risques professionnels;l’information et la formation des travailleurs;la mise en place d’une organisation et de moyens pour mettre en œuvre les mesures nécessaires.
La directivecadre a été transposée dans la législation nationale.
Les États membres peuvent toutefois adopter des mesures plus contraignantes afin de
3 protéger leurs travailleurs (consultez la législation concernée de votre pays) (
Mettre en place des mesures de protection et de prévention par le biais d’un schéma de priorité (il est fort probable que tous les problèmes ne peuvent être résolus immédiatement).
Qu’est-ce que l’évaluation des risques?
L’évaluation des risques est le processus consistant à évaluer les risques pour la sécurité et la santé des travailleurs de dangers présents sur le lieu de travail.
) Le contenu de la présente fiche d’information est basé sur le Mémento pour l’évaluation des risques professionnels, Office des publications officielles des Communautés européennes, 1996.
) Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
) Même si le processus d’évaluation des risques appliqué dans votre pays comporte un plus ou moins grand nombre d’étapes, ou si certaines des cinq étapes varient, les principes directeurs sont généralement les mêmes.)
BON POUR VOUS.
BON POUR LES AFFAIRES http://hw.osha.europa.eu fs80_fr.indd 1
d’être informés des risques menaçant leur sécurité et leur santé, ainsi que des mesures nécessaires à l’élimination ou à la réduction de ces risques;
Il incombe à l’employeur:
■ de demander à l’employeur de prendre les mesures appropriées et de soumettre des propositions visant à réduire au minimum les dangers ou à éliminer le risque à la source; u
■ de coopérer pour permettre à l’employeur de garantir un environnement de travail sûr; p
Contractants/fournisseurs
Dans le cas où des employés de différentes entreprises travaillent sur le même lieu de travail, les évaluateurs de chaque employeur pourraient avoir besoin d’échanger des informations sur les risques et les mesures nécessaires à l’élimination de ces risques.
Ressources de l’évaluation des risques é c u d’assurer la sécurité et la santé des travailleurs dans tous les aspects liés au travail; d’organiser l’évaluation des risques; de choisir la personne (ou les personnes) qui effectuera l’évaluation et de s’assurer de sa compétence; d’évaluer les risques et de mettre en œuvre des mesures de protection; de consulter les travailleurs ou leurs représentants au sujet de l’organisation de l’évaluation des risques, ainsi que les personnes effectuant l’évaluation et mettant en œuvre les mesures de prévention; d’être en possession d’une évaluation des risques; d’établir des dossiers d’évaluation en consultation avec les travailleurs et/ou leurs représentants, ou même en les impliquant dans le travail, et en mettant ces dossiers à leur disposition; de garantir que toutes les personnes concernées soient informées de toute source d’accident ou tout danger auxquels elles risquent d’être exposées, ainsi que de toutes les mesures de protection prises pour prévenir un tel danger.
La personne qui effectue l’évaluation des risques
De nombreuses ressources sont mises à la disposition des entreprises pour leur permettre d’effectuer des évaluations des risques.
Le choix de la méthode dépendra des conditions sur le lieu de travail, par exemple du nombre de travailleurs, du type d’activités professionnelles et de l’équipement, des caractéristiques propres au lieu de travail et de tout risque spécifique.
C’est à l’employeur qu’il incombe de désigner en fin de compte les personnes qui effectueront l’évaluation des risques.
Elles peuvent être:
Des informations complémentaires sur les ressources des évaluations des risques sont disponibles à l’adresse suivante: http://osha.europa.eu/topics/riskassessment.
Évaluation participative des risques l’employeur; des employés désignés par les employeurs; des évaluateurs et services externes si le personnel compétent n’est pas disponible sur le lieu de travail.
Les personnes désignées par l’employeur pour effectuer les évaluations des risques doivent être compétentes.
Dans la plupart des cas, elles ne doivent pas être des experts en santé et sécurité, mais elles peuvent prouver leur compétence en démontrant qu’elles: i l
Les évaluations des risques ne doivent pas être effectuées de façon isolée par l’employeur ou le représentant de l’employeur.
Elles doivent impliquer les employés ou leurs représentants.
La consultation des travailleurs fait partie intégrante du processus d’évaluation.
Les travailleurs doivent être informés des conclusions de l’évaluation, ainsi que des mesures de prévention à prendre.
Coordination entre les employeurs
Au cours de l’évaluation des risques, il faut toujours tenir compte de la présence potentielle, sur le lieu de travail, d’employés provenant d’autres entreprises (par exemple des préposés au nettoyage, des vigiles privés, des préposés à l’entretien) ou d’autres tiers (par exemple des clients, des visiteurs, des personnes de passage).
Ils doivent être considérés comme des personnes à risque. En outre il convient de déterminer si leur présence peut introduire de nouveaux risques sur le lieu de travail.
2) possèdent la capacité à l’appliquer au lieu de travail et aux tâches requises; ce qui peut comporter l’obligation: a) d’identifier les problèmes liés à la sécurité et à la santé; b) d’évaluer et de classer par ordre de priorité les actions nécessaires;c) de suggérer des options possibles pour éliminer ou réduire les risques et établir leur bien-fondé;d) d’évaluer leur efficacité;e) de promouvoir et de communiquer l’amélioration de la sécurité et de la santé, ainsi que les bonnes pratiques.
Recours à des services externes pour effectuer l’évaluation des risques
3) sont capables d’identifier les situations où elles ne seraient pas en mesure d’évaluer efficacement le risque sans aide et sont capables de prodiguer des conseils quant à la nécessité d’une aide supplémentaire.
Peu importe la personne chargée de l’évaluation des risques (même s’il s’agit d’un service externe), c’est l’employeur qui en fin de compte est responsable de cette évaluation.
Les travailleurs et leurs représentants
La présente fiche d’information a été produite afin de promouvoir la campagne européenne 2008/2009 sur l’évaluation des risques.
D’autres fiches d’information de la série ainsi que des informations complémentaires en la matière sont proposées à l’adresse http://osha.europa.eu/topics/riskassessment.
Cette ressource est continuellement développée et mise à jour.
■ d’être consultés au sujet des arrangements en matière d’organisation de l’évaluation des risques et de la nomination des personnes en ayant la charge; de participer à l’évaluation des risques; d’alerter leurs supérieurs ou employeurs lorsque des risques sont perçus; de faire état de tout changement sur le lieu de travail;
0 Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, Fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu fs80_fr.indd 2
FR
Agence européenne pour la sécurité et la santé au travail
Résumé d’un rapport (
Il est donc important de développer l’apprentissage des risques et de la SST dans le cadre des principales matières étudiées à différents âges.
En introduisant l’apprentissage des risques et de la SST dans le cursus scolaire, l’approche généralement retenue est celle d’un partenariat solide impliquant des organes tels que les autorités compétentes en matière de SST, les ministères de l’éducation et les responsables des programmes d’études.
À mesure que les programmesd’étudesnationauxsetransformentetse développent, les autorités compétentes en matière de SST doivent être en mesure d’influencer ce processus au stade de la proposition.
De nombreuses ressources novatrices ont été produites aux échelles nationale et régionale dans les États membres afin de soutenir l’enseignement.
Les ressources et plans d’études liés aux programmes scolaires seront particulièrement utiles.
Soutenir l’enseignement de la sécurité et de la santé au travail (SST) dans les écoles et les universités nécessite d’inscrire officiellement cet enseignement dans les programmes d’études.
Le rapport analyse comment les États membres ont inclus l’apprentissage des risques et de la SST dans leurs programmes d’études nationaux.1
Dans certains États membres, tels que la Suède, des approches intégrées sont adoptées: l’apprentissage des risques est associé à un environnement éducatif sûr pour les enseignants et les élèves, et à la santé de l’élève à l’école.
Certaines initiatives soutiennent l’apprentissage des risques dans les écoles, tout en apportant une aide pour améliorer la sécurité dans les établissements.
Les élèves peuvent s’impliquer activement dans les questions de sécurité scolaire, par exemple en désignant des représentants de la sécurité des élèves (obligation légale dans certains États membres) et en participant au repérage des dangers dans les écoles.
Les États membres ont entrepris de nombreuses activités et réalisé des progrès considérables au niveau des actions mises en œuvre et prévues dans l’enseignement primaire et secondaire.
Les actions destinées à inclure la SST dans les programmes d’études sont variées:
Alors que des ressources considérables sont à la disposition des enseignants, leur préparation a été relativement négligée.
Il est reconnu que les enseignants ont besoin d’être formés aux méthodes d’enseignement des risques.
S’ils n’ont pas reçu une telle formation et si l’apprentissage des risques n’est qu’une option parmi d’autres du cursus scolaire, ils peuvent être réticents à enseigner cette matière et préférer un sujet plus familier, même s’ils ont reçu des ressources satisfaisantes.
Des programmes de formation sont donc requis pour les enseignants actuels, et l’apprentissage des risques et de la SST doit être inclus dans les cours de formation des futurs enseignants.
Cette préparation leur est nécessaire à tous les niveaux de l’enseignement.
La coopération éducative à l’échelle européenne entraîne une convergence des principales matières étudiées et des objectifs éducatifs dans les écoles des États membres.
La sensibilisation aux risques et à la SST ne sont généralement pas traitées de manière isolée.
Elles sont au contraire intégrées dans les objectifs éducatifs d’autres matières pertinentes des
(La SST dans les programmes scolaires: obligations et activités des États membres), http://osha.europa.eu/publications/reports/TE3008521ENC/view
Le défi majeur est d’intégrer la SST dans l’enseignement universitaire afin d’atteindre les futurs ingénieurs, architectes, membres du corps médical, hommes d’affaires, gestionnaires, etc. L’intégration de la SST dans les cours universitaires est l’aspect le moins développé pour diverses raisons, y compris leur autonomie plus grande.
Les actions visant à inclure la SST dans des cours adaptés, tels que l’ingénierie ou les études commerciales, sont donc ponctuelles, et dépendent souvent de l’intérêt de professeurs individuels ou de partisans de la SST au sein d’organismes professionnels.
Les professeurs doivent être convaincus de la http://osha.europa.eu
■ fixer des objectifs d’intégration de la SST dans l’enseignement au niveau de la stratégie nationale de SST;
A g en nécessité d’inclure la SST dans les cours et ont besoin d’un matériel adapté.
Des exemples de bonnes pratiques existent toutefois, notamment dans le domaine de l’ingénierie.
■ ce e fonder les activités sur la recherche relative aux réalisations concrètes, objectifs réalisables, méthodes optimales, etc.;
Exemples de compétences acquises par les élèves dans les matières scolaires liées à l’apprentissage des risques développer une coopération étroite avec les autorités éducatives et notamment les organismes qui conçoivent les programmes d’études; p
■ définir les perspectives dans les programmes d’études et chercher à les influencer à mesure qu’ils évoluent et se développent; é en ne p acquérir et démontrer des aptitudes en matière de sécurité;
■ prendre des responsabilités; être capable de demander de l’aide; ou r l
■ acquérir une confiance suffisante pour donner des conseils; a s
■ combattre les stéréotypes et les pressions inutiles; reconnaître les risques et faire des choix plus sûrs.
Exemples de compétences en matière de santé
■ comprendre la nécessité des règles; participer à l’élaboration et à la transformation des règles;
■ t é a fournir des ressources pour l’apprentissage des risques et de la SST adaptées aux diverses matières du programme d’études et aux divers groupes d’âge; se documenter sur les questions locales et sujets d’actualité et en discuter; u t
■ tenir compte des dilemmes sociaux et moraux; participer à la prise de décisions.
■ former les enseignants et les formateurs à l’enseignement des risques. Une formation est requise pour les enseignants à tous les niveaux, à la fois dans le cadre du développement professionnel des enseignants en activité et dans les programmes des enseignants en formation.
■ mettre en place une qualification spécifique à la SST au niveau de l’école, qui soit adaptée au système de qualification scolaire;
■ développer des partenariats avec les principaux partisans de l’apprentissage des risques afin d’atteindre une approche cohérente et d’éviter les doubles emplois; avoir des connaissances en matière de dangers, risques et contrôle des risques;
■ lancer des initiatives et surveiller et examiner les progrès; échanger les expériences et créer des réseaux; identifier les dangers, évaluer les risques conséquents et prendre des mesures afin de contrôler les risques pour eux-mêmes et les autres;
■ utiliser les informations pour évaluer les risques immédiats et cumulatifs;
■ gérer leur environnement afin de garantir leur santé et leur sécurité personnelles et celles des autres;
■ intégrer l’apprentissage des risques dans une approche de la sécurité et des risques à l’échelle de l’école tout entière (cette approche doit couvrir d’une part un cadre d’apprentissage sûr pour les élèves et d’autre part la santé et la sécurité du personnel), et relier cette action aux initiatives des «écoles saines».
expliquer les mesures qu’ils prennent pour contrôler les risques.
Informations complémentaires
Des informations complémentaires sur l’intégration de la SST dans l’enseignement sont disponibles à l’adresse suivante: http://osha.europa.eu/priority_groups/young_people
■ s’impliquer clairement et fournir des ressources suffisantes;
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
' Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Les bonnes pratiques dans la prévention des risques
Les jeunes courent plus souvent le risque de se blesser sur leur lieu de travail pour toute une série de raisons.
Manque d’expérience et de maturité, manque de conscience des risques et compétences et formation insuffisantes, ils ne connaissent parfois pas leurs droits ainsi que les devoirs des employeurs en matière de santé et de sécurité, et ils hésitent parfois à parler des problèmes et souhaitent satisfaire leur nouvel employeur.
Il convient dès lors de les placer dans des emplois sûrs et adaptés à leurs compétences ainsi qu’à leurs aptitudes mentales et physiques, et de leur offrir une formation de même qu’un encadrement appropriés.
Action au niveau des politiques et des programmes
Pourtant, la majorité des risques pour la santé et la sécurité au travail (SST) peuvent être évités, qu’ils concernent des jeunes ou des travailleurs plus âgés, en appliquant les principes d’évaluation des risques et en mettant en place les mesures préventives nécessaires.
Par ailleurs, en veillant à la sécurité des jeunes travailleurs et en les formant suffisamment, les employeurs peuvent tirer parti de leur énergie et de leur motivation tout en favorisant une culture de la prévention.
Afin d’encourager l’échange d’informations sur les meilleures pratiques, l’Agence a produit un rapport sur les bonnes pratiques dans la prévention des risques pour les jeunes travailleurs.
Une stratégie afin de protéger les jeunes travailleurs
La prévention des accidents et des maladies chez les jeunes travailleurs commence au niveau des politiques, avec la rédaction de textes de loi et la promotion de programmes et de campagnes. La législation nationale et
2 européenne (
) oblige les employeurs à s’intéresser tout particulièrement aux mineurs et aux plus jeunes travailleurs et souligne à quel point il importe de créer une culture de la sécurité; c’est là un bon point de départ pour réduire les risques pour la SST chez les jeunes travailleurs.
Les programmes innovants et autres campagnes axés sur la sécurité des jeunes travailleurs sont déjà nombreux.
Ces programmes devraient viser une coopération plus étroite avec les secteurs et les entreprises afin de mieux
L’illustration 1 présente un modèle de SST pour les jeunes travailleurs, composé d’une stratégie bilatérale afin de lutter contre les risques pour la SST auxquels ils s’exposent.
Il faut promouvoir une culture de la prévention parmi les nouvelles recrues, mais aussi à tous les niveaux de l’enseignement.
À côté des mesures réglementaires visant à améliorer le travail et les lieux de travail, les États membres préparent et mettent en œuvre des politiques et des pratiques dans le domaine de l’enseignement afin d’intégrer la question des risques et de la SST dans l’enseignement et la formation professionnelle.
Illustration 1: Modèle de SST pour les jeunes travailleurs
Politiques et pratiques dans l’enseignement
Politiques et réglementations axées sur les jeunes travailleurs
Intégration de la SST dans l’enseignement
Jeune travailleur
Emploi/lieu de travail
Histoire et expérience personnelles, connaissance de la SST, valeurs, attitudes, comportement, caractéristiques physiques,
Type de secteur, risques professionnels, charge de travail, ancienneté, etc.
Résultats pour la santé
A g en ce e u mettre en œuvre les innovations au niveau du lieu de travail. Il est également important de faire comprendre aux entreprises que des travailleurs sains et informés sont l’investissement le plus important pour l’avenir.
Les États membres doivent veiller à ce que les programmes et campagnes de SST axés sur les secteurs où les jeunes sont nombreux, comme la coiffure et les centres d’appels, intègrent une dimension «jeunes».
> r o p Enseignements tirés des interventions sur le lieu de travail et de la formation professionnelle
> é en ne p ou r l > a s Le rapport présente des exemples d’actions efficaces visant à prévenir les risques pour les jeunes travailleurs.
Beaucoup de ces exemples sont des initiatives de formation et de mentorat, et il est important de souligner le fait que ces formations ont été prodiguées dans des organisations dotées d’un bon système de gestion de la SST afin de prévenir l’exposition des jeunes travailleurs aux risques.
La formation n’est qu’une composante de leur système de gestion de la SST.
> é c u > r i t é e t l > a s La participation au projet des autres membres du personnel sur le lieu de travail est considérée comme indispensable, de même que la coopération avec certaines parties prenantes, comme les établissements de formation, les inspections du travail et les syndicats.
Les études de cas sur le lieu de travail font également apparaître un possible retour sur investissement dans les jeunes travailleurs: non seulement la formation à la SST enrichit les jeunes travailleurs proprement dits, mais elle peut aussi améliorer la perception des risques pour la SST parmi l’ensemble des travailleurs.
> a n Facteurs de réussite dans la formation t é a
> u t Les exemples de formation examinés dans ce rapport font apparaître un certain nombre de facteurs de réussite communs, à savoir:
- faire de la SST un volet à part entière d’autres formations initiales,- développer des partenariats — au niveau du lieu de travail, cela comprend des partenariats avec des agences de placement temporaire,- tenir compte des emplois «féminins» et «masculins»,- assurer un lien étroit avec la vie professionnelle; efficacité du recours à des pairs, notamment des jeunes travailleurs plus expérimentés, et s’adresser à des travailleurs plus âgés, plus expérimentés, pour jouer le rôle de mentors.
Cette approche constitue une expérience positive pour les nouveaux collègues comme pour les plus anciens; utiliser des méthodes d’apprentissage actif, participatif, par exemple dans lesquelles les jeunes apprennent à reconnaître les dangers et examinent et résolvent de véritables problèmes professionnels et, si possible, le font sur de vrais lieux de travail; utiliser des vidéos ou des méthodes basées sur la réalité virtuelle dans lesquelles l’accès aux vrais lieux de travail n’est pas possible ou pour prouver l’existence de situations à risque élevé; recourir à des concours ou à d’autres formes de reconnaissance pour encourager les gens à travailler sur des projets en faveur de la SST ou faire la preuve de compétences en SST;introduire les résultats de ces travaux d’étudiants dans le processus réel d’évaluation et de prévention des risques sur le lieu de travail, ce qui rend l’exercice intéressant pour les jeunes et utile pour les employeurs; relier la formation à l’acquisition d’un diplôme reconnu ou à d’autres éléments témoignant de la réalisation professionnelle que les stagiaires peuvent ajouter à leur CV et qui améliorent leur employabilité; pour les programmes, adopter une approche holistique associant des activités dans les écoles et dans les instituts de formation afin d’améliorer la prévention dans les entreprises; faire de la SST une partie intégrante des qualités nécessaires pour bien faire son travail — au travail et dans la formation professionnelle; faire de la SST et du développement des compétences un élément à part entière de la formation tout au long de la vie et du développement.
En vertu de la loi, la SST ne devrait pas se limiter à être une formation «exceptionnelle» au début d’une carrière.
Des apprentis revoient entièrement le matériel didactique dans le domaine de la SST (SPAR)La chaîne de détaillants a tiré parti de la campagne «Team4Kids» organisée par l’inspection du travail autrichienne.
Les apprentis employés chez SPAR, de même que le personnel de SST de la chaîne et l’inspection du travail, ont collaboré pour développer le programme d’évaluation des lieux de travail au moyen des résultats des inspections menées par les apprentis eux-mêmes.
Ces apprentis ont ensuite formé les nouveaux apprentis à la SST, afin de leur transmettre leurs connaissances et l’expérience acquise dans le cadre du projet.
Encourager les jeunes travailleurs à agir pour améliorer leur sécurité et leur santé au travail (DaimlerChrysler) De jeunes apprentis ont été mis en présence de problèmes réels de santé et de sécurité sur le lieu de travail et invités à leur trouver des solutions pratiques et réalisables.
Une fois approuvés par la direction, les résultats de l’étude ont été mis en œuvre avec l’aide d’experts.
Les jeunes travailleurs ont acquis des compétences dans les domaines de la prise de décisions et de la conception de produits et ont fait preuve d’une grande motivation en ce qui concerne les questions de sécurité et de santé professionnelles.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, E-48009 Bilbao Tél. (+ 34) 94 479 43 60, fax (+ 34) 94 479 43 83E-mail: information@osha.europa.eu
' Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2008 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Prévisions des experts sur les risques chimiques émergents liés à la sécurité et à la santé au travail
Chaque année, on estime à 167 000 le nombre de décès liés au travail dans l’EU-27.
Environ 159 000 de ces décès sont attribuables à des maladies professionnelles dues, pour 74 000 d’entre eux, à une
1 exposition à des substances dangereuses sur le lieu de travail (
Que sont les risques émergents?
Un «risque émergent en termes de SST» (sécurité et santé au travail) est un risque à la fois nouveau et croissant.
«Nouveau» signifie: que ce risque n’existait pas auparavant ou qu’un problème de longue date est désormais considéré comme un risque en raison de nouvelles connaissances scientifiques ou de l’évolution de la perception du public.
Un risque est «croissant» si:
Avec la permission de l’INSHT, Espagne le nombre de dangers entraînant ce risque est croissant,la probabilité d’exposition aux dangers est croissante oul’impact des dangers sur la santé des travailleurs s’aggrave.
on dispose de suffisamment d’informations pour commencer une évaluation préliminaire et mettre au point des pratiques professionnelles provisoires visant à réduire l’exposition sur le lieu de travail.
Identifier les risques émergents
Ils arrivent en quatrième position des carcinogènes les plus courants sur le lieu de travail (3) et peuvent être à l’origine de cancers des poumons et de lésions non cancéreuses des poumons.
Il importe d’intensifier la recherche sur les effets de ces particules sur la santé.
La stratégie communautaire 2002-2006 (2) a invité l’Agence européenne pour la sécurité et la santé au travail à «créer un observatoire des risques» afin d’«anticiper les risques nouveaux et émergents».
Les prévisions des experts ont été formulées dans ce contexte sur la base des résultats de trois enquêtes consécutives effectuées à l’aide de questionnaires en utilisant la méthode Delphi (dans laquelle les résultats de la précédente série d’enquêtes sont communiqués aux experts pour être soumis à une nouvelle évaluation jusqu’à l’obtention d’un consensus).
Une échelle Likert de 1 à 5 points a été utilisée pour évaluer les risques.
Quarante-neuf experts de vingt et un pays européens ont participé à l’enquête.
Les fibres minérales de synthèse (FMS) sont des matières qui évoluent constamment.
L’inhalation de structures fibreuses accroît les risques inflammatoires, cytotoxiques et cancérigènes — plus les fibres sont longues et fines, plus elles sont dangereuses.
On pense que les dimensions spécifiques des FMS ont des conséquences biologiques, mais il faut évaluer ces dernières dans le cadre d’études épidémiologiques.
La mise au point de méthodes standards d’échantillonnage de l’air est également nécessaire pour permettre d’effectuer des mesures précises de la taille des fibres.
Alors que certaines FMS peuvent entrer dans la classification de l’Union européenne (UE) (par exemple, la laine de silicate d’aluminium, les fibres de céramique réfractaire et les fibres de verre spéciales de type E dans la catégorie 2 des produits cancérigènes), il importe de recueillir des informations sur la toxicité des FMS non classées.
Allergènes et agents sensibilisateurs
Les nanoparticules (NP) sont déjà utilisées dans de nombreuses applications.
Elles peuvent avoir des propriétés très différentes de celles des mêmes matières à la macroéchelle.
La recherche a accordé peu d’intérêt aux questions de santé et de sécurité, mais il est certain que les NP peuvent pénétrer dans l’organisme humain.
On ne connaît pas encore le niveau des préjudices qu’elles peuvent causer, mais tout porte à croire qu’elles peuvent être toxiques, avoir des effets cardiopulmonaires, modifier les structures protéiniques, avoir des effets auto-immuns, créer un stress oxydatif et être à l’origine de cancers.
Il est nécessaire de déterminer les propriétés physicochimiques, toxicologiques et comportementales de chaque type de NP et de mettre au point des méthodes fiables permettant de les détecter et de les mesurer dans l’environnement ainsi que dans l’organisme humain.
Si l’on manque de données quantitatives,
Les résines époxydiques sont une cause majeure de dermatites de contact allergiques professionnelles.
Des cas de sensibilisation de la peau, d’irritation des yeux et des
4,60 l le L y
1 le a
Exposition de la peau
Résines époxydiques a s
Nanoparticules et particules ultrafines
Fibres minérales de synthèse
Substances dangereuses dans le secteur du bâtiment
Mauvaise gestion desrisques chimiques dans les PME
Substancesdangereuses dans le traitement des déchets
De fortes concentrations de poussières et la présence de plus de 100 composés organiques volatils (COV) ont été constatées dans ces installations.
Les équipements électriques et électroniques, ainsi que les véhi-cules en fin de vie, sont de plus en plus souvent recyclés, alors qu’ils contiennent du plomb, du cadmium, du mercure et des biphénils polychlorés (BPC).
S’il n’est pas possible d’éliminer complètement les risques chimiques inhérents à la gestion des déchets, la mesure de prévention la plus efficace consiste à réduire la production de poussières, d’aérosols et de COV.
L’application de mesures techniques collectives et la mise en œuvre de plans d’hygiène contribuent également considérablement à réduire l’exposition des travailleurs.
La prévention doit être adaptée aux types de déchets et aux activités de traitement concernés.
Les isocyanates sont très utilisés dans la fabrication des mousses, fibres, élastomères, matériaux de construction isolants, peintures et vernis.
L’exposition aux isocyanates ne se fait pas seulement au stade de la production, mais également lors de l’utilisation de produits de polyuréthanne contenant des isocyanates dans des opérations telles que la peinture au pistolet, le soudage ou l’abrasion des carrosseries automobiles.
Ce sont de puissants agents de sensibilisation à l’asthme et de puissants irritants des muqueuses.
Le contact direct avec la peau peut entraîner des inflammations et des dermatites graves.
L’exposition cutanée est un type majeur d’exposition professionnelle à des substances dangereuses.
Les troubles de la peau arrivent en deuxième position des maladies professionnelles les plus courantes dans l’UE, et les substances chimiques en sont responsables à 80-90 %.
Il n’existe toutefois aucune méthode scientifique validée permettant d’évaluer l’exposition cutanée aux substances dangereuses, et aucune limite d’exposition professionnelle de la peau n’a été fixée.
Il est par conséquent très important d’assurer une identification et une maîtrise complètes des facteurs de risque pour l’exposition cutanée.
En plus des risques associés aux mélanges de substances dangereuses, des risques chimiques et psychosociaux combinés ont été identifiés, par exemple la mauvaise gestion des risques chimiques dans les petites et moyennes entreprises (PME) — qui constituent 99,8 % de la totalité des entreprises (EU-25, 2003) —, comme l’ont été les pratiques croissantes de soustraitance, par exemple dans le domaine de l’entretien et du nettoyage où les travailleurs en sous-traitance ont moins connaissance des risques chimiques et sont par conséquent plus exposés aux substances dangereuses.
La prise en considération indépendante de chaque facteur de risque peut entraîner une sous-estimation des risques réels pour les travailleurs.
Ces prévisions des experts constituent le dernier d’une série de quatre rapports sur les risques physiques, biologiques, psychosociaux et chimiques.
L’exposition à l’amiante, à la silice cristalline, à la poussière de bois, aux solvants organiques, aux perturbateurs endocriniens, aux polluants organiques persistants, aux amines aromatiques, aux biocides et aux colorants azoïques ainsi que l’exposition combinée à plusieurs carcinogènes ont été identifiées comme des risques émergents.
Dans l’UE, pas moins de 32 millions de personnes sont exposées à de tels carcinogènes à des niveaux considérés comme dangereux (4).
Tous les ans, environ 95 500 cancers mortels pourraient être d’origine professionnelle, ce qui ferait du cancer une des principales causes professionnelles de décès dans l’UE.
Le rapport complet «Expert forecast on emerging chemical risks related to occupational safety and health» («Prévisions des experts sur les risques chimiques émergents liés à la sécurité et à la santé au travail») est disponible à l’adresse:http://osha.europa.eu/en/publications/reports/TE3008390ENC/view
Risques chimiques sectoriels
Dans le secteur du bâtiment et dans celui du traitement des déchets, l’accent a été mis sur le fait que les substances dangereuses constituent des risques émergents.
Le taux d’incidence est de 50 %
Toutes les informations publiées par l’Observatoire européen des risques sont disponibles à l’adresse:http://osha.europa.eu/en/riskobservatory
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Évaluation, élimination et réduction significative des risques professionnels Résumé d’un rapport de l’Agence
L’évaluation des risques constitue le fondement d’une gestion efficace de la sécurité et de la santé, et elle est indispensable dans le cadre de la réduction des accidents liés au travail et des maladies professionnelles.
Lorsqu’elle est bien mise en œuvre, l’évaluation peut améliorer la sécurité et la santé sur le lieu de travail (SST), ainsi que la performance de l’entreprise en général.
Le rapport a pour objet de promouvoir la campagne européenne «Lieux de travail sains» 2008/2009 axée, en l’occurrence, sur l’évaluation des risques.
Il fournit des informations relatives à des initiatives mises en œuvre avec succès dans le cadre du lieu de travail visant à éliminer ou à réduire significativement les risques.
Photo par Matti Saari et par courtoisie de Skanska Finland une évaluation des risques détaillée est la condition préalable logique et structurelle nécessaire à une élimination/réduction efficace du risque;
Dix-huit cas et sept rapports «instantanés» (cas succincts) ont été sélectionnés parmi toute une gamme de professions et de secteurs économiques en Europe.
Ils illustrent la manière dont des entreprises spécifiques ont évalué et géré leurs risques.
Certaines d’entre elles ont éliminé ou prévenu les risques identifiés, alors que d’autres sont parvenues à réduire les risques de manière drastique.
Les actions entreprises pour évaluer les risques et les gérer sont applicables à des domaines et secteurs économiques similaires de même qu’à d’autres États membres de l’Union européenne (UE).
Elles devront bien entendu être adaptées à la situa- une grande motivation de la part d’un groupe important et puissant (par exemple un service, un comité directeur de travailleurs, l’employeur); l’engagement important de la part des initiateurs de l’action dans la gestion des risques ou d’un risque spécifique et l’absence d’objection marquée de la part d’autres parties à l’intérieur ou à l’extérieur de l’institution; tion spécifique de chaque secteur industriel ou lieu de travail.
Principales conclusions du rapport un soutien de l’encadrement supérieur.
Cette condition est indispensable pour assurer la mobilisation des ressources nécessaires telles que le budget, les ressources humaines, l’équipement, etc., pour la réalisation du projet;
Certains risques peuvent être totalement évités ou éliminés.
Le niveau de risque restant est ensuite évalué comme étant très faible ou presque nul.
Le rapport montre qu’il est possible d’atteindre ce type de résultats en s’inspirant de cas où il est question de risques liés notamment au courant électrique, à la manutention manuelle, à la manipulation non protégée de substances dangereuses ou à l’exposition au bruit.
l’implication des acteurs pertinents, notamment les travailleurs eux-mêmes, les ressources humaines, le service financier, les praticiens de la SST, etc. Le groupe important qu’il convient de motiver et d’impliquer d’emblée est celui des ouvriers.
Il convient non seulement de les impliquer dans l’analyse du risque proprement dite mais également au cours du processus d’identification et de mise en œuvre des solutions possibles.
Leurs connaissances pratiques et précises ainsi que leur compétence sont souvent nécessaires pour le développement de mesures de prévention opérationnelles; une bonne analyse/connaissance des solutions potentielles efficaces, des meilleures pratiques et des innovations scientifiques ou technologiques disponibles;
Dans d’autres cas, où l’élimination complète des risques n’est pas possible, la plupart des actions décrites visent à «essayer d’éliminer les risques à la source», c’est-à-dire à faire en sorte que l’action préventive ait pour cible la source du risque.
Une réduction substantielle du risque est ainsi obtenue, et le risque se situe dès lors à un niveau beaucoup plus faible.
Le rapport montre comment ces résultats sont obtenus dans des domaines tels que la prévention des accidents, l’organisation du travail, l’exposition à la poussière, à la sciure de bois ou à des champs électromagnétiques.
une atmosphère de confiance et de coopération parmi les acteurs clés impliqués dans le processus d’évaluation des risques;
Facteurs de réussite de base l’absence d’obstacles majeurs à l’adoption de mesures de prévention ou de protection, notamment:
—des barrières économiques telles qu’un manque de ressources économiques ou une estimation coûts/bénéfices négative,
Les facteurs de réussite de base identifiés dans le rapport pour une évaluation des risques efficace sont les suivants:
LIEUX DE TRAVAIL SAINSBON POUR VOUS, BON POUR LES AFFAIRES http://hw.osha.europa.eu
é e la solution adoptée signifie que le travail peut être effectué par un plus grand nombre de travailleurs (notamment grâce au fait que la force physique requise est moindre).
Par conséquent, l’évaluation systématique des risques améliore non seulement la sécurité et la santé au travail mais aussi l’effica- o cité de l’entreprise à tous les niveaux.
Étude de cas — Prévention des blessures accidentelles causées par des piqûres de seringue (NSI, needle stick injury) — Hôpitaux de Baden-Württemberg c u r i t é e t l
Ce projet a introduit un nouvel équipement de sécurité, accompagné de mesures de formation et d’éducation, afin de réduire la prévalence des blessures causées par les piqûres de seringue au sein du personnel hospitalier.
En douze mois, ce type de blessures a été réduit à zéro.
Étude de cas — Réduire la manipulation manuelle de charges — Azimut Yachts u t r a v a i l
Une évaluation préliminaire des risques induits par la manutention manuelle des charges sur ce chantier naval a montré que les opérations liées au montage d’arbres d’hélice étaient particulièrement difficiles.
Afin de réduire les risques induits, un chariot a été construit, ce qui a permis de changer entièrement la procédure d’assemblage et a diminué ainsi la nécessité de manutention manuelle des charges.
Parallèlement aux facteurs de réussite de base, communs à l’ensemble des situations, l’analyse de cas montre qu’il existe des facteurs de réussite supplémentaires susceptibles d’encourager les acteurs à dépasser les pratiques habituelles pour atteindre des résultats nettement supérieurs à la moyenne.
Sontelles opérationnelles?
Sontelles adéquates?»);la présence d’un soutien extérieur pour des solutions compliquées ou sophistiquées;avoir pour motivation de réduire les coûts liés aux accidents et maladies dans des professions ou des domaines à haut risque.
Si de tels facteurs supplémentaires s’ajoutent aux facteurs de réussite de base, une forte réduction des risques, voire même leur élimination totale, devient plausible.
Le rapport intégral est disponible en anglais sur le site de l’Agence à l’adresse suivante: http://osha.europa.eu/en/publications/reports/TEWE09001ENC/view, où il est possible de le télécharger gratuitement.
La plupart des études de cas présentent un mélange de mesures préventives (essayer d’éliminer le risque à la source, adapter le travail à l’individu, s’adapter au progrès technique, donner des instructions adéquates aux travailleurs, etc.).
L’adoption de ce
La présente fiche d’information existe dans toutes les langues de l’UE à l’adresse suivante: http://osha.europa.eu/en/publications/factsheets.
type de mesures interconnectées constitue également un facteur de réussite fondamental.
Avantages découlant d’une évaluation des risques appropriée
Informations complémentaires
«Lieux de travail sains.
Bon pour vous.
Bon pour les affaires.
Une campagne européenne sur l’évaluation des risques» est le thème de la campagne européenne 2008/2009 proposée par l’Agence européenne pour la sécurité et la santé au travail (EU-OSHA) dans plus de trente pays, y compris l’ensemble des États membres de l’UE.
La présente fiche d’information a été produite afin de promouvoir la campagne.
D’autres fiches d’information dans la même série et des renseignements complémentaires sur l’évaluation des risques sont disponibles à l’adresse suivante: http://osha.europa.eu/topics/, rubrique «Risk assessment».
Cette ressource est continuellement alimentée et mise à jour.
Certains des avantages découlant d’une évaluation appropriée et détaillée des risques et de l’élimination ou de la réduction significative des risques sur le lieu de travail sont clairement décrits dans les cas suivants:des lieux de travail sains et sûrs (moins de congés de maladie, une faible rotation du personnel, une main-d’œuvre motivée, moins de réclamations, un meilleur environnement de travail, moins d’inconfort dû aux niveaux sonores élevés, à un travail impliquant des postures inconfortables, à des températures élevées, etc.);une réduction des coûts induits par les accidents et les maladies d’origine professionnelle; dans certains cas, les coûts globaux de la solution sont inférieurs au coût de la solution/de la situation antérieure; les changements mis en œuvre (la réorganisation du lieu de travail, un équipement nouveau ou adapté, de nouveaux pro- http://hw.osha.europa.eu est le lien direct vers la campagne européenne.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Protéger les nettoyeurs de locaux et de surface
Le nettoyage est une activité présente sur tous les lieux de travail.
L’industrie du nettoyage est un secteur en pleine expansion, qui fait de plus en plus l’objet d’appels d’offres.
Bien qu’il existe quelques grandes entreprises de nettoyage, ce secteur est dominé par de petites sociétés, dont la plupart emploient moins de dix salariés.
Le nettoyage est une tâche essentielle qui, si elle est exécutée correctement, peut réduire à la fois les risques pesant sur la sécurité et la santé des travailleurs et les coûts de l’entreprise, notamment en prolongeant la durée de vie de l’équipement et du mobilier du lieu de travail et en conservant les surfaces de sol en bon état.
Dans certains secteurs, telles les industries de l’alimentation et de la restauration, un nettoyage de mauvaise qualité peut entraîner la faillite d’une entreprise.
L’Agence européenne pour la sécurité et la santé au travail a publié un rapport sur les moyens de protéger les nettoyeurs de locaux et de surface.
Ce rapport, qui peut être téléchargé gratuitement à partir du site web de l’Agence, étudie les défis liés à l’amélioration de la sécurité et de la santé des nettoyeurs de locaux et de surface et examine les mesures adoptées pour atteindre cet objectif.
Défis à relever pour un nettoyage sûr et sain
Dangers et risques courants — effets sur la santé
Risque de glissades, faux pas et chutes, notamment lorsque le sol est mouillé.
Risque de troubles musculo-squelettiques (TMS), liés aux charges lourdes ou aux travaux répétitifs, par exemple.
Exposition aux substances dangereuses présentes dans les agents nettoyants.
Cela peut entraîner des investissements insuffisants dans la formation et dans d’autres activités de gestion essentielles à la protection des travailleurs.
Exposition aux substances dangereuses nettoyées (à titre d’exemple, moisissures ou déchets biologiques humains présentant un danger biologique).
Problèmes psychosociaux, tels le stress lié au travail, la violence et le harcèlement moral.
■ blessures liées aux glissades, faux pas et chutes;troubles musculo-squelettiques;stress lié au travail, anxiété et troubles du sommeil;maladies de la peau telles que la dermatite de contact et
■ l’eczéma;troubles respiratoires tels que l’asthme;maladies cardiovasculaires.
Le manque de respect pour l’activité de nettoyage et les nettoyeurs de locaux et de surface peut dissuader d’effectuer un réel contrôle de la sécurité et de la santé au travail.
Il est possible que l’employeur ne fournisse pas d’équipement ni de formation adaptés, parce qu’il ne considère pas cette tâche comme étant importante.
Les travaux de nettoyage sont souvent effectués en dehors des heures de travail normales, tôt le matin, le soir ou la nuit.
Les travailleurs peuvent être employés à temps partiel ou à titre temporaire et cumulent souvent plusieurs emplois.
De tels modes de travail peuvent contribuer aux risques pesant sur la santé et la sécurité des travailleurs. Si le nettoyage ne peut pas être effectué durant les heures de travail normales sur certains lieux de travail, il peut souvent l’être ailleurs, et ce changement peut être bénéfique pour l’entreprise de nettoyage, le travailleur et le client.
Reproduction autorisée par le concours d’affiches sur le thème de la sécurité au travail organisé par l’Institut central pour la protection du travail — Institut national de recherche, Pologne.
Une entreprise de nettoyage suédoise a expérimenté le nettoyage de jour auprès d’un client, un grand groupe bancaire, après avoir formé tous ses nettoyeurs de locaux et de surface.
Le client en a retiré une meilleure qualité de service grâce au contact direct avec l’agent de propreté, l’entreprise de nettoyage a bénéficié d’une réduction de la rotation de personnel car les employés préféraient travailler de jour, et les agents ont obtenu une satisfaction accrue dans l’exercice de leurs tâches et des conditions de travail plus sûres et plus saines.
Le nettoyage est rarement considéré comme une activité essentielle dans les entreprises.
■ identifier les dangers et les personnes menacées;évaluer les risques et les classer par ordre de priorité;déterminer les mesures préventives;adopter des mesures;effectuer un suivi et un contrôle afin de vérifier l’efficacité des
1 mesures préventives (
La sous-traitance des travaux de nettoyage peut créer des difficultés supplémentaires, dans la mesure où le client et l’entreprise de nettoyage doivent entrer en contact pour veiller à ce que les risques soient identifiés, éliminés ou contrôlés.
Des informations supplémentaires et les rapports intitulés Preventing harm to cleaning workers (Protéger les nettoyeurs de locaux et de surface) et Employment risks and health in cleaning workers (Risques professionnels et santé des nettoyeurs de locaux et de surface) sont disponibles sur le site web de l’Agence (http:// osha.europa.eu/en/publications/reports/TEWE09006ENC/ view).
Les publications des partenaires sociaux du nettoyage industriel, dont un guide des offres les plus avantageuses et un manuel sur la santé et la sécurité dans le secteur du nettoyage de bureaux, peuvent être consultées sur le site web de la DG Emploi, affaires sociales et égalité des chances de la Commission européenne (http://ec.europa.eu/social/).
Factsheet 81, «L’évaluation des risques — Le garant de lieux de travail sains» (http://osha.europa.eu/publications/factsheets).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009
FR
Agence européenne pour la sécurité et la santé au travail
Diversité de la main-d’œuvre et évaluation des risques: pour que tous soient couverts Synthèse d’un rapport de l’Agence
Tous les travailleurs ne sont pas exposés aux mêmes risques, et certaines catégories spécifiques sont exposées à des risques accrus ou font l’objet d’exigences particulières.
Lorsqu’on dit que certains travailleurs sont exposés à des risques «particuliers» ou «accrus», on parle de ceux qui sont soumis à des risques spécifiques du fait de leur âge, de leur origine, de leur sexe, de leur condition physique ou de leur statut dans l’entreprise.
Ces personnes risquent d’être plus vulnérables face à certains risques et présentent des besoins spécifiques au travail.
informations complémentaires ainsi que vers des outils d’assistance pratique ou d’évaluation des risques.
La législation en matière de santé et de sécurité (1) contraint les employeurs à réaliser des évaluations des risques et souligne la nécessité d’«adapter le travail à l’homme» et de «disposer d’une évaluation des risques pour la sécurité et la santé au travail, y compris ceux concernant les groupes des travailleurs à risques particuliers». Elle souligne encore que «les groupes à risques particulièrement sensibles doivent être protégés contre les dangers les affectant spécifiquement».
Le rapport aborde ensuite la prévention des risques rencontrés par les différents groupes de travailleurs.
Il décrit des mesures concrètes sur le lieu de travail ou au niveau sectoriel ainsi que leur contexte, y compris les groupes cibles, et les moyens de déterminer et d’évaluer les résultats, les effets corollaires, les facteurs de réussite et les problèmes.
La diversité et la gestion de la diversité sur le lieu de travail sont des aspects majeurs de la santé et de la sécurité au travail aujourd’hui.
Or, la diversité a rarement été étudiée sous l’angle de l’évaluation des risques.
Les outils d’évaluation des risques concrets tenant compte des risques spécifiques auxquels sont exposés, par exemple, les personnes handicapées, les travailleurs migrants ou d’un certain âge, les femmes et les travailleurs temporaires, restent rares.
Il est à espérer que la recherche et le développement déboucheront sur de nouveaux matériels d’assistance.
Prendre au sérieux les questions de diversité et faire preuve d’un engagement positif.
Valoriser la diversité de la main-d’œuvre; elle représente un avantage et non un problème.
Considérer toute la main-d’œuvre, y compris le personnel d’entretien, les réceptionnistes, les agents de maintenance, les travailleurs intérimaires ou à temps partiel, etc.
Adapter le travail à la personne est un principe clé de la législation communautaire.
Le rapport produit par l’Agence souligne la nécessité de réaliser des évaluations globales, tenant compte de la diversité de la main-d’œuvre dans l’analyse et la gestion des risques.
Considérer les besoins de la main-d’œuvre diverse à l’étape de la conception et de la planification, plutôt que d’attendre qu’un travailleur handicapé/âgé/migrant soit engagé et d’avoir à apporter des changements.
Intégrer la santé et la sécurité au travail dans toute action en faveur de l’égalité sur le lieu de travail, y compris les plans d’action pour l’égalité et les politiques antidiscrimination.
) Directive 89/391/CEE du Conseil, du 12 juin 1989, concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
Proposer une formation et une information pertinentes sur les questions de diversité concernant les risques de santé et de sécurité aux évaluateurs des risques, aux cadres et aux superviseurs, aux représentants chargés de la santé et de la sécurité, etc.
BONS POUR VOUS. BONS POUR LES AFFAIRES.
Étude de cas — Vieillissement productif — Réforme du plan des postes à Polyfelt (maintenant TenCate), Autriche o
La direction et le comité d’entreprise d’une usine de produits chimiques autrichienne étaient confrontés aux problèmes du travail posté intensif, du vieillissement de la main-d’œuvre et des départs précoces à la retraite.
En concertation, un nouveau schéma des postes a été mis au point avec l’aide d’experts de la santé et de la sécurité au travail.
Résultat: tout le monde y gagne.
Les principaux avantages pour les travailleurs sont une baisse du nombre hebdomadaire d’heures ouvrables et des postes de nuit ainsi que l’allongement des pauses entre les postes.
Pour la société, les avantages sont notamment: un accroissement de la productivité, un recul de l’âge du départ à la retraite et une amélioration de son image de bon employeur.
Étude de cas — Promouvoir l’intégration des travailleurs handicapés chez Ford, Allemagne a s a n t é a u t r a v a i l
Ce projet avait pour objectif d’intégrer les travailleurs handicapés et de réintégrer dans le processus de production les travailleurs rentrant d’un long congé maladie.
L’entreprise a mis sur pied une équipe de «gestion du handicap» composée de représentants de la direction et de travailleurs, réalisé une évaluation des risques au moyen de l’outil IMBA (intégration des personnes handicapées dans l’environnement professionnel) et des contrôles médicaux et d’aptitude individuels, et fondé la conception du lieu de travail sur les résultats.
D’autres problèmes avaient été analysés par questionnaire.
À ce jour, quelque 500 travailleurs ont réintégré le processus de production.
Le projet a remporté plusieurs prix.
Pour obtenir le rapport
Le texte intégral du rapport est disponible en anglais sur le site web de l’Agence. Il peut être téléchargé gratuitement à l’adresse: http://osha.europa.eu/en/publications/reports/TE7809894ENC/ view
La présente fiche d’information est disponible dans toutes les langues de l’Union à l’adresse: http://osha.europa.eu/fr/publications/factsheets/87/view
Informations complémentaires
«Lieux de travail sains.
Bon pour vous.
Bon pour les affaires.
Une campagne européenne sur l’évaluation des risques» est le thème de la campagne européenne 2008-2009 déployée par l’Agence européenne pour la santé et la sécurité au travail (EU-OSHA) dans plus de trente pays, dont tous les États membres de l’Union.
La présente fiche d’information a été produite afin de promouvoir la campagne.
Cette ressource est continuellement développée et mise à jour. Pour accéder directement à la campagne: http://hw.osha.europa.eu
Proposer à chaque travailleur une formation adéquate à la santé et la sécurité au travail; adapter le matériel de formation aux besoins et spécificités des travailleurs. L’évaluation globale des risques doit favoriser une approche participative, impliquer les travailleurs concernés et s’appuyer sur un examen de la situation réelle du lieu de travail.
Les exemples de bonnes pratiques en matière d’évaluation globale des risques s’appuient sur un éventail de mesures de prévention (adapter le travail à la personne, s’adapter au progrès technique, donner les instructions appropriées aux travailleurs, proposer des formations spécifiques, etc.). L’adoption de ces mesures liées entre elles est un facteur de réussite.
Une évaluation des risques destinée à certaines catégories de travailleurs particulièrement exposés et qui élimine les risques et s’attaque aux dangers à la source profite à tous les travailleurs (quels que soient leur âge, leur sexe, leur nationalité et leur taille).
Quelques exemples de mesures susceptibles de bénéficier à l’ensemble des travailleurs: —apporter des ajustements aux locaux ou aux postes de travail (pour accueillir des travailleurs handicapés, âgés, etc.), par exemple rampes, élévateurs, interrupteurs lumineux et marches bordées de peinture claire, etc.; —adopter des outils et instruments plus ergonomiques (pouvant être adaptés aux spécificités de chaque travailleur, quels que soient sa taille et ses caractéristiques). Le travail ou la tâche pourront, en conséquence, être réalisés par un plus large éventail de travailleurs (femmes, travailleurs âgés, hommes de petite taille, etc.), par exemple du fait d’une diminution de la force physique requise;—proposer toutes les informations sur la santé et la sécurité au travail dans des formats accessibles (afin de rendre cette information plus compréhensible pour les travailleurs migrants); —élaborer des méthodes et des stratégies de rétention des travailleurs postés âgés, en particulier; ces stratégies profiteront à tous les travailleurs (quel que soit leur âge) et rendra le travail posté plus attrayant pour de nouveaux travailleurs.
Chaque fois qu’une société ou une organisation modifie l’environnement matériel du lieu de travail ou achète de nouveaux équipements, il convient de s’assurer que ces changements ou achats sont également adaptés à la diversité de la main-d’œuvre.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2009 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre — Des travailleurs en sécurité
Définition nition
Impact de la maintenance sur la santé et la sécurité au travail
La maintenance d’équipements, de sites, de bâtiments ou de moyens de transport comprend les mesures techniques, administratives et de gestion visant à maintenir ou rétablir le bien dans un état spécifié afin qu’il soit en mesure d’assurer un service
Qu’elle soit minime ou importante, cette tâche peut avoir un impact sérieux sur la santé et la sécurité, non seulement des travailleurs qui l’effectuent, mais aussi des autres, comme le montrent les exemples suivants: déterminé (1), pour le protéger contre les pannes et les effets de la vétusté.
Les activités de maintenance incluent: un accident/une blessure peuvent survenir pendant le processus de maintenance — les travailleurs procédant à la maintenance d’une machine peuvent être blessés si la machine est accidentellement mise en marche, ils peuvent être exposés à des rayonnements ou des substances dangereuses, être frappés par une partie mobile de la machine ou risquer de développer des TMS; l’inspection,l’essai,la mesure,le remplacement,l’ajustement,la réparation,la détection des défaillances,le remplacement des pièces,l’entretien.
Une activité très fréquente qui expose les travailleurs à des risques divers le manque de maintenance risque non seulement de réduire la durée de vie de l’équipement ou des bâtiments, mais peut également entraîner des accidents — par exemple, un dégât non réparé au sol d’un entrepôt peut causer un accident de chariot élévateur, blessant l’opérateur et les personnes à proximité, et endommageant les marchandises déplacées.
Des travaux de maintenance sont effectués dans tous les postes de travail et dans tous les secteurs de l’industrie.
Ils font partie des obligations quotidiennes de la plupart des travailleurs, et non pas seulement des techniciens et des ingénieurs de maintenance.
Les travailleurs chargés d’activités de maintenance risquent de développer: des troubles musculo-squelettiques (TMS), lorsque ces tâches les amènent à se pencher ou à prendre des postures inconfortables, éventuellement dans des conditions environnementales difficiles (par exemple, le froid); des problèmes respiratoires liés à l’exposition à l’amiante — lors de la maintenance d’anciens immeubles ou de sites industriels; des maladies cutanées ou respiratoires dues au contact avec des substances dangereuses — graisses, solvants, corrosifs et poussières, y compris poussières de bois cancérigènes; de l’asphyxie dans les espaces confinés; nés; des maladies résultant de l’exposition à des risques biologiques — hépatite A, légionellose.
Maintenance sûre: cinq règles de base
Ils sont également exposés à de nombreux types de risques d’accident (chutes, chocs avec une pièce de machine, etc.).
Les activités de maintenance vont d’interventions tout à fait mineures, comme le remplacement d’une ampoule ou de la cartouche d’une imprimante, à des actes majeurs, comme l’inspection périodique d’une centrale électrique.
Le processus de maintenance commence avant la tâche elle-même et s’achève quand le travail a été contrôlé et validé, et quand les documents de travail ont été complétés.
La participation des travailleurs et/ou de leurs représentants dans toutes les phases et tous les aspects de la maintenance renforce non seulement la sécurité du processus, mais aussi la qualité du travail.
LIEUX DE TRAVAIL SAINS BON POUR VOUS.
Utiliser l’équipement approprié
L’employeur doit réaliser une évaluation des risques de l’activité en y associant les travailleurs.
Les points suivants doivent être abordés: o p é en ne pour la s é c u r i t l’ampleur de la tâche: ce qui doit être fait, combien de temps la tâche nécessite, en quoi les autres travailleurs seront affectés; ectés; l’identification des risques: par exemple, électricité, exposition à des substances dangereuses, présence de poussière/amiante dans l’air, espaces confinés, parties mobiles de machines, chutes (de ou à travers quelque chose), objets lourds à déplacer, parties difficiles à atteindre;
Les travailleurs qui effectuent des travaux de maintenance doivent disposer des outils et équipements appropriés, qui peuvent être différents de ceux utilisés normalement.
Ils peuvent être amenés à travailler dans des zones qui ne sont pas des postes de travail habituels et être exposés à de nombreux risques.
Ils doivent donc être également équipés des EPI adéquats.
Par exemple, les travailleurs qui nettoient ou remplacent des filtres de ventilation par extraction peuvent être exposés à des concentrations de poussières beaucoup plus élevées que la normale pour ce poste de travail.
L’accès à ces filtres, souvent situés dans les combles, doit également être sécurisé.
Les outils requis pour l’opération et les EPI identifiés en phase de planification et dans l’évaluation des risques doivent être disponibles (de même que leur mode d’emploi, si nécessaire) et utilisés.
Les méthodes sûres définies en phase de planification doivent être appliquées ce que l’activité requiert: compétences et nombres de travailleurs nécessaires, qui sera impliqué, quels sont les rôles des différents intervenants (responsabilités des contacts avec les travailleurs du contractant ou de l’employeur d’accueil, gestion des tâches, à qui faire rapport des éventuels problèmes), outils devant être utilisés, équipement de protection individuelle (EPI) et autres mesures de protection des travailleurs (par exemple, échafaudages, équipement de surveillance) éventuellement nécessaires; é et la s a n accès sécurisé à la zone de travail, et moyens d’évacuation (rapide);
Le plan de travail doit être suivi même lorsque le temps presse: tout raccourci peut coûter très cher et causer des accidents, des blessures ou des dégâts matériels.
Il peut être nécessaire de notifier les superviseurs et/ou de consulter d’autres spécialistes s’il arrive quoi que ce soit d’imprévu.
Il faut impérativement comprendre que dépasser le champ de ses compétences et de ses responsabilités peut entraîner un accident très grave.
Le travail doit être contrôlé t é au t r la formation/l’information devant être fournie aux travailleurs prenant part à la tâche ainsi qu’à ceux qui travaillent à proximité au sujet de la tâche (afin de garantir la responsabilité et la sécurité des travailleurs), de la «ligne hiérarchique» et de toute procédure utilisée au cours de l’activité, y compris la notification des problèmes.
Cet aspect est particulièrement important lorsque la maintenance est confiée à des soustraitants.
Il faut s’assurer que la tâche est terminée, que le bien qui a fait l’objet de la maintenance est en condition de sûreté et que tous les déchets ont été éliminés.
Lorsque l’ensemble a été contrôlé et déclaré sûr, la tâche peut alors être validée, les fermetures levées, les superviseurs et autres travailleurs, avertis.
La dernière étape consiste en un rapport décrivant le travail effectué à l’intention de la direction. Il doit comporter des commentaires sur les difficultés rencontrées et des recommandations d’amélioration.
Idéalement, cet aspect sera également discuté lors d’une réunion où les travailleurs impliqués dans le processus et ceux qui travaillent à proximité peuvent émettre leurs observations sur l’activité et formuler des suggestions afin d’améliorer le processus.
Il y a lieu d’associer les travailleurs à la phase de planification — ils peuvent identifier les risques et les manières les plus efficaces de les contrer.
Les constatations et résultats de l’évaluation des risques effectuée lors de la phase de planification doivent être communiqués aux travailleurs impliqués dans la tâche de maintenance ainsi qu’aux autres travailleurs susceptibles d’être affectés.
Il est essentiel d’associer les travailleurs, dont les soustraitants, à la formation et de les familiariser avec les procédures établies pour garantir leur sécurité.
Travailler dans un environnement sûr
Rappelez-vous: lorsque vous effectuez des tâches de maintenance, votre santé et votre sécurité — ainsi que celles de vos collègues — dépendent de la qualité de votre travail.
Informations complémentaires
Les procédures élaborées en phase de planification lors de l’évaluation des risques doivent être mises en œuvre.
Par exemple, l’alimentation électrique de l’équipement objet de la maintenance doit être coupée et le système d’arrêt convenu doit être utilisé.
La carte d’avertissement — où figurent la date et l’heure de l’arrêt ainsi que le nom de la personne autorisée à lever l’arrêt — doit être apposée.
Ainsi, la sécurité du travailleur effectuant le travail de maintenance sur la machine ne sera pas en danger, car nul ne pourra démarrer par inadvertance la machine; elle risque également d’être compromise si, par exemple, la machine n’est pas en bon état de marche (par exemple, si les sauvegardes ont été enlevées).
Les travailleurs doivent s’assurer de la présence d’une voie d’accès (et de sortie) sûre à la zone de travail, conformément au plan de travail.
La présente fiche d’information a été réalisée à l’occasion de la campagne européenne 2010-2011 pour des travaux de maintenance plus sûrs.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre — Pour les employeurs Des travailleurs en sécurité — Économisez de l’argent
Qu’est-ce que la maintenance?
(Pour en savoir plus, voir la fiche «Maintenance et SST — Un tableau statistique».)
Sécurité au travail et aspects de la maintenance liés à la santé
La maintenance comprend toutes les mesures techniques, administratives et de gestion durant le cycle de vie d’un bien — un lieu de travail (bâtiment), un équipement de travail ou un moyen de transport — visant à maintenir ou à rétablir ce bien dans un état spécifié afin qu’il soit en mesure d’assurer un service déterminé (1), afin de le protéger contre les pannes ou les effets de la vétusté.
Les activités de maintenance incluent:
Sur le lieu de travail, la maintenance est l’une des activités qui, si l’on ne respecte pas les procédures de sécurité et si l’on n’exécute pas le travail correctement, risquent d’affecter la santé et la sécurité non seulement des travailleurs qui y participent directement mais également d’autres travailleurs, voire de personnes du public.
Les activités de maintenance peuvent nuire aux travailleurs et autres personnes de trois façons principales: l’inspection,l’essai,la mesure,le remplacement,l’ajustement,la réparation,la détection des défaillances,le remplacement des pièces,l’entretien.
un accident/une blessure peut survenir pendant la maintenance; par exemple, les travailleurs réparant une machine peuvent être blessés si celle-ci est accidentellement mise en marche, s’ils sont exposés à des substances dangereuses ou s’ils doivent adopter des postures inconfortables;
Il existe deux principaux types de maintenance: une maintenance de piètre qualité, par exemple utiliser de mauvaises pièces pour les remplacements et les réparations, peut entraîner de graves accidents; la maintenance préventive (proactive): effectuée pour garder un équipement fonctionnel; habituellement programmée en accord avec les instructions du fabricant; la maintenance corrective (réactive): réparation d’un équipement pour le remettre en état de fonctionnement; tâche imprévue, impliquant habituellement de plus grands risques que la maintenance préventive.
le manque de maintenance risque non seulement de réduire la durée de vie de l’équipement ou des bâtiments, mais peut également entraîner des accidents; par exemple, un dégât non réparé du sol d’un entrepôt peut causer un accident de chariot élévateur, blesser le ou les travailleurs mais aussi endommager des biens.
Dangers et risques
Aspects à prendre en considération
Les travaux de maintenance sont effectués dans tous les secteurs et par presque toutes les professions; ils ne sont pas l’apanage des techniciens et ingénieurs de maintenance.
Les travailleurs effectuant de tels travaux sont exposés à des risques très divers, pouvant être de nature chimique, physique, biologique ou psychosociale.
Ils peuvent ainsi être exposés aux risques suivants:
Compte tenu de la diversité des dangers et risques associés à la maintenance, il peut s’avérer nécessaire d’inclure celle-ci dans le système de gestion intégrale de l’entreprise.
Il importe de réaliser une évaluation complète des risques, comprenant toutes les phases de l’activité en question et tous les risques qui y sont associés.
Cela est particulièrement valable pour les petites et moyennes entreprises, qui sont plus vulnérables aux effets adverses des accidents.
Une approche structurée exposition à l’amiante lors de la maintenance d’anciens immeubles ou de sites industriels; asphyxie dans les espaces confinés; nés; contacts avec des agents chimiques (par exemple graisses, solvants, corrosifs); exposition à des risques biologiques: hépatite A, légionellose; contact avec des poussières, y compris des poussières de bois cancérigènes; accidents (de tous types, y compris les chutes de ou à travers quelque chose, et les chocs avec une pièce de machine, etc.).
) Association française de normalisation. Terminologie de la maintenance.
Sous-traitance
A g en c e e u r o p é en ne pour la s é c u r i t
Les organisations ayant de plus en plus tendance à sous-traiter leurs activités de maintenance, la passation et la gestion de marchés entre entreprises ont une influence considérable sur le domaine de la SST.
Les travaux de maintenance effectués par un sous-traitant doivent être bien intégrés dans les activités de l’entreprise afin de préserver la sécurité et la santé de tous les travailleurs concernés.
Les bonnes pratiques, dans lesquelles les besoins tant du sous-traitant que de l’entreprise hôte sont pris en considération, sont par exemple les «programmes de bon voisinage», les «passeports de sécurité» et les procédures d’induction.
Pendant la procédure de passation, outre la compétence et la communication, les questions des différences culturelles et linguistiques doivent êtres prises en considération, cela en cas de travailleurs immigrés. Il faut également tenir compte des problèmes posés par l’emploi précaire de certains sous-traitants.
La maintenance en tant que processus
La maintenance peut nécessiter l’arrêt d’un processus de production et demander aux travailleurs d’opérer dans des lieux inhabituels et dangereux (par exemple à l’intérieur d’une machine, d’une installation).
La maintenance s’effectue souvent quand le temps presse, par exemple quand on attend le redémarrage d’un processus de production interrompu ou l’achèvement d’un travail dans un certain délai.
Le personnel de maintenance doit parfois travailler avec des machines dépourvues des systèmes de protection normaux.
Comme on le voit, la maintenance va de pair avec de nombreux dangers et risques.
Il importe donc de mettre en place un système spécifique, basé sur l’évaluation des risques, pour veiller à ce que la maintenance soit exécutée en toute sécurité, à ce que les travailleurs participant à un processus de production en cours ne courent aucun risque et à ce que l’équipement concerné puisse être remis en marche en toute sécurité après les travaux de maintenance.
Les documents habituellement conservés doivent comprendre un dossier sur l’évaluation des risques.
Formation é et la s a n t é au t r
La compétence du personnel effectuant les tâches de maintenance, y compris les inspections et les tests, revêt une importance cruciale pour la sécurité.
La plupart des travailleurs accomplissent l’une ou l’autre tâche de maintenance.
Même si les travailleurs ont souvent de multiples qualifications et que la maintenance de routine fait partie de leurs fonctions, les tâches qu’ils n’effectuent pas régulièrement doivent être couvertes par leur formation.
Des accidents peuvent survenir si des travailleurs essaient d’accomplir des tâches pour lesquelles ils n’ont pas été formés ou n’ont pas acquis d’expérience.
Les employeurs doivent veiller à ce que les travailleurs aient les compétences requises pour accomplir les tâches en question, soient informés sur les risques et les procédures de sécurité, et sachent comment réagir si une situation dépasse leurs compétences.
Il est essentiel de considérer la maintenance comme un processus et non comme une simple tâche.
Ce processus commence avec la phase de planification, au moment où une évaluation complète des risques est réalisée.
L’ampleur du travail est déterminée et les ressources requises identifiées (c’est-à-dire les diverses compétences, le nombre de travailleurs, leurs rôles, les outils nécessaires).
On détermine aussi les risques et les précautions à prendre pour les éviter.
Il est recommandé d’associer le personnel de maintenance ou ses représentants au processus de planification.
La zone de travail doit être sécurisée et gardée propre et sûre: alimentation électrique coupée, parties mobiles de machines fixées, ventilation temporaire installée, issues et accès signalés, etc. Des outils appropriés (y compris des EPI) doivent être mis à disposition.
Les procédures décidées en phase de planification doivent être suivies, mais il faut également prévoir de gérer les problèmes imprévus.
Une fois le travail de maintenance terminé, il faut le contrôler pour s’assurer que le bien qui en a fait l’objet peut à nouveau être utilisé en toute sécurité, que tous les éléments d’isolation ont été retirés, tous les outils récupérés et les déchets éventuels enlevés.
Ce processus doit être documenté au moyen d’une description des tâches effectuées. La validation du processus en elle-même doit être vérifiée et approuvée.
Les activités de maintenance peuvent entraîner un risque pour les travailleurs, mais ne pas les effectuer peut entraîner des risques pour des travailleurs plus nombreux encore.
Les employeurs qui n’effectuent pas une maintenance correcte de leurs équipements de travail ou qui négligent la sécurité de leurs installations, en particulier les éléments critiques pour la sécurité (systèmes de protection et de refroidissement, alarmes, etc.), risquent des pannes catastrophiques.
Comme souligné plus haut, les tâches de maintenance peuvent obliger les travailleurs à opérer dans des lieux dangereux.
Pour cela, ils doivent parfois utiliser un équipement qui n’est pas habituel sur le lieu de travail, notamment un équipement de protection individuelle (EPI).
Des procédures d’acquisition doivent être en place afin de s’assurer que les outils et EPI nécessaires (ainsi que les formations correspondantes et les procédures d’entretien de cet équipement) permettent l’exécution de la maintenance en toute sécurité.
Par exemple, il peut s’avérer nécessaire de protéger contre le risque d’explosion un éclairage temporaire ou de fournir un EPI spécifique (par exemple une protection respiratoire à employer pendant le nettoyage de filtres). filtres).
Informations complémentaires
La présente fiche d’information a été réalisée à l’occasion de la campagne européenne 2010-2011 pour des travaux de maintenance plus sûrs.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires sur le sujet, sont disponibles à l’adresse: http://osha.europa.eu/topics/maintenance.
Cette source est complétée et mise à jour régulièrement.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Maintenance et SST — Un tableau statistique psychosociaux (mauvaise organisation du travail).
En outre, le personnel de maintenance est sujet à des accidents de toutes sortes.
Les données issues de l’enquête sur les conditions de travail en Espagne indiquent une plus forte exposition du personnel de maintenance au bruit, aux vibrations et aux divers types de radiations par rapport au reste de la population active (voir graphique 1).
De plus, le personnel de maintenance est davantage exposé à la chaleur en été (44 % contre 19 % dans les autres professions), au froid en hiver (44 % contre 17 %) et à une atmosphère humide (25 % contre 13 %).
Il est également plus exposé aux substances, vapeurs et fumées dangereuses.
Graphique 1 — Exposition du personnel de maintenance à divers risques (Espagne, 2007)
Personnel de maintenance Autres travailleurs
La maintenance concerne plusieurs professions et tous les secteurs d’activité.
C’est pourquoi il est difficile de déterminer le nombre exact de travailleurs associés aux activités de maintenance.
Des données fournies par la France et l’Espagne indiquent qu’environ 6 % de la population active participe à des tâches de maintenance.
Le personnel de maintenance se compose majoritairement d’hommes (environ 90 % en France et 65 % en Espagne) et, dans cette catégorie de travailleurs, les 30 à 49 ans forment le groupe d’âge le plus nombreux.
L’analyse des données Eurostat sur la base de la méthodologie SEAT (statistiques européennes sur les accidents de travail) peut aider à déterminer quels accidents sont liés aux activités de maintenance dans plusieurs pays européens.
Au sein de la variable «processus de travail», utilisée pour la classification des causes et circonstances des accidents, quatre sous-catégories concernent les opérations de maintenance:
Selon une enquête menée en France en 2005, la maintenance est la fonction la plus sous-traitée de l’industrie.
En Espagne, le personnel de maintenance se trouve le plus souvent dans le secteur des services (70 % en 2004), puis dans l’industrie (19 %) et la construction (10 %).
mise en place, préparation, installation, montage, désassemblage, démontage; maintenance, réparation, réglage, mise au point; nettoyage mécanique ou manuel de zones de travail et de machines;
Étant donné qu’il exécute des activités très diverses, le personnel de maintenance est exposé à des risques nombreux et très variés: risques physiques (bruit, vibrations, chaleur ou froid excessifs, radiations, charge de travail physique élevée), risques chimiques (manipulation d’amiante, soudage, exposition à des substances dangereuses dans des espaces confinés), risques biologiques (légionellose, leptospirose) et risques surveillance, inspection de procédés de fabrication, de zones de travail, de moyens de transport, d’équipements — avec ou sans matériel de contrôle.
LIEUX DE TRAVAIL SAINS
Le nombre d’accidents liés à ces sous-catégories a été comparé au nombre total d’accidents liés à toute autre sous-catégorie de la variable «processus de travail».
Les données indiquent qu’environ 20 % du total des accidents survenus en Belgique (en 2005-2006) étaient liés à des opérations de maintenance, de même que 18 à 19 % en Finlande, 14 à 17 % en Espagne et 10 à 14 % en Italie (sur la période 2003-2006).
En outre, les chiffres de plusieurs pays européens montrent qu’en 2006, 10 à 15 % des accidents mortels étaient liés à des opérations de maintenance (voir graphique 2).
constitué les deuxièmes victimes les plus fréquentes des accidents liés à la sous-traitance, juste après les travailleurs du secteur de la construction (3).
Graphique 2 — Nombre d’accidents mortels liés à des opérations de maintenance (Eurostat, 2006)
Est et t au tr
République t a v a il
Le processus de maintenance doit commencer dès la phase de conception et de planification, avant même que le personnel de maintenance n’arrive sur le lieu de travail.
Il est impératif d’appliquer des procédures adéquates d’évaluation des risques afférents aux opérations de maintenance, mais aussi de prendre des mesures préventives appropriées afin d’assurer la sécurité et la santé des travailleurs concernés par les activités de maintenance.
Une fois les travaux de maintenance achevés, il faut effectuer des contrôles spécifiques (inspections et tests) pour s’assurer que la maintenance a été correctement exécutée et que de nouveaux risques n’ont pas été créés.
D’un bout à l’autre du processus, une gestion efficace de la maintenance permet de s’assurer que la maintenance est coordonnée, planifiée et exécutée comme prévu et que l’équipement ou le lieu de travail présentent toutes les garanties de sécurité pour la poursuite du travail.
Informations complémentaires
Le rapport complet, Maintenance et SST — Un tableau statistique, est disponible à l’adresse suivante: http://osha.europa.eu/fr/publications/literature_reviews
Les données Eurostat concernant cinq États membres de l’Union européenne indiquent que la majorité des accidents liés à la maintenance ont lieu dans l’industrie manufacturière, dans la construction, dans l’immobilier, la location et les services aux entreprises (2) et, dans le cas de l’Autriche, également dans les hôtels et restaurants.
Par ailleurs, en 2006, dans le secteur de la production et distribution d’électricité, de gaz et d’eau, 50 % des accidents survenus en Finlande et en Belgique, 34 % en Espagne et 23 % en Italie étaient liés à des opérations de maintenance.
Dans le secteur de l’immobilier, de la location et des services aux entreprises, 40 % des accidents étaient liés à la maintenance en Finlande, 34 % en Espagne et 26 % en Belgique.
Par ailleurs, en Belgique, 41 % des accidents survenus dans le secteur de l’éducation étaient liés à la maintenance.
Dans d’autres secteurs, 15 à 20 % des accidents, selon le pays, avaient un rapport avec des opérations de maintenance.
La présente fiche d’information a été réalisée à l’occasion de la campagne européenne 2010-2011 pour des travaux de maintenance plus sûrs.
D’autres fiches d’information de la même série, ainsi que des informations complémentaires sur le sujet, sont disponibles à l’adresse http://osha.europa.eu/en/topics/maintenance.
Cette source est complétée et mise à jour régulièrement.
(2) L’immobilier, la location et les services aux entreprises se composent de sous-catégories telles qu’«entretien et réparation de machines de bureau et de matériel informatique» et
«nettoyage industriel».
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Défis et opportunités pour intégrer la SSTdans l’enseignement universitaire — Résumé d’un rapport
Les futurs ingénieurs, architectes, membres du corps médical, hommes d’affaires et gestionnaires auront tous besoin de prendre en compte des aspects de la sécurité et de la santé au travail (SST) au cours de leur vie active.
Ce rapport (1) et les cas qu’il contient démontrent qu’il est plus difficile d’intégrer la SST dans l’enseignement universitaire qu’à d’autres niveaux d’enseignement.
Cependant, les cas indiquent aussi que des mesures sont prises pour intégrer la SST dans l’enseignement universitaire au sein de toute une variété de disciplines et grâce à des moyens divers.
De plus, les cas prouvent que, en fonction des circonstances, différentes approches peuvent être utilisées et différentes opportunités peuvent être exploitées.
Difficultés
Il importe d’être conscient de certaines difficultés pour procéder à l’intégration de la SST dans l’enseignement universitaire.
Ces difficultés comprennent entre autres:
L’activité d’intégration est plus susceptible de se produire:
■ dans des zones où la législation nationale en matière de SST fait reposerdesresponsabilitésspécifiquessurcertains professionnels, comme ceux impliqués dans des projets d’ingénierie civile;quand les exigences de formation pour les techniciens de sécurité sont spécifiées par la loi et comprennent des études de niveau universitaire;quand il y a sur le site un département académique qui est engagé dans la SST; ce cas semble plus probable dans les universités techniques;lorsque l’autorité en matière de SST ou l’organisme d’assurance du travail a un rôle de formation qui pourrait inclure l’apport d’aide aux universités;dans les domaines où l’université a des devoirs spécifiques en termes de SST, par exemple pour la sécurité des étudiants pendant les cours en laboratoire et les travaux pratiques.
Facteurs de succès
Facteurs contextuels qui facilitent l’intégration
Certaines caractéristiques contextuelles semblent faciliter l’intégration de la SST dans l’enseignement universitaire.
Englobez les questions de SST dans les cours plutôt que d’en ajouter un, en particulier si les opportunités de modules supplémentaires sont très limitées.
Encouragez les employeurs à considérer les connaissances en matière de SST comme un facteur de recrutement.Incitez les écoles de commerce à inclure la SST et la productivité économique dans leurs programmes de recherche et de conférences.
Lorsque l’université de Salamanque, en Espagne, a lancé le master de technicien SST, ce fut l’occasion de fournir à tous les étudiants de la documentation de base relative à la SST sur un CD-ROM et sur l’internet, avec le soutien du gouvernement régional.
Pour produire des cas d’étude, le Conseil national de sécurité américain utilise le Robert Campbell Award for Excellence dans des analyses de rentabilité qui font la preuve que la santé, la sécurité et la productivité économique sont liées.
Ils adaptent les exemples de réussite pour qu’ils soient conformes au modèle d’étude de cas utilisé par les écoles de commerce réputées et ils travaillent avec certains professeurs pour les encourager à utiliser les documents.
Au Royaume-Uni, le Laboratoire de la santé et de la sécurité, financé par l’autorité nationale en matière de SST, a travaillé avec l’université de Liverpool pour englober des éléments de SST dans un cours pour étudiants ingénieurs. Cela comprenait l’utilisation de méthodes d’apprentissage actives et des études de cas d’accidents réels.
Une université ou une profession spécifique doit être prête à accepter volontiers des changements.
En Allemagne, on relève des exemples de facultés interuniversitaires qui travaillent en partenariat pour mettre en commun les connaissances et la documentation, afin de développer et de partager des supports d’apprentissage en ligne (NOP en ligne et CMR «Substances dangereuses dans les cours de laboratoire»).
Explorez les partenariats: coopération entre les universités, instituts de recherche, autorités en matière de sécurité, compagnies d’assurances et industrie.
À l’Institut de technologie de Dublin, en Irlande, les services de sécurité impliquent le syndicat des étudiants dans une approche participative pour garantir que l’université respecte ses obligations en matière de SST et pour promouvoir une culture de SST.
Promouvez et facilitez une approche de la SST pour toute l’université, qui combine l’éducation à la SST et/ou aux risques avec la création d’un environnement de travail et/ou éducatif sûr et sain pour tout le personnel et les étudiants impliqués dans le processus.
Lors du concours Lacobus, en France, les étudiants en architecture doivent intégrer la SST dans leurs conceptions pour des projets de restauration architecturale.
D’autres programmes français font travailler ensemble des étudiants ingénieurs et architectes sur des projets.
Adaptez les méthodes de la formation professionnelle et sa documentation pour les utiliser au niveau universitaire.
En fin de compte, la voie à suivre serait de développer une approche «entièrement universitaire» pour créer un environnement de travail et d’apprentissage sûr et sain, combiné à une éducation aux risques.
L’approche devrait combiner la gestion de la SST pour prévenir les risques et la sensibilisation, tout en développant les connaissances, les compétences, les attitudes et les comportements sûrs parmi les étudiants et le personnel, y compris les professeurs et le personnel technique, administratif et d’assistance.
Tant un soutien pour transférer au niveau universitaire les exemples existants de bonnes pratiques et d’interventions qu’un échange d’idées et d’outils concrets sont nécessaires.
FR
Agence européenne pour la sécurité et la santé au travail
Intégration de la SST dans la gestion des entreprises Résumé d’un rapport de l’Agence
La sécurité et la santé au travail (SST) sont traitées différemment selon les organisations: alors que certaines n’ont guère de compétences en matière de SST et se contentent de faire face, cas par cas, aux accidents du travail, aux maladies professionnelles et aux problèmes d’absentéisme liés au travail, d’autres s’efforcent, au contraire, d’avoir un comportement plus proactif et de prendre systématiquement en compte la SST, en l’intégrant dans leur gestion globale.
Le rapport de l’Agence vise à illustrer, à l’aide d’informations et d’éléments concrets, comment la SST peut être incorporée dans la gestion d’une entreprise et permettre ainsi de créer un environnement de travail à la fois plus sain et plus sûr, qui contribue à améliorer les performances générales de l’entreprise.
Ce rapport est composé de trois chapitres distincts, proposant respectivement un tour d’horizon de la littérature spécialisée, un survol des politiques relatives à la SST et des exemples de bonnes pratiques.
La première partie présente divers exemples concrets, tirés de la littérature spécialisée, qui montrent comment la SST peut être traitée de façon extrêmement efficace au sein d’une organisation et dans quelle mesure il convient de l’intégrer dans la gestion et la structure globales de toute entreprise.
Pour atteindre des résultats positifs dans le domaine de la SST, il ne suffit pas d’instaurer un système de gestion de la SST dûment intégré aux autres programmes et systèmes de gestion existants.
Il importe aussi que les organisations tiennent compte des aspects culturels et politiques du lieu de travail — un thème qui est abordé dans la seconde partie du tour d’horizon de la littérature spécialisée.
Ce tour d’horizon de la littérature spécialisée se concentre, avant toute chose, sur les aspects relatifs à l’intégration de la SST dans la gestion.
Il y est question des divergences entre l’approche traditionnelle et la prise en compte systématique de la SST, de même que de l’application et de l’efficacité des systèmes de gestion de la SST.
Une attention particulière est accordée aux liens pouvant être établis entre la SST et les programmes de gestion de la qualité et de santé au travail (tels que ceux visant à promouvoir la santé sur le lieu de travail).
Les organisations pouvant adopter simultanément plusieurs systèmes de gestion différents et/ou de multiples normes en matière de systèmes de gestion (concernant la qualité, l’environnement et la SST), la nécessité d’intégrer ces divers systèmes peut se faire sentir.
C’est pourquoi le rapport se penche aussi sur les «systèmes intégrés de gestion» (SIG).
Tous les chercheurs s’accordent à reconnaître que la gestion de la SST doit être perçue comme faisant partie intégrante de la structure de gestion globale et non comme un processus administratif distinct.
Ils estiment que plus la SST est liée aux activités fondamentales d’une organisation, plus les performances de cette dernière en termes de SST seront positives en cas de changement au niveau de l’organisation (en raison, par exemple, de problèmes économiques, d’une fusion, d’une réduction des effectifs ou d’évolutions technologiques rapides).
Il est à noter, néanmoins, que l’intégration totale de la SST risque de réduire le degré de priorité accordé à cette dernière, eu égard à d’autres considérations.
Survol des politiques relatives à la SST
Études de cas r l a s é c u r i t é e t l a s a n t é a
L’élaboration, la mise en œuvre et la promotion d’une approche intégrée et proactive de la gestion de la SST font l’objet de politiques et de pratiques établies aux niveaux international, européen et national, qui visent à encourager et à appuyer la prise en compte des questions relatives à la SST dans la gestion des organisations.
Ces politiques et ces pratiques sont aussi présentées dans le rapport, qui traite des stratégies, des dispositions légales, des normes, des orientations, des campagnes et des programmes définis et mis en place par différentes parties prenantes, telles que des organisations internationales, des institutions de l’Union européenne (UE), des gouvernements, des associations d’employeurs et de travailleurs, des inspections du travail, des organismes assureurs, etc.
De nombreuses organisations sont prêtes à déployer des efforts systématiques et continus pour améliorer les conditions en matière de SST.
Certaines ne se contentent pas de satisfaire aux obligations réglementaires, mais vont au-delà en lançant des initiatives visant à intégrer la culture de la SST dans la culture globale de l’entreprise.
Au sein de ces organisations, la gestion de la SST est généralement perçue comme faisant partie intégrante de la gestion dans son ensemble.
Dans le chapitre relatif aux études de cas, le rapport fournit des conseils et des exemples de bonnes pratiques en matière d’intégration de la SST dans la gestion globale et dans les processus généraux des entreprises.
Vingt cas ou «instantanés», tirés de douze États membres de l’UE, sont ainsi présentés.
Les cas illustrés montrent que les améliorations apportées en termes de gestion de la SST peuvent induire de nombreux effets positifs, parmi lesquels il y a lieu de citer: i l
■ le renforcement de la motivation des travailleurs ainsi que la mise en valeur des procédures d’évaluation des risques et de mesure des performances en matière de SST;
■ l’amélioration des conditions de travail et du bien-être des travailleurs, qui entraîne à son tour une réduction des taux d’accidents du travail, du nombre de jours d’absence pour cause d’accidents, des maladies liées au travail et des coûts y afférents.
Les politiques relatives à la gestion de la SST prévoient à la fois des dispositions contraignantes et des mesures volontaires.
La directivecadre susmentionnée établit un cadre juridique pour la prise en compte systématique de la SST et la mise en œuvre des systèmes de gestion de la SST au sein de l’UE.
Elle définit les objectifs fondamentaux de la gestion de la SST ainsi que les mesures requises pour les atteindre.
Diverses initiatives volontaires, axées sur l’amélioration de la SST, contribuent à l’application et au respect de cette législation.
En encourageant la mise en place de systèmes volontaires de gestion de la SST, l’Organisation internationale du travail (OIT) joue aussi un rôle important à cet égard.
Son approche est soutenue par plusieurs pratiques nationales, incluant des lignes directrices et des programmes promotionnels.
Le rapport décrit quelques exemples d’actions fructueuses menées dans différents États membres de l’UE, qui confirment que:
Le rapport cite de nombreux exemples d’organisations qui s’efforcent continuellement d’améliorer les conditions de travail ainsi que la sécurité et la santé des travailleurs.
Or, ces organisations ne sont pas animées uniquement par des préoccupations morales: elles sont aussi convaincues que la création d’un environnement de travail sûr et sain contribue à limiter les pertes de productivité et à accroître leur compétitivité.
À leurs yeux, la gestion de la SST est, en effet, étroitement liée aux activités stratégiques qui visent à rehausser leurs performances globales.
Le rapport intégral est disponible en anglais sur le site internet de l’Agence (http://osha.europa.eu), où il peut être téléchargé gratuitement.
) Directive 89/391/CEE du Conseil du 12 juin 1989 concernant la mise en œuvre de mesures visant à promouvoir l’amélioration de la sécurité et de la santé des travailleurs au travail.
La présente fiche d’information est disponible dans toutes les langues de l’UE (http://osha.europa.eu/en/publications/factsheets).
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Promotion de la santé au travail pour les employeurs
Qu’est-ce que la promotion de la santé au travail?
1 améliorer l’état de santé et le bien-être des travailleurs (
■ en améliorant l’organisation du travail et l’environnement professionnel;
■ en promouvant la participation des travailleurs à des activités
■ saines;en facilitant des choix éclairés en matière de santé;en encourageant le développement personnel.
3 termes d’économies sur les coûts liés à l’absentéisme (
Comment mettre en œuvre la PST?
■ offrir aux salariés des opportunités d’apprentissage tout au long de la vie.
Quatre étapes vers une entreprise saine
■ prévoir des «salles sociales»;instaurer une interdiction générale de fumer;mettre en place un environnement professionnel psychosocial propice.
■ proposer et financer des cours et des manifestations
■ sportives;promouvoir une bonne hygiène alimentaire;proposer des programmes de sevrage tabagique;
En outre, les programmes de PST les mieux planifiés associent les besoins de l’entreprise et ceux des salariés.
Il n’existe donc pas de modèle standard de PST, et chaque entreprise doit adapter les principes essentiels de la PST à son propre contexte.
Les principales étapes sont les suivantes:
Pourquoi investir dans la PST?
Le succès d’une entreprise repose sur des travailleurs en bonne
1 santé travaillant dans un environnement rassurant (
2 permet (
—des cadres supérieurs;—du comité du personnel;—du département des ressources humaines;
—du service et du comité d’hygiène et de sécurité au travail.
■ de réduire l’absentéisme;de renforcer la motivation;d’améliorer la productivité;de faciliter le recrutement;de limiter la rotation du personnel;de donner une image positive et protectrice.
Informer l’ensemble du personnel sur le programme de PST en utilisant divers moyens de communication, tels que des affiches, des panneaux d’affichage, l’intranet et des réunions.
Veiller au respect des obligations légales relatives à la santé et à la sécurité.
La PST n’est efficace que si les risques professionnels sont gérés de façon efficace.
Impliquer les salariés autant que possible.
Plus vous adaptez le programme de PST aux besoins des salariés, moins vous aurez besoin de le promouvoir.
Les mesures incitatives adaptées à votre entreprise peuvent servir à évoluer vers une culture saine.
—des incitations financières et des subventions pour des activités sociales externes ou sportives; a s
—du temps libre pour participer; é c u r
—des concours et des prix pour féliciter et récompenser la participation aux programmes de PST.
Le niveau de complexité, de détail et de lecture doit être adapté à votre public.
Demandez un retour d’information.
Évaluation et mise en œuvre en cours a
—sur la satisfaction du personnel, par exemple en réalisant une enquête;
—sur des facteurs économiques pertinents, tels que la rotationdupersonnel,laproductivitéetletaux d’absentéisme.
Évaluer les bénéfices financiers du programme de PST.
Communiquer les résultats de votre évaluation: informer les personnes de vos réussites et des changements que vous envisagez dans le futur.
Ne pas interrompre le processus de planification et d’amélioration: un bon programme de PST est un processus permanent.
Comprendre les résultats détaillés de l’évaluation au moment de la planification pour le futur.
—Il est inutile de mettre en œuvre un programme de PST sans offrir également un environnement de travail sûr et sain.
La PST repose sur une culture saine nécessitant avant tout une gestion des risques appropriée.
—La promotion de la santé au travail va au-delà des obligations légales, en se basant sur des actions volontaires de part et d’autre.
—La PST n’est efficace que si elle fait partie intégrante et permanente de tous les processus organisationnels.
Des informations supplémentaires sur la PST sont disponibles sur: http://osha.europa.eu/fr/topics/whp/index_html
Des informations supplémentaires sur la promotion de la santé au travail sont disponibles en français sur: http://www.travailler-mieux.gouv.fr/ http://www.beswic.be http://www.itm.lu/
Vous pouvez optimiser l’efficacité d’un programme de PST en évaluant les besoins et les attentes des salariés.
D’autres données sur la santé issues de la surveillance de la santé au travail ou des bilans de santé volontaires pourraient indiquer les points où une action est nécessaire.Décider des priorités.
Identifier les objectifs spécifiques du programme de PST et définir les priorités en conséquence.
Éviter de créer des inégalités, notamment en ne tenant pas compte des emplois du temps de tous les salariés.
Il serait également utile d’envisager un moyen de communiquer avec les salariés ne disposant pas d’adresse électronique.
Envisager l’évaluation des résultats avant d’entamer le processus.
Le fait de surveiller les signes de réussite ou d’échec permettra d’évaluer et d’améliorer le programme, le cas échéant.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Résumé du rapport sur les incitations économiquesvisant à améliorer la sécurité et la santé au travail:un compte rendu du point de vue européen
Les incitations économiques dans le domaine de la sécurité et de la santé au travail font référence aux processus qui récompensent les organisations pour le développement et le maintien de la sécurité et de la salubrité des environnements de travail.
Ces processus peuvent consister, par exemple, à lier les résultats d’une organisation en matière de SST à des incitations fiscales comme des primes d’assurance ou des taux d’imposition moindres. On assiste à un intérêt croissant pour ces incitations économiques comme instruments visant à motiver les organisations à investir dans la SST, parce que les suites réglementaires à donner ne sont, souvent, pas suffisantes pour les persuader de l’importance de la SST.
Les incitations économiques peuvent compléter les dispositions réglementaires dans la mesure où elles stimulent les organisations au niveau financier et plaident en faveur d’une SST efficace auprès des dirigeants d’entreprise de tous les États membres.
Un maître boucher remplit un questionnaire sur les incitations économiques (photographie mise à disposition par la Fleischerei-Berufsgenossenschaft, assureur officiel au sein de l’industrie de la boucherie en Allemagne).
La stratégie communautaire de santé et de sécurité confirme le rôle des incitations économiques comme leviers pour sensibiliser le public et se conformer à la législation.
Ces recherches ont conduit aux conclusions suivantes: 1) les réductions d’impôt peuvent aider efficacement une organisation à investir davantage dans la SST.
Ce type d’incitation ne peut, bien entendu, être utile que pour les organisations s’acquittant de l’impôt sur les sociétés; 2) lier les incitations économiques aux audits/programmes d’intervention est un autre moyen prometteur d’améliorer la SST; 3) les concours financiers équivalents, pour lesquels les gouvernements octroient une subvention proportionnelle à la somme d’argent dépensée par une organisation pour la santé au travail, constituent une méthode visant à améliorer la SST.
Ce type d’incitation économique implique des frais administratifs élevés, tant pour l’organisation concernée que pour le gouvernement.
«Par ailleurs, la sensibilisation, en particulier des PME, peut être renforcée par des mesures d’incitations économiques directes ou indirectes à la prévention.
Ces mesures d’incitation pourraient inclure une réduction éventuelle des cotisations sociales ou de primes d’assurance en fonction des investissements dans l’amélioration du milieu du travail et/ou de la réduction d’accidents, des aides économiques pour l’établissement de systèmes de gestion de la santé et de la sécurité, l’introduction dans les procédures d’attribution de marchés publics d’exigences en matière de santé et de sécurité applicables à leur exécution.»
[Une nouvelle stratégie communautaire 2007-2012 pour la santé et la sécurité au travail, Commission européenne, Bruxelles, 21 janvier 2007, COM(2007) 62 final]
Le rapport comporte une analyse bibliographique concernant les incitations économiques, un aperçu des politiques relatives à leur application et un recueil d’études de cas donnant des exemples de mise en œuvre réussie de ces incitations dans divers pays européens et dans un grand nombre de secteurs.
Analyse bibliographique concernant les incitations économiques
Il est prouvé que les incitations économiques modifient le comportement des employés ou influent sur les taux d’incidence dans les organisations.
Il existe un nombre appréciable de recherches concernant la tarification ajustable de l’indemnisation des travailleurs, qui consiste généralement en un système de «bonus-malus» pour les primes d’assurance basé sur les taux d’accidents individuels d’une entreprise.
Aperçu des politiques en matière d’incitations économiques
De manière générale, les avantages des incitations économiques, provenant de sources externes à une entreprise et visant à améliorer la sécurité et la santé au travail, ont été clairement démontrés.
Ce constat est tempéré par des difficultés méthodologiques dans l’évaluation de l’efficacité de divers programmes d’incitation, et il a été convenu de mener des recherches supplémentaires afin de clarifier les résultats ambigus figurant dans la littérature scientifique.
En ce qui concerne l’application des incitations économiques, on a constaté que les effets dissuasifs spécifiques ont un impact beaucoup plus important sur le congé de maladie que les effets dissuasifs plus
En ce qui concerne les critères fondamentaux des systèmes d’assurance sociale et les approches d’indemnisation des travailleurs, il n’existe pas de très grandes différences en Europe.
La plupart des pays ont conçu leur système de sécurité sociale dans la tradition bismarckienne, et les institutions d’assurance contre les accidents sont fondées sur un monopole d’État.
Un grand groupe de pays possèdent un marché concurrentiel issu d’un système béveridgien http://osha.europa.eu
■ t é a u t r a v dans le secteur allemand de la boucherie, les entreprises participantes ont connu une baisse de plus de 25 % des accidents avec arrêt depuis l’introduction du programme d’incitation en 2001;dans le secteur agricole finlandais, le taux d’accident a chuté de plus de 10 %;parmi les entreprises polonaises qui ont introduit un système subventionné de gestion de la SST, 70 % ont recensé moins d’accidents et ont bénéficié de primes d’assurance moins élevées, alors que 50 % ont déclaré posséder moins de travailleurs travaillant dans des conditions dangereuses;en Italie, l’Institut national d’assurance contre les accidents du travail subventionne les crédits bancaires afin de stimuler les investissements en matière de SST dans les PME; les entreprises participantes ont connu une baisse estimée entre 13 et 25 % des accidents par rapport aux entreprises comparables;grâce à un programme allemand d’incitation en termes d’assurance santé, les indemnités de maladie et l’absentéisme ont baissé considérablement au sein des entreprises lors de l’introduction d’un système moderne de gestion de la santé;le programme néerlandais de subvention des investissements dans de nouvelles machines et de nouveaux équipements respectueux de la SST a amélioré les conditions de travail dans 76 % des entreprises (40 % des employeurs ont déclaré que les nouveaux équipements étaient extrêmement avantageux, contre 36 % qui ont déclaré qu’ils étaient raisonnablement avantageux).
Les approches de tarification ajustable se présentent sur les marchés concurrentiels et monopolistiques.
Il existe toutefois des différences en termes de financement des efforts de prévention tournés vers l’avenir, tels que la formation ou les investissements en matière de SST.
Ces différences ne devraient pas poser de problèmes aux approches monopolistiques, parce que la compagnie d’assurance peut être certaine qu’elle bénéficiera de l’effet positif des investissements sur les taux de demandes d’indemnisation.
Toutefois, dans un marché concurrentiel, la compagnie d’assurance court le risque que les entreprises changent d’assureur à court terme, et les investissements en matière d’efforts de prévention pourraient dès lors avantager la concurrence plutôt que l’assureur initial.
Une éventuelle solution pour les marchés concurrentiels pourrait être l’introduction de contrats à long terme sur plusieurs années ou la création d’un fonds commun de prévention, financé à parts égales par tous les assureurs.
Facteurs de succès des incitations économiques
La plupart des grands États membres de l’UE sont plutôt actifs dans l’offre d’incitations économiques.
L’Allemagne, la France, l’Italie et la Pologne proposent diverses incitations par l’intermédiaire de leur système public d’assurance, souvent non seulement grâce à des variations des primes d’assurance mais également grâce à des programmes de subvention destinés à des investissements spécifiques en matière de SST.
En Espagne, les incitations en matière d’assurance sont planifiées dans la stratégie nationale en matière de SST, et l’offre de programmes de subvention en matière de SST, tant au niveau national qu’au niveau régional, est particulièrement diversifiée.
Parmi les petits États membres, la Belgique, les Pays-Bas et la Finlande sont les plus actifs, démontrant ainsi que les incitations économiques sont également applicables aux systèmes d’assurance accident privée.
En somme, cet aperçu montre que les incitations économiques peuvent être mises en place dans tous les États membres, quels que soient leur tradition en termes de système de sécurité sociale et le statut (privé ou public) du système d’assurance accident.
Complément d’informations
D’après l’analyse d’études de cas, les incitations économiques peuvent s’avérer utiles, dans un grand nombre de situations, afin de promouvoir la SST.
Tous les programmes d’incitation présentés ont fait l’objet d’une gestion efficace et d’une certaine évaluation.
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360 • Fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010
FR
Agence européenne pour la sécurité et la santé au travail
Une maintenance sûre dans la pratique— Les clés de la réussite Résumé d’un rapport de l’Agence
L’efficacité des mesures de prévention est d’autant plus élevée qu’elles sont utilisées de manière combinée.
Ainsi, la réalisation d’évaluations des risques et la mise en place de procédures de sécurité et de systèmes de travail sûrs doivent aller de pair avec des initiatives, une formation et des informations sur la sécurité comportementale.
Des bâtiments et des structures qui ne sont pas entretenus régulièrement finissent par devenir dangereux non seulement pour les personnes qui y travaillent, mais aussi pour le grand public.
Une maintenance bâclée ou irrégulière des machines peut rendre les conditions de travail dangereuses pour les opérateurs et créer des risques pour d’autres travailleurs.
Si la maintenance est absolument essentielle pour garantir des conditions de travail saines et sûres et prévenir les risques, le travail de maintenance proprement dit est une activité à haut risque.
Procédures de travail sûres et lignes directrices claires pour le travail de maintenance
Il convient d’établir un protocole bien défini pour le déroulement de chaque tâche de maintenance; par ailleurs, des procédures de travail sûres doivent être clairement communiquées et bien comprises.
Des procédures doivent exister pour gérer les imprévus.
Une partie d’un système de travail sûr doit consister à arrêter le travail en cas de problème imprévu ou dépassant les compétences d’une personne.
Il appartient à chaque employeur de protéger ses travailleurs contre les éventuels dangers liés au travail.
Le rapport intitulé «Une maintenance sûre dans la pratique» montre qu’un grand nombre d’entreprises, d’assureurs et d’autorités ont mis en place des approches novatrices pour réduire les risques générés par le travail de maintenance.
Prenant pour base les exemples décrits dans ce rapport, la présente fiche d’information décrit brièvement les clés de la réussite en matière de prévention des risques au cours d’opérations de maintenance.
Les clés de la réussite en matière de prévention des risques au cours d’opérations de maintenance
Engagement de la direction et culture de la sécurité au sein de l’organisation
Toutes les informations pertinentes concernant les opérations de maintenance doivent être communiquées à toutes les parties concernées.
Cela couvre non seulement les travailleurs directement impliqués dans le travail de maintenance, mais aussi ceux qui sont susceptibles d’être affectés par celui-ci ou qui travaillent dans ses environs immédiats.
La communication entre le personnel de maintenance et de production et entre les différents contractants impliqués est cruciale.
Amélioration/développement permanent
L’engagement de la direction et une culture de la sécurité sont deux éléments essentiels de la sécurité et de la santé au travail (SST) en général, et plus encore lors des opérations de maintenance.
L’engagement de la direction est probablement le facteur déterminant le plus important de la culture de la sécurité au sein d’une organisation.
Il détermine les ressources (temps ainsi que ressources humaines et financières) consacrées à la sécurité et à la santé et génère une motivation plus forte vis-à-vis de la sécurité et de la santé dans toute l’organisation.
Lors des opérations de maintenance, les performances en termes de sécurité et de santé doivent être évaluées et améliorées en permanence sur la base: d’audits et d’inspections; des résultats de l’évaluation des risques; des enquêtes sur les incidents, les accidents et les accidents évités de justesse; sans oublier les informations en retour des salariés, des contractants et du personnel SST.
Formation à la sécurité
La participation active des salariés à la gestion de la sécurité et de la santé est capitale pour développer une appropriation de la sécurité à tous les niveaux et exploiter les connaissances uniques de leur travail que possèdent les salariés.
Assez souvent, ces derniers connaissent les risques et sont en mesure de proposer des solutions pratiques pour les supprimer ou les atténuer.
Une évaluation des risques bien menée
Les travailleurs chargés de tâches de maintenance, y compris les contractants, doivent être compétents dans leur domaine de responsabilité professionnelle.
Ils doivent aussi suivre une formation à la sécurité et à la santé et être informés des dangers liés à des emplois spécifiques et des procédures de travail sûres.
Les employeurs sont légalement tenus de fournir des informations et une formation sur la santé et la sécurité à tous les salariés qui en ont besoin, y compris les agents temporaires et les contractants.
Avant de commencer un travail de maintenance, il y a lieu de procéder à une évaluation des risques.
Les travailleurs doivent être impliqués dans l’évaluation des risques initiale.
Ils pourront être amenés à procéder à de nouvelles évaluations durant l’opération.
La maintenance intégrée dans le système global de gestion de la santé et de la sécurité
Des mesures de prévention dépendant de la hiérarchie deprévention
Des mesures de prévention peuvent être identifiées et mises en œuvre en fonction des résultats de l’évaluation des risques.
Il importe d’appliquer le principe de hiérarchie des mesures de prévention (élimination— substitution—
Les tâches de maintenance et leurs aspects liés à la santé et à la sécurité doivent faire partie intégrante du système global de gestion de la santé et de la sécurité d’une entreprise, réunissant tous les éléments susvisés.
Le système de gestion de la sécurité doit en permanence faire l’objet de développements et d’améliorations.
La prévention par la conception— Supprimer les dangers dès la conception e eu r
L’une des manières les plus efficaces de prévenir et de contrôler les risques professionnels liés à la maintenance consiste à les prendre en compte dès la phase de conception des bâtiments et des structures, des environnements de travail, des matériaux et des usines (machines et équipements).
Le rapport «Une maintenance sûre dans la pratique» cite plusieurs exemples de prise en compte de la maintenance dès le stade de la conception.
Dans l’exemple donné par l’Institut national de recherche polonais (CIOP-PIB), un bobinoir à écheveaux a été équipé d’un mécanisme d’arrêt comprenant un système de détection automatique de danger a n d’éviter tout démarrage inattendu de la machine lors des opérations de maintenance.
La prise en compte des futurs problèmes de maintenance dès la conception de la machine a contribué à éliminer des dangers et à minimiser le risque de blessure lors d’un entretien ou d’une réparation de la machine.
production sont alimentées en produits chimiques liquides et gazeux par plus de 2000kilomètres de conduites.
Un autre exemple concerne la conception des ateliers de maintenance des réacteurs d’Air France Industries à l’aéroport d’Orly, qui a eu recours à un outil de simulation, ce qui a permis d’identifier les problèmes de sécurité, d’ergonomie ou de production dès le stade de la conception.
Pour éviter les accidents de travail, BASF a introduit diverses mesures de sécurité, dont des procédures de travail bien définies couvrant chaque étape de la maintenance, depuis l’évaluation des risques (avec un système de notices ou «Begleitschein») avant de commencer le travail jusqu’au remontage des conduites à la n du processus.
En outre, la direction soutient activement la formation de ses salariés et des travailleurs sous contrat et encourage une culture dynamique de la sécurité.
En coopération avec TNO, NedTrain, une entreprise établie aux Pays-Bas, a mené à bien un projet pilote pour la conception d’un atelier de maintenance des trains à grande vitesse.
Plusieurs parties prenantes ont été impliquées et consultées.
Cette approche participative a abouti à plusieurs innovations, telles que l’introduction d’un robot de levage automatique a n d’éviter que les mécaniciens ne doivent soulever de lourdes charges ainsi que plusieurs solutions destinées à renforcer la sécurité lors d’un travail effectué en hauteur.
Depuis 2003, lors de l’introduction du système des notices, les accidents à déclarer lors d’opérations de maintenance et provoqués par des substances dangereuses ont été évités.
De manière générale, le nombre d’accidents reste sensiblement inférieur à la moyenne enregistrée dans l’industrie chimique.
Révision générale d’une centrale thermique conventionnelle a v a il
Les centrales électriques nécessitent une maintenance régulière pour fonctionner efficacement et sans problème.
Ces opérations de maintenance sont complexes et peuvent engendrer des risques pour les travailleurs.
En Belgique, Electrabel a mis au point un système de gestion des révisions générales de sa centrale de Langerlo, qui comprend des structures de communication bien établies et l’intégration des questions de santé et de sécurité tout au long du processus.
Une révision générale fait intervenir un grand nombre de contractants, ce qui représente un facteur de risque supplémentaire.
Electrabel a établi une procédure opérationnelle à l’intention des contractants, qui couvre la réglementation pertinente en matière de santé et de sécurité que les contractants doivent connaître et toutes les règles spécifiquement applicables au site de Langerlo.
© Avec l’aimable autorisation de Prevent
Informations supplémentaires
Une bonne maintenance dans l’industrie chimique
Le rapport complet est disponible en anglais sur le site internet de l’Agence: http://osha.europa.eu/en/publications/reports/TEWE10003ENC/view, où il peut être téléchargé gratuitement.
Cette fiche d’information est disponible dans toutes les langues de l’UE sur: http://osha.europa.eu/fr/publications/factsheets.
Lors de l’entretien d’installations et de canalisations contenant des substances dangereuses, le risque de contact avec ces dernières ne peut pas être entièrement exclu par des mesures techniques.
Des poches de résidus chimiques peuvent toujours stagner dans des espaces morts.
Sur le site de BASF à Ludwigshafen, en Allemagne, 225unités de
Agence européenne pour la sécurité et la santé au travail Gran Vía, 33, 48009 Bilbao, ESPAGNETél. +34 944794360, fax +34 944794383Courriel: information@osha.europa.eu
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2010 http://osha.europa.eu
FR
Agence européenne pour la sécurité et la santé au travail
Faire passer le message Campagne sur la SST dans le secteur du transport routier
Cette fiche d’information présente quelques conclusions d’un rapport contenant des exemples de campagnes et d’initiatives destinées à améliorer la sécurité et la santé au travail (SST) dans le secteur du
■■ utilisation d’une approche pratique fondée sur les preuves et sur la gestion des risques;veiller tout particulièrement à atteindre le public cible;engagement et partenariat;
Il est primordial de disposer de moyens de communication efficaces pour s’assurer que les chauffeurs routiers et leurs employeurs sont pleinement conscients des dangers liés au transport routier et comprennent bien ce qui peut être fait pour améliorer la sécurité.
Toutefois, pour diverses raisons, la diffusion d’informations dans le secteur du transport routier constitue un véritable défi.
La majorité des sociétés de transport sont de petites entreprises employant moins de 10 travailleurs, et de nombreux chauffeurs sont indépendants.
Ils travaillent souvent loin de leur base, et nombre d’entre eux sont très expérimentés et habitués à travailler de manière très indépendante.
■■ actions adaptées au public;utilisation de diverses mesures et médias.
Les traits caractéristiques des chauffeurs routiers susvisés, comme leur expérience et leur indépendance, ont des implications sur la communication, par exemple:
Associée au caractère extrêmement concurrentiel du secteur du transport routier, cette indépendance peut également susciter dans le chef des chauffeurs routiers et de leurs employeurs une réticence à appliquer de nouvelles méthodes de travail.
Les chauffeurs routiers ont tendance à se fier avant tout à leur expérience personnelle et rechignent à accepter des conseils sur la SST venant d’instances extérieures, même s’ils en ont connaissance.
En outre, il semble exister un manque de communication sur la SST entre les routiers et leurs employeurs et responsables ou, dans le cas de routiers indépendants, avec les entreprises qui utilisent leurs services.
Les personnes travaillant dans le transport routier remarqueront probablement plus aisément des informations pratiques et visuelles, pour autant qu’elles les jugent pertinentes.
Les exemples présentés dans le rapport répondent à des approches diverses:
44 cas ont suivi une approche individuelle dans le but de modifier les connaissances ou les attitudes.
Cette approche nécessite relativement peu de ressources et peut constituer une manière rentable d’atteindre une large population;12 cas ont adopté une approche collective en vue d’apporter des changements structurels et/ou culturels.
Cette approche a souvent donné lieu à des améliorations importantes en termes de SST;4 cas ont suivi une approche concertée afin de modifier à la fois les connaissances et l’attitude, tout en cherchant également à lancer un changement structurel et culturel.
Cette approche nécessite davantage de ressources, mais est considérée comme la plus productive.
Il apparaît utile de développer des réseaux de transfert de connaissances au sein du secteur et entre les partenaires sociaux afin de contribuer à la diffusion de l’information, des ressources et des meilleures pratiques du secteur.
Cela devrait inclure une coopération entre les pouvoirs publics, les intermédiaires et les entreprises privées.
Il est clair que des approches pratiques tenant compte des réalités du secteur et de l’expérience des employeurs et des routiers sont nécessaires.
Il serait utile à cet égard de disposer d’un plus grand nombre de solutions pour modifier l’attitude des employeurs envers la sécurité et la santé.
Afin de rendre les campagnes plus efficaces dans ce secteur, il faut: é
© Avec l’aimable autorisation de Doc Stop
La campagne néerlandaise «En forme sur la route» a eu recours à diverses stratégies: dans un premier temps, des tournées de présentation et les médias ont été utilisés pour attirer l’attention des routiers; ensuite, des examens de santé et des tests d’aptitude physique ont accru leur sensibilisation.
Les routiers ont ensuite été invités à des séances de remise en forme et ont reçu un soutien et des informations pour les aider à adopter un mode de vie sain.
Aucune technique de diffusion d’information n’est à elle seule la panacée aux défis que pose le secteur du transport routier.
Chaque technique particulière possède toutefois ses mérites propres.
Le mode de communication le plus approprié dépend du type et de la complexité de l’information à diffuser, du public cible et de la portée de la campagne.
Une combinaison de différentes techniques est probablement la solution la plus efficace pour toucher les routiers et ceux qui les emploient ou utilisent leurs services.
Il peut être utile d’adopter des méthodes de communication particulières à des stades différents d’une campagne pour en optimiser l’exposition.
Concernant les PME, en particulier, les interventions qui nécessitent un contact direct avec les employeurs et les routiers, surtout si elles offrent un service ou une ressource, sont probablement les plus efficaces. Le
Le rapport complet est disponible en anglais sur le site internet de l’Agence (http://osha.europa.eu/en/publications/reports/), où il peut être téléchargé gratuitement.
La présente fiche d’information est disponible dans toutes les langues de l’UE (http://osha.europa.eu/en/publications/factsheets).
© Agence européenne pour la sécurité et la santé au travail.
Reproduction autorisée, moyennant mention de la source. Printed in Belgium, 2011
Agenceeuropéennepourlasécuritéetlasantéautravail
Fournir les clés d’un environnement de travaileuropéen plus sûr et plus productif
Résumé du rapport annuel 2003de l’Agence européenne pour la sécurité et la santé au travail
FR
Résumé du rapport annuel 2003
Financée par l’UE, l’Agence travaille en étroite collaboration avec les gouvernements, les organisations patronales et salariales dans les vingt-cinq États membres, ainsi qu’avec les pays membres de l’Association européenne de libreéchange (AELE) et les pays candidats.
Son réseau de points focaux nationaux joue un rôle essentiel en termes de collecte et de diffusion d’informations et d’expertise pertinentes.
L’Agence est également en relation avec un nombre croissant d’organisations internationales au-delà des frontières communautaires afin que l’UE reste à la pointe en matière d’informations et de réflexions dans le domaine de la SST.
Les priorités visent à:
• combattre les problèmes de santé les plus importants: bon nombre de problèmes de SST se traduisent par des coûts financiers et humains élevés.
Chaque année, par exemple, on dénombre environ 5 millions d’accidents du travail, qui se soldent pour les États membres par une perte de 150 millions de journées de travail et des coûts directs pour les assurances se chiffrant à 20 milliards d’euros.
Les troubles musculo-squelettiques représentent quant à eux 2 % du produit intérieur brut (PIB).
D’autres problèmes de santé majeurs concernent l’exposition à des substances dangereuses, telles que les produits chimiques, et les problèmes psychosociaux, tels que le stress au travail.
L’Agence, en collaboration avec les partenaires sociaux, aborde ces questions parmi d’autres par le biais de campagnes d’information, d’initiatives relatives aux bonnes pratiques et d’autres moyens;
• cibler les secteurs à haut risque: ces secteurs comprennent, entre autres, les secteurs de la pêche et de la construction, ainsi que ceux des soins de santé et de l’éducation.
L’Agence s’intéresse en particulier aux petites et moyennes entreprises (PME), qui représentent 65 % de la main-d’œuvre européenne: les travailleurs des PME sont beaucoup plus exposés aux accidents et à d’autres problèmes de SST que leurs homologues employés dans de grandes entreprises.
• soutenir les objectifs stratégiques de l’UE: intégrer la prévention des risques dans tous les aspects de la vie des travailleurs et de la réflexion politique constitue un élément central de la stratégie communautaire 2002-2006 sur la sécurité et la santé au travail.
Pour atteindre cet objectif, l’Agence gère plusieurs programmes, notamment des projets visant à intégrer la SST dans l’éducation et à identifier les risques émergents inhérents au «monde du travail en mutation».
Des initiatives sont également en cours en vue d’augmenter les taux de participation au travail et d’améliorer la qualité des emplois disponibles, par exemple pour les femmes et les personnes handicapées, conformément à la déclaration de Lisbonne;
ÉVÉNEMENTS
En 2003, l’Agence a réalisé plusieurs avancées majeures, allant du développement de la connaissance de base nécessaire à la réalisation de la stratégie communautaire de la Commission en matière de SST, à la préparation de l’Agence et de son réseau de points focaux à l’élargissement de l’UE.
Quelques-unes des étapes clés de l’année sont présentées ci-dessous.
SENSIBILISER AUX RISQUES LIÉS AUX SUBSTANCES DANGEREUSES identifier les moyens les plus efficaces de communiquer les informations sur la SST aux employés de ce secteur.
L’Agence a par ailleurs créé un site web consacré au secteur des soins de santé où le taux d’accidents liés au travail est de 34 % supérieur à la moyenne européenne.
Ce site fournit des conseils pratiques sur les risques majeurs, tels que les dangers liés à l’exposition aux rayonnements, ainsi que des liens vers plus de 500 sources d’information en rapport avec ce secteur.
L’Agence a également élaboré pour le secteur de l’éducation un site web similaire ainsi que des fiches d’information sur des thèmes tels que la gestion des risques en matière de sécurité et de santé et la prévention de la violence.
LUTTERCONTREL’INÉGALITÉENTRELESSEXESEN MATIÈRE DESÉCURITÉET DESANTÉ AUTRAVAIL
Cette année, la Semaine européenne de la sécurité et de la santé au travail s’est intéressée en particulier aux substances dangereuses, telles que les produits chimiques et les agents biologiques.
Avec la participation de plus de trente pays européens, y compris les pays membres de l’AELE, les pays adhérents et candidats, la campagne s’est appuyée sur des milliers d’événements nationaux coordonnés par le réseau de points focaux de l’Agence.
Ces divers événements, campagnes et séminaires d’information, programmes de formation sur le lieu de travail, nous ont permis de sensibiliser des millions de salariés.
Le soutien de plusieurs industries, notamment du secteur chimique, a donné à cette campagne — sans précédent en Europe — un poids encore plus important.
Ces initiatives se sont accompagnées de prix de bonnes pratiques et de la manifestation de clôture de la Semaine qui ont mis en avant des recommandations visant à promouvoir l’amélioration de l’utilisation de substances dangereuses, y compris la nécessité d’une communication claire sur les risques encourus en particulier par les utilisateurs dans les PME.
CIBLERLESPETITESET MOYENNESENTREPRISES
Un rapport remarquable a mis en lumière les inégalités entre les sexes en matière de SST et les moyens pour les réduire, condition indispensable pour que l’UE atteigne son objectif d’augmenter la proportion de main-d’œuvre féminine.
Publié par l’Agence à la fin de l’année 2003, le rapport Problématique de la dimension de genre dans la sécurité et la santé au travail examine les différences liées aux spécificités des sexes en matière de blessures et de maladies d’origine professionnelle, de lacunes au niveau des connaissances, ainsi que les implications visant à améliorer la prévention des risques.
Il révèle que les approches classiques en matière de prévention des risques peuvent sous-estimer les risques professionnels encourus par les femmes et examine l’importance d’adopter une approche «adaptée aux spécificités des sexes» et d’intégrer les considérations liées aux spécificités des sexes dans les activités de la SST.
Ce rapport est assorti de plusieurs fiches d’information et divers matériels, disponibles sur papier et en ligne.
Le programme de financement des PME, organisé par l’Agence et lancé par le Parlement européen, prévoit des subventions pour des programmes de formation, des campagnes d’information et autres initiatives destinées aux petites entreprises.
Au cours du volet 2003 du programme, le nombre de demandes de financement a doublé.
Parmi les nombreux projets innovateurs récompensés ont figuré une étude portant sur les moyens de réduire les maladies du genou chez les carreleurs ainsi que des séminaires pédagogiques sur la prévention des blessures aux yeux dans l’industrie extractive en Allemagne.
Selon une évaluation indépendante, le programme a concerné près d’un demi-million de PME en 2001.
FOURNIR UNE AIDEPRATIQUE AUXSECTEURS À HAUTRISQUE, NOTAMMENT AUXSECTEURS DELAPÊCHE,DESSOINS DESANTÉET DEL’ÉDUCATION
L’Agence a également organisé un séminaire destiné à
Des recherches ont démontré que les personnes handicapées ont tendance à être plus productives et à enregistrer un taux de présence plus élevé.
Ce site, organisé selon différents types de handicaps, comprend des exemples de bonnes pratiques, des informations sur les politiques ainsi que des liens vers des organismes et des sources de données en rapport avec ce thème.
Résumé du rapport annuel 2003
S É C U responsables dans leur pays respectif des actions d’information, telles que notre Semaine européenne.
L’Agence a par ailleurs réduit le nombre de groupes d’experts, libérant ainsi du temps et des ressources.
À l’avenir, des groupes d’experts seront créés sur une base ad hoc conformément à notre programme de travail annuel, ce qui laissera à l’Agence une marge de flexibilité pour répondre en temps utile aux problèmes les plus urgents.
D’AUTRES DÉVELOPPEMENTS RÉALISÉSAUCOURS DEL’ANNÉE ONTVISÉ À:
• établir les bases d’un observatoire des risques: les premières étapes de la création d’un observatoire pour surveiller les risques émergents ont consisté à définir une méthodologie visant à surveiller les risques de santé spécifiques ainsi que des tests de prévisibilité sur les risques mécaniques et physiques.
D’autres tests de prévisibilité sont en cours d’élaboration;
Sensibiliser aux risques dès le plus jeune âge, idéalement dès la maternelle, est l’un des moyens les plus efficaces de développer une culture préventive.
En 2003, l’Agence a travaillé en collaboration avec plusieurs partenaires pour mettre au point une stratégie appropriée visant à intégrer la SST à l’éducation.
La réalisation marquante a été la déclaration de Rome en faveur de l’insertion dans les programmes de formation et d’éducation des questions de SST adoptée lors d’une conférence organisée sous la présidence italienne.
Cette déclaration fournit une feuille de route visant à intégrer la SST dans l’éducation.
Des travaux ont également démarré sur un rapport, prévu pour être publié en 2004, qui réunira des exemples de bonnes pratiques en matière d’intégration de la SST à travers l’Europe, présentera un modèle explicatif des différentes étapes du processus d’intégration et proposera une feuille de route pour une future action européenne.
À l’instar de bon nombre des activités de l’Agence, ces initiatives constituent une base solide pour la stratégie communautaire 2002-2006 sur la sécurité et la santé au travail.
PRÉPARERL’AGENCE ÀL’ÉLARGISSEMENT DEL’UNION
• travailler en collaboration avec les partenaires du dialogue social de l’UE: ce travail comprenait des discussions avec, entre autres, les comités de dialogue social de l’UE sur les secteurs de la construction et de la pêche et le forum européen pour le dialogue sectoriel;
Elle a également soutenu la campagne du comité des inspecteurs principaux du travail pour réduire le nombre de chutes de hauteur sur les chantiers de construction;
• développer les liens internationaux de l’Agence: le Japon, le Brésil et l’Organisation des États américains ont accepté de se joindre au réseau de sites web de l’Agence, faisant du site de l’Agence le plus grand portail d’informations sur la SST au monde.
Au cours des trois dernières années, l’Agence a créé des points focaux dans chacun des pays adhérents et a contribué au développement de sites web et autres ressources, financés par le programme Phare.
À l’avenir, les points focaux auront deux rôles principaux.
En premier lieu, ils agiront en tant que «chefs de réseau», en coordonnant leurs réseaux nationaux tripartites d’institutions de SST et des partenaires sociaux et en facilitant l’échange d’informations entre leurs membres et l’Agence. En second lieu, ils seront
Sont présentées ci-dessous quelques-unes des initiatives prévues pour 2004, ainsi que les activités en cours.
autres primes d’encouragement visant à améliorer les normes en matière de SST seront également étudiés.
• Gérer la Semaine européenne 2004 qui sera consacrée au secteur de la construction qui représente près du tiers des accidents du travail.
• Produire des lignes directrices sur les bonnes pratiques pour le secteur de l’agriculture.
• Préparer des arguments économiques pour des normes en matière de SST plus strictes, en tenant compte de leur contribution à la productivité et à l’image des entreprises. Des mesures fiscales et
• Lancer la première phase de l’observatoire des risques de l’Agence.
Résumé du rapport annuel 2003
Depuis le lancement de ses activités en 1996, l’Agence a non seulement mis en place le plus grand portail au monde d’informations et d’expertise en matière de SST, mais s’est également montrée capable d’organiser des campagnes d’information paneuropéennes, telles que la Semaine européenne de la sécurité et de la santé au travail, grâce à son réseau sans pareil de points focaux nationaux.
En 2003, nous avons continué à nous appuyer sur ces atouts, consacrant nos efforts sur les questions les plus urgentes, telles que les substances dangereuses, et développant les connaissances nécessaires pour aborder les risques émergents liés au développement de la nature et de la structure de l’environnement de travail européen.
Des avancées majeures ont notamment été réalisées concernant les différences liées aux spécificités des sexes et du handicap.
Avec l’arrivée de dix nouveaux États membres en mai 2004, l’UE devra remplir des objectifs en matière de sécurité et de santé beaucoup plus élevés.
Nous disposerons néanmoins d’une étendue de connaissances et de compétences plus vaste nous permettant de maintenir notre dynamique et d’aider nos partenaires à améliorer les normes européennes en matière de SST.
De plus amples informations sur les projets d’information et autres initiatives de l’Agence sont disponibles sur son site web (http://agency.osha.eu.int).
Pour des informations détaillées sur les projets et développements au niveau national, veuillez contacter le point focal local de votre pays.
. o sh a . e u . in t la sécurité et la santé des travailleurs, tel que
(33) 144 38 26 41 E-mail: robert.piccoli@drt.travail.gouv.fr Internet: http://fr.osha.eu.int/
Agence européennepour la sécurité et la santéau travail ra ba jo, Es pa ña . T
Un résumé du rapport annuel 2004
Agenceeuropéennepourlasantéetlasécuritéautravail
Renforcer l’impact de la santé et de la sécurité au travail au sein de l’Union européenne
BELGIQUE
Résumé du rapport annuel 2004 de l’Agence
En vue de promouvoir l’amélioration, notamment i
ISSN 1725-7786 a du milieu de travail, pour protéger la sécurité et la
Tél. (32-2) 233 42 28Fax (32-2) 233 42 52E-mail: focalpoint@meta.fgov.be Internet: http://be.osha.eu.int santé des travailleurs, tel que cela est prévu par le
. o s h a . e u y traité et les programmes d’action successifs
Robert PICCOLIMinistère de l´emploi, du travail et de la cohésion sociale DRT 39-43 quai André-Citroën F-75902 Paris Cedex 15 techniques, scientifiques et économiques utiles dans le domaine de la sécurité et de la santé au travail.
Tel: (33) 144 38 26 41 E-mail: robert.piccoli@drt.travail.gouv.fr Internet: http://fr.osha.eu.int/
Paul WEBERInspection du travail et des mines (ITM)Boîte postale 27 L-2510 Luxembourg é et l t n a
Tout au long de l’année, l’Agence a su tirer parti, de diverses manières, des points forts de la collectivité constituée par ses partenaires — et a prouvé sa capacité à gérer des programmes paneuropéens en matière de SST.
Le nombre croissant d’institutions internationales qui adhèrent à notre réseau indique que nous nous orientons dans la bonne direction.
FR
Un résumé du rapport annuel 2004
Un résumé du rapport annuel 2004
SANTÉ ET LA SÉCURITÉ AU TRAVAIL
• Intégrer la SST à l’éducation: un nouveau rapport, fondé sur une analyse de 32 initiatives émanant de divers pays en Europe, décrit la manière dont certains établissements d’enseignement en Europe ont intégré avec succès la SST dans les programmes scolaires et universitaires.
Premièrement, l’Agence apportera son soutien aux campagnes d’information de masse et autres initiatives dans les nouveaux États membres afin de sensibiliser davantage les employeurs, les employés et les partenaires sociaux au besoin de mettre en œuvre des mesures clés de santé et de sécurité.
Deuxièmement, nous allons transférer les connaissances et les résultats obtenus à partir de notre programme de financement des PME (voir ci-dessus), en adaptant ces informations aux circonstances individuelles des États membres.
Un centre thématique de l’Agence, «Action élargissement», a été établi pour aider à mettre en œuvre ces deux objectifs.
Grâce à l’arrivée de 10 nouveaux États membres en 2004, l’Agence a davantage la possibilité d’améliorer les normes de santé et de sécurité au travail au sein de l’UE.
De nombreuses initiatives, résumées ci-dessous, en ont témoigné tout au long de l’année.
L’ Agence participe à l’amélioration de la qualité de la santé et de la sécurité au travail (SST) dans l’UE en développant, collectant, analysant et diffusant des informations objectives sur les problèmes de SST les plus urgents.
L exemple pour les femmes et les personnes handicapées, conformément à la déclaration de Lisbonne.
• Popularité croissante du site web de l’Agence: le nombre de visiteurs de notre site web a pratiquement doublé pour atteindre le chiffre de 2,94 millions, alors que les abonnements à notre bulletin électronique «OSHMail» ont augmenté de 25 % pour la troisième année consécutive.
Afin de donner à nos visiteurs l’accès à une source plus riche de données et offrir un délai de réponse plus rapide, une troisième génération (3G) de nos sites web est en cours d’élaboration.
«Les projets et les résultats démontrent une durabilité significative» d’après les évaluateurs.
Un nouveau rapport, Promotion de la santé et de la sécurité dans les petites et moyennes entreprises européennes — Programme de financement des PME 2002-2003, publié par l’Agence, résume chacun des projets couverts durant la seconde année de fonctionnement du programme.
Six des principales instances représentatives du secteur européen de la construction, d’un chiffre d’affaire total de 900 milliards d’euros, de concert avec la présidence néerlandaise de l’UE, ont signé une déclaration historique en octobre 2004 aux termes de laquelle elles engagent les organisations à prendre cinq initiatives clés pour relever les normes de santé et de sécurité du secteur.
• Cibler les secteurs à haut risque: de nouveaux bulletins d’information ont été publiés pour aider les enseignants à lutter contre le risque de violence et autres dangers dans le secteur de l’éducation, tandis que des pages web spéciales et autres matériaux de support en ligne ont été développés pour les secteurs de la construction et de la pêche.
Par ailleurs, l’Agence met également au point un nouvel outil «d’apprentissage à distance» pour pouvoir atteindre le personnel agricole dans des régions éloignées.
DE NOUVELLES PERSPECTIVES PERMETTENT DEPROPULSER LA SST AU SEIN DE L’AGENDA SOCIAL
Financée par l’UE, l’Agence travaille en étroite collaboration avec les gouvernements, les organisations patronales et salariales dans les 25 États membres, ainsi qu’avec les pays membres de l’Association européenne de libre-échange (AELE) et les pays candidats.
Son réseau de points focaux nationaux joue un rôle essentiel en termes de collecte et de diffusion d’informations et d’expertise pertinentes.
L’Agence est également en relation avec un nombre croissant d’organisations internationales au-delà des frontières communautaires, ce qui permet à l’UE de rester à la pointe en matière d’informations et de réflexions dans le domaine de la SST.
Les priorités visent à:
• Combattre les problèmes de santé les plus importants: bon nombre de problèmes de SST se traduisent par des coûts financiers et humains élevés.
Chaque année, par exemple, on dénombre environ 5 millions d’accidents du travail, qui se soldent pour les États membres par une perte de 4,8 % du PIB en temps perdu, frais de santé et autres dépenses associées.
Les troubles musculosquelettiques représentent quant à eux 2 % du PIB.
D’autres problèmes de santé majeurs concernent l’exposition à des substances dangereuses, telles que les produits chimiques, et les problèmes psychosociaux, tels que le stress au travail.
L’Agence, en collaboration avec les partenaires sociaux, aborde ces questions parmi d’autres par le biais de campagnes d’information, d’initiatives relatives aux bonnes pratiques et d’autres moyens.
• Réseau croissant de partenaires internationaux: l’Agence s’est associée au Centre international japonais pour la santé et la sécurité afin de créer un site web commun, permettant aux organisations ainsi qu’à leurs utilisateurs de partager les recherches, les statistiques et autres informations et idées en matière de SST.
L’agence coréenne pour la santé et la sécurité est également sur le point d’adhérer au réseau.
L’Agence compte désormais des partenariats avec plus de 40 pays et organisations internationales dans le monde, lui permettant de disposer d’un portail global d’informations en matière de SST, vraisemblablement le plus important en son genre.
L’Agence a également organisé un séminaire auquel ont participé les meilleurs experts d’Europe, pour étudier la possibilité d’adopter une approche adaptée aux spécificités des sexes en matière de SST.
De nombreuses mesures importantes ont été prises pour promouvoir la valeur commerciale de la SST et encourager davantage d’entreprises à placer celle-ci au centre de leurs processus de prise de décisions.
Au cours de cette année, par exemple, l’Agence a publié une nouvelle étude, Corporate social responsibility and safety and health at work (responsabilité sociale des entreprises et santé et sécurité au travail) qui met en évidence les 10 critères pour une stratégie de RSE productive d’un point de vue commercial.
• Soutenir les objectifs stratégiques de l’UE:intégrer la prévention des risques dans tous les aspects de la vie des travailleurs et de la réflexion politique constitue un élément central de la Stratégie communautaire 2002-2006 sur la santé et la sécurité au travail.
Pour atteindre cet objectif, l’Agence gère plusieurs programmes, notamment des projets visant à intégrer la SST dans l’éducation et à identifier les risques émergents inhérents au «monde du travail en mutation».
Des initiatives sont également mises en œuvre en vue d’augmenter les taux de participation au travail et d’améliorer la qualité des emplois disponibles, par
• Cibler les secteurs à haut risque: ces secteurs comprennent entre autres les secteurs de la pêche et de la construction, ainsi que ceux des soins de santé et de l’éducation.
L’Agence s’intéresse en particulier aux petites et moyennes entreprises (PME), qui représentent 65 % de la main-d’œuvre européenne; les travailleurs des PME sont trois fois plus exposés aux accidents et à d’autres problèmes de SST.
La déclaration ne représente qu’un des événements marquants, parmi tant d’autres, de la Semaine européenne 2004 de l’Agence qui s’est concentrée sur les risques en matière de SST dans l’industrie de la construction et les pratiques susceptibles de les réduire, voire de les éliminer.
Près de 1 000 entreprises de construction en Europe ont signé en ligne la charte de la campagne de l’Agence.
Elles s’engagent de cette manière à partager la responsabilité d’améliorer les normes de SST dans l’industrie, à travailler avec d’autres organisations et à participer à la campagne de la Semaine européenne de l’Agence.
Notre réseau de points focaux nationaux a également coordonné des milliers d’événements régionaux au sein de l’Europe en vue d’augmenter la sensibilisation aux questions concernant les risques et aux solutions en matière de SST dans l’industrie de la construction.
L’Agence a également produit un document de travail, Quality of the working environment and productivity (Qualité de l’environnement de travail et productivité), qui indique l’existence d’une relation significative entre des normes élevées de SST et une haute productivité.
Les facteurs qui permettent aux entreprises d’optimiser cette relation sont une collaboration étroite entre la direction de l’entreprise et ses employés, une autonomie plus importante du personnel et davantage de tâches intéressantes, et enfin, l’introduction de méthodes de travail et d’équipement plus ergonomiques.
Voici certaines des initiatives planifiées pour 2005, qui s’ajoutent aux activités en cours:
L’Agence a également organisé un atelier, de concert avec la présidence néerlandaise de l’UE, pour analyser la manière dont les incitations économiques, telles que les subventions et les réductions d’impôts, peuvent être utilisées pour encourager les entreprises à adopter des normes de SST plus élevées.
Selon une évaluation indépendante, près de 700 000 petites et moyennes entreprises (PME) en Europe ont bénéficié du programme de financement des PME de l’Agence entre 2002 et 2003.
• examiner la relation qui existe entre la santé et la sécurité au travail et les performances économiques;
NOUVELLES MESURES POUR PROMOUVOIR LA SANTÉ ETLA SÉCURITÉ DANS L’UNION EUROPÉENNE ÉLARGIE
• travailler étroitement avec les nouveaux États membres pour développer une culture de prévention en matière de SST et les intégrer davantage au réseau de l’Agence;
• préparer des initiatives visant la population jeune au travail;
• se concentrer, lors de notre Semaine européenne 2005, sur les risques engendrés par le bruit ainsi que sur les solutions à apporter à ce problème trop souvent négligé;
• promouvoir la dimension tripartite des activités de l’Agence aux niveaux à la fois stratégique et opérationnel du réseau;
Géré par l’Agence et lancé par le Parlement européen de 2001 à 2004, ce programme obtenu par concours offre des subventions, jusqu’à 200 000 euros, à des organisations faisant preuve d’idées novatrices susceptibles de contribuer à l’amélioration des normes de SST parmi les 19 millions de PME en Europe.
Les projets peuvent aussi bien couvrir des ateliers et cours de formation que des campagnes de publicité transfrontalières et diffuser des exemples de bonnes pratiques.
• étudier l’impact de la main-d’œuvre vieillissante européenne sur les politiques et pratiques de santé et de sécurité au travail;
• améliorer notre portail global en ligne en lançant des sites web de 3G.
L’évaluation a estimé que les 51 projets cofinancés dans le cadre du second programme ont bénéficié de manière
Toutefois, pour exploiter son potentiel, il est impératif qu’elle relève les normes de SST dans de nombreux nouveaux États membres.
À cet effet, l’Agence a élaboré un plan d’action «Élargissement» en 2004 qui comporte deux grands volets.
Un résumé du rapport annuel 2005
Agenceeuropéennepourlasécuritéetlasantéautravail
Vous pouvez obtenir des informations complémentaires concernant les projets d’information et autres initiatives de l’Agence sur son site web: http://agency.osha.europa.eu Quant aux détails sur les projets et les développements au niveau national, veuillez contacter le point focal national dans votre pays:
Résumé du rapport annuel 2005 de l’Agence
En vue de promouvoir l’amélioration, en
ISSN 1725-7786 t r au particulier au sein du milieu de travail, de la
Ministère de l’emploi, du travail et de la cohésion sociale DRT 39-43, quai André-Citroën F-75902 Paris Cedex 15Personne à contacter: M. Robert PICCOLI Tél.
BELGIQUE n a a pour objectif de fournir aux instances communautaires, aux États membres et aux sa milieux intéressés les informations techniques, scientifiques et économiques utiles dans le
Depuis sa création en 1996, l’objectif premier de l’Agence a été d’offrir les informations et le soutien nécessaires au développement d’une culture de la prévention en matière de santé et sécurité an travail (SST) en Europe.
Ce but s’est notamment traduit par les actions suivantes: domaine de la santé et de la sécurité au travail.
• la création d’un réseau mondial de connaissances et d’expertise en matière de SST sur lequel l’Agence peut s’appuyer pour aborder des thèmes essentiels;
• le développement de contacts proactifs avec les lieux de travail, en particulier les petites et moyennes entreprises, afin de promouvoir l’importance de la SST, mais aussi d’offrir des conseils pratiques concrets sur la manière d’améliorer les normes en termes de santé et de sécurité au travail partout en Europe;
• l’identification de risques nouveaux et émergents grâce à la création d’un observatoire des risques.
Tout au long de l’année 2005, nous avons continué à renforcer ces points forts, notamment en élargissant notre réseau de partenaires et de points focaux, en améliorant notre site web, déjà récompensé par un prix, et en récoltant les premiers fruits de la création de notre nouvel observatoire des risques.
Notre Semaine de la sécurité et de la santé au travail a, elle aussi, à nouveau connu des résultats impressionnants.
L’Agence a surtout commencé à adopter une approche plus globale, plus intégrée dans sa manière d’encourager une culture de la prévention.
ALLÉGEZ LA CHARGE
Prix récompensant les bonnes pratiques
Points focaux nationaux dans votre région
Pour obtenir de plus amples renseignements et recevoir le matériel de la campagne, veuillez contacter votre point focal national.
La campagne «Allégez la charge» comporte la remise annuelle d’un prix pour récompenser les bonnes pratiques en la matière et identifier les entreprises et les organisations qui ont contribué d’une manière remarquable et innovante à la promotion de l’approche de gestion globale afin d’apporter une solution aux TMS en tentant de les prévenir et en appliquant une stratégie de maintien, de réadaptation et de réinsertion des travailleurs souffrant de TMS.
Les informations concernant les agences à contacter se trouvent sur le site de l’Agence à l’adresse suivante: http://ew2007.osha.europa.eu/nationalcontacts
Comment pouvez-vous participer?
À propos de l’Agence pour la sécurité et la santé au travail p Téléchargez le matériel relatif à la campagne à partir du site internet de l’Agence.p Utilisez ce matériel pour élaborer une stratégie visant à sensibiliser au problème des TMS et aux solutions visant à leur élimination ou à leur réduction.
Le site contient des exemples de bonnes pratiques éprouvées et testées ainsi que des forums d’échange d’idées et de découverte des pratiques existantes.p Contactez votre point focal national pour obtenir plus de renseignements ou du matériel de campagne.
L’Agence joue un rôle de catalyseur en ce qui concerne la production, l’analyse et la diffusion d’informations destinées à améliorer la santé et la sécurité au travail en Europe.
Elle réunit, d’autre part, les représentants des autorités nationales et des organisations patronales et syndicales ainsi que des organisations spécialisées en santé et en sécurité de chacun des 27 États membres et d’ailleurs et elle fournit des informations fiables, équilibrées et impartiales en matière de santé et de sécurité au travail.
Pour en savoir plus sur la campagne, rendez-vous sur le site de la campagne «Allégez la charge» à l’adresse: http://ew2007.osha.europa.eu/
Ce site contient:
Campagne européennecontre les troubles musculosquelettiques p des dossiers, des bulletins et des feuillets d’information en plusieurs langues contenant des conseils utiles pour vous aider à vous organiser et à gérer les activités ainsi que d’autres ressources utiles; des idées d’activités et d’actions pouvant être organisées durant la Semaine européenne; des études de cas fondés sur les bonnes pratiques; des liens vers les sites connexes et plus encore.
Pour obtenir plus de renseignements sur l’Agence européenne et la Semaine européenne, veuillez consulter le site à l’adresse suivante: http://ew2007.osha.europa.eu http://osha.europa.eu ew07leaflet_fr.indd 1
Qui peut participer?
ALLÉGEZ LA CHARGE
La campagne est ouverte à toutes les organisations et les personnes aux échelons locaux, nationaux et européens, y compris:
Campagne «Allégez la charge»
Que devrions-nous faire?
Il faut adopter une approche globale des TMS en intégrant la prévention à la source du risque et le retour au travail des personnes souffrant de TMS.
La campagne européenne vise à promouvoir une approche globale pour apporter une solution au problème constitué par les troubles musculosquelettiques (TMS), grâce à leur prévention, au maintien au travail, à la réadaptation et à la réinsertion des travailleurs souffrant de TMS.
p les employeurs du secteur privé et public, y compris les petites et moyennes entreprises (PME);p les membres des directions, les superviseurs et les travailleurs;p les syndicats et les représentants de la sécurité;p les institutions en charge de la sécurité et de la santé;p les professionnels et les praticiens du secteur de la sécurité et de la santé au travail;p les responsables de la formation et les membres de la communauté enseignante;
Dirigée par l’Agence européenne pour la sécurité et la santé au travail, la campagne «Allégez la charge» concerne les employeurs, les travailleurs, les représentants du personnel, les praticiens, les services de prévention, les décideurs politiques et les autres parties prenantes dans l’amélioration de la prévention des TMS sur le lieu de travail.
Actuellement, la réflexion sur les TMS se focalise sur la charge totale portée par le corps et la campagne «Allégez la charge» est axée sur la «gestion de la charge».
Elle ne fait pas uniquement référence à la charge portée, mais également aux «contraintes» imposées à l’organisme, notamment le fait de déplacer des objets, les facteurs environnementaux et d’autres risques, tels que les vibrations et la rapidité avec laquelle la tâche est exécutée.
La campagne trouvera son apogée au cours de la Semaine européenne qui se tiendra du 22 au 26 octobre 2007.
C’est une bonne occasion pour améliorer la
Il faut en particulier tenir compte des liens existant entre les TMS et le stress lié au travail.
santé au travail et la sécurité des lieux de travail en Europe.
Que sont les TMS?
Les initiatives et les activités sont très nombreuses.
En voici quelques exemples: p évaluation des risques afin d’en couvrir la totalité; p programmes d’action visant à l’adoption d’une approche globale des facteurs de risques de TMS;
Les troubles musculosquelettiques couvrent un vaste éventail de problèmes de santé.
Les principaux groupes sont les maux/les atteintes dorsales et les troubles atteignant les membres supérieurs liés au travail, dits «traumatismes provoqués par la répétition de contraintes physiques», mais les membres inférieurs peuvent aussi être atteints.
p modification des tâches pour éliminer ou réduire la durée de
Habituellement, les facteurs de risques à l’origine des TMS sont multiples.
Par exemple, la manutention n’est pas l’unique cause des douleurs dorsales; de nombreux autres facteurs de risques interviennent dans leur développement, tels que le stress, le froid, l’organisation du travail, etc. C’est pourquoi, il faut évaluer tout l’éventail des facteurs de risques liés aux TMS pour y apporter une solution globale.
Les TMS sont des atteintes de l’intégrité physique et NON des dangers ou des risques.
la station assise ou debout;p plans d’approvisionnement en machines et équipement d’usage convivial;
La plupart des problèmes peuvent être évités ou limités en respectant les règles de santé et de sécurité existantes et en suivant les orientations et les bonnes pratiques en la matière.
Prévention du risque, éducation et sensibilisation p promotion du maintien, de la réinsertion et de la réadaptation des travailleurs ayant souffert de TMS; formation et information dans le cadre de l’approche de p
Pourquoi est-ce un problème?
La campagne vise à promouvoir l’amélioration de la sécurité et de la santé au travail en impliquant les différentes parties prenantes concernées par la problématique.
L’approche de gestion intégrée comporte trois éléments essentiels qui doivent être pris en compte pour une mise en œuvre réussie: p p gestion globale en utilisant:— les films, les vidéos et le multimédia,— les formations, les séminaires et les ateliers,— les concours d’affiches et les questionnaires,— les outils de sensibilisation,— les expositions et les portes ouvertes,— les campagnes publicitaires et promotionnelles,— les conférences de presse et les activités médiatiques.
Les troubles musculosquelettiques sont les problèmes de santé les plus fréquemment rencontrés sur le lieu de travail en Europe.
Près de 24 % des travailleurs de l’EU-25 font état de douleurs dorsales et 22 % se plaignent de douleurs musculaires, ces deux conditions étant plus fréquentes dans les nouveaux États membres, soit à raison de respectivement 39 et de 36 % (1).
Les TMS entraînent non seulement des souffrances physiques et des pertes de revenus, mais ils risquent également d’entraîner des dépenses élevées pour les entreprises et l’économie nationale.
Tous les travailleurs sont susceptibles d’être touchés; pourtant les TMS peuvent être évités en évaluant les tâches au préalable, en prenant des mesures préventives et en effectuant des vérifications quant à l’efficacité de ces mesures.
p coopération entre les employeurs, les employés et les autorités publiques en vue d’apporter une solution aux TMS; prise en compte de la totalité de la charge portée par l’organisme et provoquant les TMS; gestion du maintien, de la réadaptation et du retour au travail des personnes atteintes de TMS ou l’ayant été.
Les TMS affectent des millions de travailleurs européens dans tous les secteurs professionnels, mais ils constituent une difficulté spécifique dans les secteurs de la construction, des services et de la vente au détail, de l’éducation, des soins de santé et de l’hôtellerie et de la restauration.
) Fondation européenne pour l’amélioration des conditions de vie et de travail.
Les exemples de bonnes pratiques ne doivent pas avoir été développés uniquement dans le but de réaliser un profit.
Cette disposition s’applique tout particulièrement aux produits, aux outils ou aux services qui sont commercialisés ou pourraient l’être.
Les exemples focalisés sur les personnes, telle l’organisation de formations, doivent déjà avoir permis de montrer qu’ils s’inscrivent dans une approche globale de gestion des risques.
Les exemples de bonnes pratiques ayant été récompensées les années précédentes figurent sur le site internet de l’Agence aux adresses suivantes:
ALLÉGEZ LA CHARGE
Qui peut participer?
Les exemples de bonnes pratiques acceptés doivent émaner d’entreprises ou d’organisations établies dans les États membres de l’Union européenne (UE), y compris:
■ les entreprises (dont les contributions sont particulièrement attendues) ayant pris des mesures en la matière;■ les entreprises ou les organisations dans la chaîne logistique de produits, de matériel ou de personnel;■ les responsables des formations et les membres de la communauté enseignante;■ les organisations patronales, les associations commerciales, les organisations syndicales et les organisations non gouvernementales;■ les services régionaux ou locaux de prévention des risques liés à la sécurité et à la santé, les services d’assurance et autres organisations intermédiaires.
Une campagne européenne contre les troubles musculo-squelettiques http://ew2007.osha.europa.eu
LUXEMBOURG: (Date de clôture pour la réception des dossiers d’inscription: le 14.09.2007)Inspection du travail et des mines Monsieur Paul Weber, directeur3, rue des Primeurs L-2361 Strassen Tél. (352) 478-6150Fax (352) 49 14 47E-mail: paul.weber@itm.etat.lu URL: http://lu.osha.europa.eu/URL: http://www.itm.public.lu/
FRANCE:(Date de clôture pour la réception des dossiers d’inscription: le 14.09.2007).Ministère de l’emploi, de la cohésion sociale et du logement Direction générale du travail Sous-direction des conditions de travail, de la santé et de la sécurité au travail À l’attention de Robert Piccoli et Pierre Paolini39-43, quai André-Citroën F-75739 Paris Cedex 15Tél.
(33) 144 38 26 89 ou 74E-mail: robert.piccoli@dgt.travail.gouv.fr; pierre.paolini@dgt.travail.gouv.fr URL:http://www.sante-securite.travail.gouv.fr http://www.sante-securite.travail.gouv.fr
Vous trouverez plus de renseignements sur l’Agence européenne et la Semaine européenne à l’adresse suivante:http://ew2007.osha.europa.eu http://osha.europa.eu ew07flyer_fr.indd 1 ew07flyer_fr.indd 1
Sont considérées comme des exemples de bonnes pratiques les solutions mises en œuvre, et non les solutions théoriques ou hypothétiques, visant à promouvoir la gestion efficace des risques touchant à la sécurité et à la santé au travail et les mesures de prévention prises en la matière pour réduire l’incidence des TMS et aider les personnes atteintes de TMS.
PRIX EUROPÉEN DES BONNES PRATIQUES
Ces exemples pourraient inclure l’identification et la mise en œuvre d’un programme d’action abordant d’une manière globale les risques à l’origine des TMS, la modification des tâches pour éliminer ou réduire la durée de la station assise ou debout, les programmes de réadaptation de la maladie ainsi que les plans d’approvisionnement, en concertation avec les travailleurs, en machines et en matériel «conviviaux».
L’Agence européenne pour la sécurité et la santé au travail lance un appel de candidatures pour le huitième prix européen des bonnes pratiques en matière de sécurité et de santé au travail.
Le prix 2007 récompensera les entreprises ou les organisations qui auront contribué d’une manière remarquable et innovante à la promotion d’une approche de gestion globale en vue de lutter contre les troubles musculo-squelettiques (TMS) en prenant des mesures de prévention contre les TMS ainsi que de maintien, de réadaptation et de réinsertion des travailleurs atteints de TMS.
Semaine européenne
■ avoir été mise en œuvre à la suite d’une évaluation adéquate des dangers et des risques;■ améliorer les conditions de travail en général et promouvoir d’une manière efficace la santé, la sécurité et l’efficacité;■ se focaliser sur la prévention des risques identifiés à la source et sur le maintien, la réadaptation et le soutien des travailleurs atteints de TMS;■ être identifiable comme étant à la base de la réduction du risque;■ réaliser un bénéfice identifiable et permanent;■ satisfaire aux dispositions législatives de l’État membre au sein duquel elle a été mise en œuvre et de préférence dépasser le stade de la conformité aux normes minimales;■ prévoir l’approche participative des employeurs et des travailleurs;■ être soutenue sans condition par la direction générale.
La Semaine européenne est organisée par l’Agence en coopération avec les États membres et la présidence du Conseil de l’Union européenne.
Une des activités principales prévues dans le cadre de cette Semaine est le prix européen des bonnes pratiques qui est organisé d’une manière spécifique pour identifier les exemples de bonnes pratiques ayant trait aux troubles musculo-squelettiques.
En quoi consistent les prix?
Que doivent montrer les exemples?
Les exemples de bonnes pratiques devraient montrer, le cas échéant:
■ leur pertinence avec la thématique des TMS;■ des interventions axées sur le lieu de travail;
Les prix visent à démontrer les avantages qu’il y a à suivre les bonnes pratiques pour, par exemple, tous les employeurs et les travailleurs européens ainsi que les intermédiaires, y compris les partenaires sociaux, les professionnels et les praticiens du domaine de la santé et de la sécurité au travail, et d’autres parties prenantes en apportant de l’aide et en fournissant des informations sur le lieu de travail.
Les personnes sélectionnées auront été reconnues pour le rôle qu’elles auront joué dans l’amélioration des conditions de travail en Europe.
■ des risques gérés à la source par une bonne pratique de gestion, notamment l’utilisation efficace de l’évaluation des risques et la mise en œuvre de ses résultats; des initiatives visant à retenir, à réhabiliter et à réinsérer les travailleurs atteints de TMS;
■ la participation efficace de la main-d’œuvre et des représentants du personnel;■ la concertation entre la direction et la main-d’œuvre et les représentants du personnel; les représentants des entreprises/des organisations sélectionnées seront invités à la cérémonie de clôture et de remise des prix de la Semaine européenne 2007 pour la sécurité et la santé au travail à Bilbao; les exemples seront présentés dans un livret de l’Agence qui sera largement diffusé dans toute l’Europe et présenté sur le site internet de l’Agence.
Quel type de bonnes pratiques peut-on présenter?
■ le dépassement de la simple conformité aux dispositions législatives existantes;■ la possibilité de transfert vers d’autres lieux de travail, y compris ceux qui sont situés dans les autres États membres et dans d’autres petites et moyennes entreprises (PME); l’innovation, dans la mesure où l’exemple est récent et n’a pas déjà fait l’objet d’une publicité à grande échelle.
La Semaine européenne 2007 vise à promouvoir une approche de gestion globale pour lutter contre les troubles musculo-squelettiques en prenant des mesures de prévention contre les TMS ainsi que de maintien, de réhabilitation et de réadaptation des travailleurs atteints de TMS.
ew07flyer_fr.indd 2 ew07flyer_fr.indd 2
Ce rapport d’activité est également disponible sur internet à l’adresse: www.cdt.europa.eu De plus amples informations sur l’Union européenne sont accessibles via le serveur Europa (www.europa.eu).
© Centre de traduction des organes de l’Union européenne, 2006, tous droits réservés
Crédits reportés
Autres''
CATÉGORIES
BUDGÉTAIRES"
Sous total C
Sous total C/C*
DÉCLARATION DE L'ORDONNATEUR
Commission Conseil CJCE COUR CdR BEI BCE Médiateur AEE AER AESA AESM AFE Cedefop CEPCM EFSA EMEA ENISA ETF Eurofound Eurojust Europol EUMC Frontex
Office communautaire des variétés végétales Observatoire européen des drogues et des toxicomanies
FR
CENTRE DE TRADUCTION DES ORGANES DE L’UNION EUROPÉENNE
Ce rapport d’activité est également disponible sur internet à l’adresse: www.cdt.europa.eu De plus amples informations sur l’Union européenne sont accessibles via le serveur Europa (www.europa.eu). © Centre de traduction des organes de l’Union européenne, 2007, tous droits réservés
CONSEIL D’ADMINISTRATION A. Décisions et orientations B. Dossiers clés
CHAPITRE 1.
ACTIVITÉS CENTRALES DU CENTRE A. Aperçu général B. Qu’a fait le Centre pour ses clients en 2006?
CHAPITRE 2.
LA COOPÉRATION INTERINSTITUTIONNELLE COMME AUTRE MISSION DU CENTRE A. Qu’est-ce que la coopération interinstitutionnelle?
B. Les contributions du Centre au CITI C. Terminologie et terminologie interactive pour l’Europe (IATE)
Ressources humaines 2.
Ressources financières 3.
Affaires juridiques et gestion des marchés 4.
Audit interne C. Technologie de l’information et gestion des connaissances 1.
Formats de fichiers 2.
Qualité et accessibilité des données 3.
Sécurité des systèmes d’information 4.
Chers lecteurs,
Vous avez entre vos mains le rapport d’activité annuel 2006 du Centre de traduction des organes de l’Union européenne, qui diffère sensiblement des précédents rapports.
Certes, si le présent rapport expose comme à l’accoutumée les principales activités générales du Centre, illustrées par les statistiques et les indicateurs-clés relatifs au volume de traduction, à la dotation en effectifs et au résultat budgétaire, il s’intéresse davantage aux clients du Centre et aux diverses parties impliquées, dans la mesure où il présente pour chaque client, un état qui résume les principaux services qui lui ont été fournis.
Cela reflète les nouvelles pratiques de gestion et les orientations stratégiques adoptées par le Centre en 2006.
Durant les presque treize années d’existence du Centre, l’Union européenne (UE) a connu trois élargissements, le nombre de ses membres passant de 12 à 27, et celui de ses langues officielles de 9 à 23 en 2007. La structure institutionnelle a été parallèlement modifiée.
En particulier, le nombre d’agences de régulation pour lesquelles le Centre travaille a considérablement augmenté.
De plus, le cadre juridique a évolué, notamment au niveau du règlement financier ainsi que du statut des fonctionnaires et du régime applicable aux autres agents de la Communauté économique européenne, confrontant le Centre à de nouvelles procédures.
Ces changements ont exercé un impact sur la gestion du Centre.
Les questions traitées par le conseil d’administration sont devenues plus variées et plus complexes.
De plus, la taille du conseil d’administration a rapidement augmenté, puisque les nouvelles agences et les nouveaux États membres sont automatiquement devenus membres, conformément au règlement en vigueur.
À la fin de l’année 2006, le conseil d’administration comptait 55 membres, et ce chiffre continue à augmenter.
En conséquence, le quorum nécessaire pour prendre des décisions – la présence minimale requise était de 37 membres – continue également à augmenter.
Au cours de l’année dernière, le Centre et ses dirigeants ont par ailleurs affronté divers changements et défis dépassant de loin les questions administratives habituelles et la gestion quotidienne.
Avant tout, après une procédure de recrutement particulièrement longue, le conseil d’administration a nommé la nouvelle directrice. . du Centre, Madame Gaile Dagiliene, qui est entrée en fonctions le 1er mai 2006.
Nous remercions Madame Marie-Anne Fernández d’avoir assuré l’intérim pendant près d’un an et demi.
En 2006, les services du Centre ont continué à se développer, non seulement en raison de l’élargissement et de la présence de nouvelles langues, mais aussi du recours croissant des clients aux services du Centre.
C’est notamment le cas de l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles), dont les demandes de traduction (marques et autres documents) représentent
Parmi elles, la question depuis longtemps en suspens des locaux du Centre, pour laquelle aucune solution, à court ou à long terme, n’a été trouvée à ce jour.
La question du règlement de la contribution employeur, portée devant la CourdejusticedesCommunautéseuropéennes , reste également en suspens. Ces questions sont sensibles et ont donc nécessité des orientations et une vigilance considérable de la part du conseil d’administration.
Karl-Johan Lönnroth Président du conseil d’administration
Le conseil d’administration (1) joue un rôle majeur dans la vie du Centre qui s’est révélée particulièrement riche en 2006.
Outre ses responsabilités dans le domaine budgétaire, la planification et la gestion stratégique, il est également compétent pour nommer le directeur du Centre.
Ce poste devenu vacant en janvier 2005 a fait l’objet d’une publication au Journal officiel de l’Union européenne du 24 mars 2005 (2
Le conseil d’administration a nommé Madame Marie-Anne Fernández pour assurer l’intérim jusqu’à la nomination du nouveau directeur.
Une procédure de présélection, menée conformément aux dispositions du règlement fondateur du Centre (3), par la Commission européenne a permis d’établir une liste de candidats (4).
Les trois candidats proposés par la
Commission ont été auditionnés par le conseil d’administration lors d’une réunion extraordinaire le 1er février 2006. À l’issue de cet examen, il a décidé de nommer . . . . Madame Gaile Dagiliene directeur du Centre.
Madame Gaile Dagiliene a pris ses fonctions le 1er mai 2006.
Le conseil d’administration a également tenu deux réunions ordinaires, respectivement le 22 mars et le 25 octobre 2006.
Celles-ci lui ont notamment permis de se prononcer sur les projets présentés par le Centre dans les domaines budgétaire et stratégique mais aussi d’évaluer les performances du Centre, le suivi des recommandations issues de l’audit mené par le Service d’audit interne de la Commission et de poursuivre l’examen de dossiers clés.
DÉCISIONS ET ORIENTATIONS
Le conseil d’administration s’est prononcé favorablement sur les projets du Centre tels que décrits ci-après.
S’agissant du projet de budget pour l’exercice 2007 soumis par voie de procédure écrite en décembre, certains membres du conseil d’administration ont estimé qu’un débat était nécessaire pour clarifier plusieurs aspects du projet.
Pour ces motifs, Monsieur Karl-Johan Lönnroth, président du conseil d’administration, a décidé de convoquer une réunion extraordinaire fixée au 25 janvier 2007.
Financier et budgétaire Premier budget rectificatif 2006 ayant pour finalité l’inscription comme recettes du montant correspondant au résultat de l’exercice 2005, l’augmentation des crédits
Avant-projet de budget 2007 caractérisé par un volume d’activité prévisionnel de 460 000 pages, une estimation des recettes de 30 millions d’euros, un tableau des effectifs comprenant 200 postes dont 150 agents temporaires et 50 fonctionnaires.
Orientations générales Rapport d’activité 2005: ce rapport joue un rôle important dans le suivi du programme de travailet des orientations stratégiques.
Il fournit au conseil d’administration un compte rendu exhaustif des performances réalisées et de la gestion opérationnelle et financière.
Stratégie du Centre pour la période 2007/2008: le conseil d’administration a accueilli très favorablement les nouvelles orientations du Centre qui vise par un ensemble de mesures – approche proactive vis à vis de la clientèle, intensification des actions pour l’amélioration de la qualité et optimisation de la structure organisationnelle du Centre – à aboutir à une plus grande satisfaction des clients.
Rapport du service d’audit interne de la Commission du 28 octobre 2005 sur la mise en œuvre des standards de contrôle interne par le Centre: sur base des 28 recommandations émanant dudit rapport, le Centre a élaboré un plan d’action échelonné sur les années 2006 et 2007.
Grâce à ces mesures, il sera à même d’améliorer l’efficacité et l’efficience de ses opérations et d’assurer l’utilisation des ressources dans le respect du principe du meilleur rapport coût/efficacité.
Contribution employeur au régime des pensions communautaire Le conseil d’administration a poursuivi l’examen de la question du versement par le Centre de la contribution employeur au régime des pensions communautaire.
Cette question est étroitement liée au statut du Centre car les règles applicables en la matière sont différentes selon qu’il s’agit d’une agence autofinancée ou d’une agence totalement ou partiellement subventionnée.
Dans la première hypothèse la part patronale desdites cotisations est payée par l’agence et dans la seconde, c’est la Commission qui paie les cotisations pour le compte des agences.
Compte tenu de la différence d’interprétation sur le statut du Centre entre la Commission et le Centre, le conseil d’administration a exigé qu’une documentation détaillée lui soit fournie sur
les aspects juridiques et financiers du dossier. À la lumière de ces informations, il a rendu un avis (5) en soulignant notamment que «le Centre, dont l’une des missions est la participation au Comité interinstitutionnel de la traduction et de l’interprétation et qui reçoit à ce titre une subvention du budget général de l’UE, a bien le caractère d’agence subventionnée,[…]» Pour lui, le Centre n’est par conséquent pas redevable du versement des contributions employeur au régime des pensions communautaire.
Conscient de l’importance de trouver une solution définitive à cette question, le conseil d’administration a invité la Commission à accepter avec le Centre une procédure d’arbitrage pour sa résolution.
Cette proposition n’a malheureusement pas recueilli d’écho favorable de la part de la Commission.
En l’absence de solution à l’amiable, la Commission a décidé d’introduire un recours contre le Centre devant la CourdejusticedesCommunautéseuropéennes en juin 2006.
Siège du Centre Au fil des années, le conseil d’administration a examiné divers projets de bâtiment destiné à accueillir le siège définitif de l’agence mais sans succès.
Cette situation reste malheureusement d’actualité en 2006.
Une proposition des autorités luxembourgeoises a néanmoins permis d’ouvrir de nouvelles perspectives.
Cette double proposition a été présentée au conseil d’administration avec deux autres projets pouvant répondre aux besoins d’espaces supplémentaires du Centre à court terme.
Avis du conseil d’administration du Centre du 22 mars 2006.
INTRODUCTION PAR LE DIRECTEUR: ACTIVITÉS ET ADMINISTRATION DU CENTRE
Centre de traduction des organes de l’Union européenne.
Ma première action a été d’analyser la situation du Centre.
À cet effet, j’ai entamé de nombreuses discussions avec toutes les sections, évalué les processus avec les responsables et je me suis entretenu avec tous les membres du personnel, en groupes et en privé.
J’ai eu le plaisir de constater que j’«héritais» d’une mécanique bien conçue et structurée, informatisée, systématisée et disciplinée.
À l’image de toutes les organisations, le Centre présente certains points à améliorer et auxquels j’estime devoir remédier.
Le principal d’entre eux me semble être une modification de notre axe de travail.
Comme je le mentionne plus haut, le fonctionnement du Centre est une mécanique bien huilée; on peut pourtant parfois avoir l’impression qu’il ne prête attention qu’aux rouages proprement dits.
Ce comportement est aujourd’hui approprié; mais si nous ne modifions pas notre comportement aujourd’hui, demain, il pourrait être trop tard.
En ce qui concerne notre stratégie à venir, je nous fixerais comme principal objectif la préparation à notre compétitivité sur le marché.
Les clients sont la principale raison d’être du Centre; l’accent doit dès lors être essentiellement placé sur leurs besoins.
Comment satisfaire le client?
En lui offrant la garantie d’un bon prix, le respect des délais et une bonne qualité.
Malgré la faible marge de manœuvre en termes de prix, j’ai proposé de ristourner aux clients l’excédent de l’année 2006.
Le respect des délais est déjà parfait, avec un taux de 99,38 %.
Le seul point à améliorer est donc la qualité linguistique des traductions.
Différentes mesures, d’envergures diverses, peuvent améliorer la qualité.
Pour que leur mise en œuvre soit fructueuse, certaines modifications structurelles s’imposent.
Le principal volet du train de mesures d’amélioration sera mis en œuvre en 2007; certaines de ces mesures ne seront toutefois mises en œuvre qu’en 2008/2009.
Si l’on constate une bonne coopération avec la plupart de nos clients, celle-ci peut toutefois encore être améliorée.
Fort de mon esprit d’équipe, je souhaite toujours que mon équipe appuie et suive mes idées.
Au lieu de décrire par le menu les actes posés par chaque département ou section du Centre, nous avons tenté de démontrer ce que le Centre a fait pour ses clients en 2006.
Cependant, avec le soutien et l’aide des autorités luxembourgeoises, du conseil d’administration et de son président, je reste optimiste.
CHAPITRE 1
ACTIVITÉS CENTRALES DU CENTRE
APERÇU GÉNÉRAL
Conformément à la tendance observée ces dernières années, la charge globale de travail a à nouveau progressé en 2006: le nombre de pages traduites dans les domaines les plus divers pour les clients du Centre atteint un total de 543 842 pages, ce qui représente une augmentation de 7,60 % par rapport à 2005 (505 438 pages, soit 38 404 pages de plus).
La comparaison entre les prévisions et les résultats atteints révèle une progression de 12,57 % par rapport aux prévisions de l’année, 483 100 pages.
La prévision initiale était de 415 500 pages.
La traduction des listes de produits et services pour les marques communautaires, les dessins communautaires et les marques relevant du protocole de Madrid reste une activité centrale.
Au cours de l’année 2006, le Centre a constaté une augmentation de 6,94% pour les «Marques et dessins» communautaires et de 12,15% pour les autres traductions dites «Documents».
Contrairement à 2005, caractérisée par de fortes fluctuations du volume de travail, 2006 a été marquée par le flux constant des demandes de traduction, avec les inévitables baisses de régime durant l’été et les pics du début de l’automne et de la fin de l’année.
Pour lui permettre de faire face à l’accroissement considérable du volume des traductions et ce à une période où le manque d’espace de bureaux a contraint le Centre à freiner les procédures de recrutement, le Centre a dû recourir davantage à des prestataires de traduction externe.
L’impact sur les crédits destinés au financement des traductions externes est notable:
Un total de 259 042 pages a été confié à des traducteurs externes, dont 160 933 pages de marques communautaires et 98 109 des pages de documents.
À la fin de l’année, 9 090 documents avaient été sous-traités à 365 contractants externes à travers les contrats-cadres résultant des appels d’offres et 1 439 procédures négociées.
52 % environ des traductions étaient associées à un délai normal, 23 % étaient planifiées et 23 % urgentes, ce qui laisse une marge de manœuvre possible dans la programmation des traductions par les agences (6).
223 formulaires d’évaluation de la satisfaction des clients par rapport aux traductions fournies aux clients ont été remis au Centre au cours de l’année.
Le nombre de formulaires renvoyés reste faible et comparable à celui atteint en 2005, à savoir 1,05 %.
Le niveau de satisfaction et de mécontentement reste aussi relativement similaire, avec deux tiers de réponses positives et un tiers de réponses négatives.
L’équipe en charge des documents de référence a été consolidée grâce au recrutement d’un second agent temporaire.
Tout au long de l’année, cette équipe a reçu 3 165 demandes de la section Planning central.
L’analyse de 22 416 documents a produit 19 000 documents de référence et hyperliens. Ceux-ci ont été transmis
Le Centre propose trois types de délais à ses clients (normal, urgent et planifié), associés à trois régimes tarifaires différents – le délai urgent prévoit une augmentation de 25 % et le délai planifié une réduction de 25 % par rapport au prix normal.
Cette mesure vise à inciter les clients à planifier leurs traductions bien à l’avance et à réduire au strict minimum le nombre de demandes en urgence.
Tous les clients qui ont demandé des traductions en 2006 sont énumérés ci-après par ordre d’«identifiant client» qui correspond à leur position dans le budget (7
Formulaires satisfaction clients
Taux retour 12,28%
Documents remis dans le délai fixé Demandés Fournis 676 674
Renvoyés 83
Pages par type de délai requis
Planifié 6 504
Nombre total de pages: 11 034 Documents de référence fournis: 657 Paiements reçus: 799 069,50 EUR
Le taux élevé de renvoi par l’Agence européenne pour l’environnement des formulaires d’évaluation de la satisfaction permet au Centre d’améliorer la qualité des traductions et témoigne de l’efficacité de la coopération.
Lorsque les glossaires validés n’ont pas permis de résoudre les problèmes de traduction, l’Agence a fourni des réponses rapides aux questions qui lui ont été transmises.
Afin de couvrir les besoins, l’appel d’offres FL/ENV06, lancé dans le domaine de l’environnement, a permis de dresser des listes de traducteurs externes de l’anglais vers le danois, l’allemand, le grec, l’espagnol, le finnois, l’italien, le néerlandais, le portugais, le suédois, l’islandais et le norvégien.
Les autres langues étaient déjà couvertes par des appels d’offres antérieurs.
Un immense rapport environnemental (environ 600 pages), présenté dans un format complexe, a posé un défi de taille au Centre, que nous avons pu relever grâce à une solution adaptée.
État des recettes et des dépenses du Centre de traduction des organes de l’Union européenne pour l’exercice 2006 (JO L 67, du 8.3.2006, p. 125).
Fondation européenne européenne pour pour la la formation formation
Formulaires satisfaction clients
Taux retour 0,44%
Documents remis dans le délai fixé Demandés Fournis 677 677
Renvoyés 3
Pages par type de délai requis
Planifié 0
Nombre total de pages: 6 726 Documents de référence fournis: 1 083 Paiements reçus: 622 113,50 EUR
Un pourcentage très élevé de demandes de traduction soumises par la Fondation européenne pour la formation relève de la catégorie des documents «urgents».
L’envoi plus systématique d’une note par la Fondation annonçant l’arrivée de ces documents aiderait le Centre à préparer ces travaux et, partant, à en améliorer la qualité.
L’éventuelle création d’une base de données terminologique a été débattue lors de la réunion de 2006 en vue d’améliorer la qualité.
) ont été réalisés au moyen d’un logiciel de traduction assistée par ordinateur, et ils ses ont révélés satisfaisants.
Observatoire européen des drogues et des toxicomanies
Formulaires satisfaction clients
Taux retour 2,90%
Documents remis dans le délai fixé Demandés Fournis 414 412
Renvoyés 12
Pages par type de délai requis
Planifié 0
Nombre total de pages: 6 334 Documents de référence fournis: 679 Paiements reçus: 619 366,50 EUR
Agence européenne européenne des des médicaments médicaments
Documents remis dans le délai fixé Demandés Fournis 5 700 5 699
Renvoyés 8
Pages par type de délai requis
Nombre total de pages: 19 237 Documents de référence fournis: 120 Paiements reçus: 1 363 537,00 EUR
126 questions ont été posées par les traducteurs à propos de documents émanant de l’Agence européenne des médicaments (EMEA).
Comme d’habitude, dans les cas ne pouvant être résolus en interne, l’Agence a fourni une aide rapide et professionnelle.
Agence européenne pour la sécurité et la santé au travail
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 174 11 733
Renvoyés 9
Pages par type de délai requis
Planifié 818
Nombre total de pages: 10 895 Documents de référence fournis: 862 Paiements reçus: 950 339,00 EUR
L’Agence européenne pour la sécurité et la santé au travail a célébré son dixième anniversaire en 2006 en élargissant la portée de ses campagnes et en incluant la Roumanie et la Bulgarie dans le champ de ses activités liées à l’initiative pour un lieu de travail sain.
Le rapport annuel et le matériel de campagne pour la Semaine européenne annuelle de l’Agence ont, comme à l’accoutumée, constitué des points d’orgue dans le travail du Centre.
La coopération bilatérale entre le coordinateur linguistique du Centre pour l’Agence et le point de contact de l’Agence est restée informelle et de bonne qualité tout au long de l’année 2006, ce qui reflète les bonnes relations à la base des deux organisations.
Office de l’harmonisation dans le marché intérieur
, dessins et modèles) )
Documents remis dans le délai fixé Demandés Fournis 3 472 3 456
Renvoyés 21
Pages par type de délai requis
Planifié 7 157
Nombre total de pages: 21 919 Documents de référence fournis: 8 159 Paiements reçus: 169 6 887,50 EUR
Compte tenu de la nature juridique de la plupart des documents de l’Office, le Centre a publié deux appels d’offres dans le domaine juridique.
La plupart des questions posées par les traducteurs avaient trait à la terminologie ou aux abréviations et ont été résolues en interne. Le deuxième problème le plus récurrent concerne «l’interprétation du texte».
Ces problèmes ont été résolus en interne (35, 40 %) ou ont nécessité l’intervention de la personne de contact de l’Office (60, 65 %); le coordinateur a reçu une réponse dans le délai imparti dans la grande majorité des cas.
Ceci a nécessité une mise à jour considérable du matériel de référence tout au long de l’année.
(marques, dessins dess s et et modèles) odèles)
Marques et dessins communautaires
Pages par type de délai requis
Planifié 404 752
Nombre total de pages: 404 752 Paiements reçus: 20 099 550,86 EUR
La traduction des marques et dessins communautaires est restée une activité centrale du Centre en 2006.
L’Office avait prévu une baisse progressive du volume de pages à traduire, mais cette prévision a dû être adaptée à deux reprises afin de refléter l’augmentation du nombre de dossiers à traduire.
Le quatrième trimestre 2006 a dès lors été caractérisé par la traduction de 1 400 marques communautaires par semaine, ce qui correspond presque au total de 150 0 marques communautaires par semaine enregistré au premier trimestre.
Quatre appels d’offres ont été publiés dans le domaine de la propriété industrielle/ intellectuelle afin de couvrir un total de 64 combinaisons linguistiques de et vers le bulgare et le roumain.
La mise en œuvre du format XML en 2005 a nécessité quelques adaptations, au niveau des applications de technologie de l’information et des méthodes de travail.
Ces dernières étant à présent sous contrôle, le système de gestion des marques communautaires a été adapté afin d’appuyer les deux nouvelles langues qui seront ajoutées à la liste des langues de travail en 2007, le bulgare et le roumain.
La mise en œuvre d’un projet de ce type prendra du temps et impliquera un effort considérable, en termes financiers et humains, mais aussi du point de vue de la coopération avec l’Office. Comme pour les années précédentes, le nombre de dessins communautaires n’a pas posé de véritable défi dans le processus de traduction du Centre en termes de volume.
Le volume des marques relevant du protocole de Madrid a enregistré une légère hausse et atteint 281 demandes de traduction, contre 242 demandes reçues en 2005.
Office communautaire des variétés végétales
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 320 301
Taux retour 0%
Renvoyés 0 du slovaque et du slovène vers l’anglais Pages par type de délai requis
Planifié 0
Nombre total de pages: 896 Documents de référence fournis: 323 Paiements reçus: 82 205,00 EUR
(FL/TM06/2 0104/EN) (appel d’offres infructueux) du tchèque, de l’estonien, du letton, du lituanien, du hongrois, du maltais, du polonais,
Documents remis dans le délai fixé Demandés Fournis 2 106 2 106
Renvoyés 4
Pages par type de délai requis
Planifié 884
Nombre total de pages: 17 282 Documents de référence fournis: 42 Paiements reçus: 1 550 404,75 EUR
Conscient de la nécessité de disposer de textes clairs, simples et précis, l’Office européen de police (Europol) a diffusé avec succès au sein de son organisation l’opuscule «Writing for Translation / Écrire pour être traduit», qui propose un certain nombre de principes, notamment celui qui consiste à définir systématiquement tous les sigles et acronymes afin que les phrases soient aussi explicites que possible.
Tout auteur qui suit ces recommandations facilite les discussions centrées autour d’un texte, allège le travail des interprètes de conférence, améliore l’exactitude et la cohérence des acronymes utilisés, ce qui augmente la pertinence des résultats de l’interrogation des systèmes documentaires et des moteurs de recherche (indexation automatique et intégrale des textes) et, partant, simplifie et accélère le travail de traduction, voire de retraduction en cas de compilation de contributions nationales à des études comparatives ou en cas de combinaison linguistique rarement usitée.
Pour les traducteurs, il reste essentiel de disposer de matériel de référence actualisé dans toutes les langues et validé par le client pour la traduction d’une palette de documents administratifs, budgétaires et autres.
C’est le cas de l’organigramme soumis pour validation au client au cours d’une réunion de coordination à La Haye, en mars 2006.
Cette réunion de coordination a permis de débattre de questions d’intérêt commun.
La conclusion de la réunion de coordination a permis d’améliorer la compréhension des problèmes mutuels et de résoudre les questions terminologiques.
Fondation européenne pour l’amélioration des conditions de vie et et de de travail travail
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 361 360
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 2 872 Documents de référence fournis: 563 Paiements reçus: 215 770,70 EUR
Conformément aux meilleures pratiques en vigueur au Centre, les demandes pouvant être résolues en interne ont été transmises aux personnes concernées au sein de la Fondation, qui ont fourni des informations contextuelles et ont donc permis de clarifier le contexte.
Formulaires satisfaction clients
Taux retour 0,36%
Documents remis dans le délai fixé Demandés Fournis 276 276
Renvoyés 1
Pages par type de délai requis
Planifié 0
Nombre total de pages: 3 415 Documents de référence fournis: 721 Paiements reçus: 292 982,31 EUR
Depuis de nombreuses années, on observe un dialogue ouvert et un échange gratifiant entre la personne de contact du Centre européen pour le développement de la formation professionnelle (Cedefop) et le coordinateur linguistique du Centre.
Les questions posées par les traducteurs sont traitées par retour de courrier et les demandes de documents de référence plus spécifiques sont rapidement satisfaites.
Observatoire européen des phénomènes racistes et xénophobes
Formulaires satisfaction clients
Taux retour 1,34%
Documents reçus dans le délai fixé Demandés Fournis 597 596
Renvoyés 8
Pages par type de délai requis
Planifié 0
Nombre total de pages: 779 1 Documents de référence fournis: 682 Paiements reçus: 586 862,75 EUR
Comme le travail de l’Observatoire européen des phénomènes racistes et xénophobes est plutôt délicat, il est essentiel de clarifier la terminologie des concepts fondamentaux du domaine.
La définition des termes équivalents dans les différentes langues officielles pour des concepts comme «Travellers», «Roma», etc. a nécessité une recherche approfondie et détaillée de la part de toutes les équipes linguistiques du Centre.
Formulaires satisfaction clients
Documents remis dans le délai fixé Demandés Fournis 38 38
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Urgent 0
Nombre total de pages: 57 Documents de référence fournis: 41 Paiements reçus: 4 674,00 EUR
En 2006, le Centre a assuré la traduction de deux documents administratifs pour l’Agence européenne pour la reconstruction.
Autorité européenne européenne de de sécurité sécurité des des aliments aliments
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 10 871 083
Renvoyés 6
Pages par type de délai requis
Planifié 0
Nombre total de pages: 4 904 Documents de référence fournis: 1 302 Paiements reçus: 439 520,00 EUR
Par rapport aux années précédentes, l’année 2006 marque une amélioration importante en collaboration avec l’Autorité européenne de sécurité des aliments.
Vu que l’Autorité a tendance à envoyer un nombre important de documents urgents, le Centre est heureux de constater que ceux-ci étaient toujours assortis d’un préavis, ce qui lui a toujours permis de planifier le travail à court terme en 2006.
La plupart des documents que l’Autorité a envoyés au Centre sont de nature scientifique.
Comme il s’agit de comptes rendus d’avis et de rapports scientifiques pointus, les documents de référence posent problème.
Par conséquent, pendant la réunion à Parme en 2006, le Centre a réitéré sa requête visant à aider à créer des contacts entre notre équipe chargée des documents de référence et les auteurs des documents de l’Autorité.
Parmi les autres documents de l’Autorité de nature plus générale, on retrouve des communiqués de presse, des procès-verbaux de réunions, des textes à publier sur le site web, etc. ceux-ci présentent des caractéristiques communes susceptibles d’être standardisées.
Deux appels d’offres sont publiés dans les domaines médical et pharmaceutique (notamment en matière d’essais cliniques): FL/MED06/01 de l’anglais vers le grec et le néerlandais et FL/MED06/02 de l’anglais vers le bulgare et le roumain.
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 19 19
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Urgent 0
Nombre total de pages: 38 Documents de référence fournis: 0 Paiements reçus: 3 116,00 EUR
Au cours d’une visite à l’Unité européenne de coopération judiciaire (Eurojust) au printemps 2006 à La Haye, le Centre a présenté les possibilités d’une coopération renforcée entre les organisations.
Agence européenne européenne pour pour la la sécurité sécurité maritime maritime
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 177 174
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 1 781 Documents de référence fournis: 176 Paiements reçus: 160 597,00 EUR
Le volume de travail abattu par le Centre pour l’Agence européenne pour la sécurité maritime était relativement restreint, composé d’une part de documents administratifs et d’autre part de documents très techniques dans le domaine d’activité de l’Agence.
Pour proposer le meilleur service possible à l’Agence, le Centre recommande vivement la création d’une liste reprenant la terminologie standard à valider par les experts de l’Agence.
Agence européenne de la sécurité aérienne
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 348 348
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Planifié 903
Nombre total de pages: 257 3 Documents de référence fournis: 388 Paiements reçus: 194 914,00 EUR
Pour l’Agence européenne de la sécurité aérienne, le Centre a traduit une série de documents divers administratifs et budgétaires, et notamment des avis et des projets de règlements, le plus souvent de l’anglais vers les langues officielles, mais aussi
vers le bulgare et le roumain.
Les problèmes rencontrés concernent surtout la terminologie, mais aussi la clarification des certaines parties de textes.
Ils sont résolus en étroite relation avec le client.
Une réunion en novembre 2006 a permis de débattre des questions d’intérêt commun.
En conclusion, il est décidé d’organiser une présentation de l’Agence européenne de la sécurité aérienne et de ses activités à l’attention des traducteurs, mais aussi des méthodes de travail du Centre lors d’une réunion des points focaux nationaux de l’Agence.
Une liste de mots clés extraits des documents les plus importants sera dressée par le Centre.
Après validation par le client, cette liste sera traduite dans toutes les langues officielles.
Agence ferroviaire ferroviaire européenne européenne
Formulaires satisfaction clients
Taux retour 6,06%
Documents reçus dans le délai fixé Demandés Fournis 33 33
Renvoyés 2
Pages par type de délai requis
Planifié 0
Nombre total de pages: 304 Documents de référence fournis: 60 Paiements reçus: 29 520,00 EUR
En remarque générale, il faut indiquer que la coopération avec l’Agence ferroviaire européenne n’en est toujours qu’à la phase initiale. L’Agence a terminé sa période de création pour devenir opérationnelle en mai 2006 et depuis, le Centre n’a reçu que très peu de documents à traduire.
En effet, même s’il a doublé, le volume de travail a atteint 304 pages en 2006, par rapport aux 123 pages en 2005.
Les documents traduits en 2006 étaient des documents relatifs aux certificats de sécurité et les conseils d’utilisation, les documents techniques, les documents généraux et les rapports qui s’y rattachent.
Le Centre a collecté les documents de référence spécifiques et commandé les dictionnaires et les glossaires nécessaires, RailLexic par exemple, la base de données de l’Union internationale des chemins de fer, qui constitue actuellement le seul dictionnaire technique disponible dans le domaine.
Il reprend quelque 16 000 termes dans 19 langues, dont 14 sont des langues officielles de l’Union européenne.
Agence européenne chargée de la sécurité des réseaux et de l’information
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 4 848
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Urgent 0
Nombre total de pages: 838 Documents de référence fournis: 60 Paiements reçus: 68 716,00 EUR
Vu que l’Agence européenne chargée de la sécurité des réseaux et de l’information est devenue opérationnelle en septembre 2005, le Centre n’a traduit que 10 documents au cours de cette année.
Bien que la demande ait augmenté en 2006, aucun contact approfondi n’a été établi jusqu’à présent.
Toutefois, la première visite de l’Agence par le Centre est envisagée pour 2007.
Centre européen de prévention et de contrôle des maladies
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 82 82
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 942 Documents de référence fournis: 96 Paiements reçus: 82 082,00 EUR
L’année 2006 marque le point de départ de la coopération entre le Centre de traduction et le Centre européen de prévention et de contrôle des maladies (European Centre for Disease Prevention and Control, ECDC).
Au début de l’année, la première visite de présentation à l’ECDC a aidé à clarifier les objectifs et les intérêts mutuels en matière de traduction, en débattant de la stratégie générale de l’ECDC, du type et de la quantité de documents à traduire, ainsi que du
régime linguistique, des tarifs, du contrôle de la qualité et des questions liées aux technologies de l’information.
Au cours des réunions avec les représentants de l’ECDC, les lignes directrices pour une coopération renforcée ont également été mises sur pied.
Compte tenu du fait que l’ECDC en est encore au stade de son développement interne, la coopération générale est restée limitée jusqu’à présent.
Agence européenne pour la gestion de la coopération opérationnelle aux aux frontières frontières extérieures extérieures
Formulaires satisfaction clients
Taux retour 0%
Documents reçus dans le délai fixé Demandés Fournis 11
Renvoyés 0
Pages par type de délai requis
Urgent 0
Nombre total de pages: 22 Documents de référence fournis: 2 Paiements reçus: 1 804,00 EUR
L’Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures des États membres de l’Union européenne (Frontex) est un des plus clients les plus récents du Centre.
Comme la collaboration avec le Centre était sur le point de se lancer, la part du lion dans le travail consistait à rassembler les documents de référence pertinents concernant l’Agence pour le futur.
Agence exécutive Éducation, audiovisuel et culture
Formulaires satisfaction clients
Taux retour 0,50%
Documents reçus dans le délai fixé Demandés Fournis 404 404
Renvoyés 2
Pages par type de délai requis
Planifié 0
Nombre total de pages: 374 0 Documents de référence fournis: 609 Paiements reçus: 369 686,75 EUR
L’Agence exécutive Éducation, audiovisuel et culture et l’Agence exécutive pour l’énergie intelligente ont entamé leur collaboration avec le Centre en 2006.
Le Centre espère qu’elle sera longue et fructueuse.
Agence exécutive pour l’énergie intelligente
Formulaires satisfaction clients
Documents reçus dans le délai fixé Demandés Fournis 38 38
Taux retour 0%
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 209 Documents de référence fournis: 4 Paiements reçus: 21 033,00 EUR
Commission européenne, Direction générale de l’élargissement
Formulaires satisfaction clients
Taux retour 0%
Documents reçus dans le délai fixé Demandés Fournis 66
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 464 Documents de référence fournis: 9 Paiements reçus: 39 770,00 EUR
Le Centre cherche à répondre aux besoins en traduction et à absorber le travail excédentaire en cas de fluctuations de la demande en traductions de la part des institutions qui disposent de leur propre service de traduction: la direction générale de l’élargissement et la direction générale de l’emploi de la Commission européenne envoient des demandes de traduction.
Commission européenne, Direction générale de l’emploi
Formulaires satisfaction clients
Renvoyés 3
Pages par type de délai requis
Planifié 852
Nombre total de pages: 9 069 Documents de référence fournis: 911 Paiements reçus: 778 169,75 EUR
Cour des des comptes comptes européenne européenne
Formulaires satisfaction clients
Taux retour 49,48%
Documents reçus dans le délai fixé Demandés Fournis 97 97
Renvoyés 48
Pages par type de délai requis
Planifié 556
Nombre total de pages: 13 11 Documents de référence fournis: 318 Paiements reçus: 105 317,47 EUR
La plupart des documents fournis par la Cour des comptes européenne sont liés aux «nouvelles langues officielles» résultant de l’élargissement 2004 de l’Union européenne.
Le Centre est reconnaissant envers la volonté de la Cour d’aider et d’informer le Centre en tant que de besoin.
Formulaires satisfaction clients
Taux retour 14,29%
Documents reçus dans le délai fixé Demandés Fournis 7 7
Renvoyés 1
Pages par type de délai requis
Planifié 0
Nombre total de pages: 150 Documents de référence fournis: 29 Paiements reçus: 14 104,00 EUR
Le Centre n’effectue qu’exceptionnellement des traductions pour la CourdejusticedesCommunautéseuropéennes et la Banque centrale européenne qui disposent de leurs propres traducteurs.
La coopération ne pose pas de problème, ni la mise à disposition des documents de référence.
Formulaires satisfaction clients
Taux retour 0%
Documents reçus dans le délai fixé Demandés Fournis 44
Renvoyés 0
Pages par type de délai requis
Planifié 0
Nombre total de pages: 88 Documents de référence fournis: 5 Paiements reçus: 4 940,42 EUR
Médiateur européen européen
Formulaires satisfaction clients
Taux retour 7,14%
Documents reçus dans le délai fixé Demandés Fournis 848 3
Renvoyés 6
Pages par type de délai requis
Planifié 4 170
Nombre total de pages: 4 199 Documents de référence fournis: 519 Paiements reçus: 258 833,00 EUR
La coopération entre le Bureau du Médiateur européen et le Centre a commencé au début de l’année 2006.
Pour établir des contacts directs, une visite a permis de déterminer le cadre de la coopération, de faire une prévision du volume de travail pour l’année en cours et de transmettre un glossaire terminologique au client à des fins de validation.
Ce glossaire a été préparé par le Centre sur la base des rapports annuels des années précédentes du Bureau du Médiateur et contient quelque 100 termes.
CHAPITRE 2
LA COOPÉRATION INTERINSTITUTIONNELLE COMME AUTRE MISSION DU CENTRE
QU’EST-CE QUE LA COOPÉRATION INTERINSTITUTIONNELLE?
Le Comité interinstitutionnel de la traduction et de l’interprétation (CITI) est le forum destiné à la coopération entre les services linguistiques des institutions et des organes de l’Union européenne (UE).
Il a été mis sur pied en mars 1995 à l’initiative du comité des chefs d’administration.
Il comprend actuellement les responsables à haut niveau des services de traduction et d’interprétation de la Commission, du Parlement, du Conseil, de la Cour de justice, de la Cour des comptes, du Comité des régions, du Comité économique et social, du Centre de traduction et – en qualité d’observateurs – de la Banque européenne d’investissement et de la Banque centrale européenne.
Le Comité a été créé dans le but de réaliser des économies d’échelle en matière de ressources, de développer la complémentarité concernant les pratiques de gestion et de mener des recherches conjointes sur de nouvelles méthodes et techniques de travail.
Il a mis sur pied une série de sous-commissions et de groupes de travail chargés de mettre la coopération en œuvre dans des domaines tels que les ressources humaines, la terminologie, les nouvelles technologies, la traduction externe et les questions spécifiques liées à l’élargissement de l’UE.
Depuis sa création, le CITI a évolué en passant du forum de discussion au groupe de gestion chargé de lancer et de mener à bien des projets interinstitutionnels.
Les activités et projets importants comprennent: la base de données terminologique interinstitutionnelle IATE (13), des appels d’offres communs pour des services de traduction externe et des logiciels linguistiques, des mécanismes d’évaluation de la qualité des traductions externes (CIEQ) (14), un projet permettant l’échange et l’utilisation partagée de la mémoire de traduction (Euramis) et des procédures d’échange de traductions entre les services.
Le centre a notamment contribué dans les domaines suivants: L’équipe de coordination pour l’Aide à la traduction et à l’interprétation a enquêté sur la possibilité de créer un portail de traduction commun à toutes les institutions et agences.
Le portail pourrait devenir l’unique accès à toutes les informations et aux ressources importantes pour les linguistes dans l’Union européenne.
Le Centre a contribué de manière importante à la définition des exigences fonctionnelles pour un tel outil.
Dans le cadre du développement de la coopération interinstitutionnelle, le Centre continue de participer activement aux réunions de la cellule de coordination
Comité interinstitutionnel pour l’amélioration de la qualité des traductions externes, CIEQ (en anglais: Interinstitutional committee for the evaluation of external translation quality).
Le travail de l’équipe de la coordination chargée de la terminologie s’est concentré sur les préparatifs de l’inauguration publique de la base de données interinstitutionnelle IATE.
Le travail porte notamment sur les questions liées au cadre juridique du site public (droits d’auteur, accès éventuel de la terminologie IATE aux tierces parties, représentation juridique des partenaires de projet).
Le Comité interinstitutionnel pour l’amélioration de la qualité des traductions externes (CIEQ) poursuit son travail sous la présidence du Centre.
Le groupe a examiné 257 documents jugés de qualité médiocre.
Outre l’activité clé, Madame Agneta Rehder, présidente du CIEQ, a été invitée par les autres services de traduction de l’UE à présenter les lignes directrices du CIEQ pour l’évaluation de la qualité de la traduction.
TERMINOLOGIE ET TERMINOLOGIE INTERACTIVE POUR L’EUROPE (IATE)
L’équipe de soutien et de développement IATE au Centre a ajouté une série de nouvelles fonctionnalités à l’interface d’utilisateur IATE.
Les partenaires de projet ont demandé une interface d’édition simplifiée pour la création d’entrées multilingues et une extension des fonctions d’importation et d’exportation actuelles.
Un autre point important des développements reste l’aspect d’IATE destiné au grand public.
Cela comprend l’organisation de tests d’utilisateurs et de tests de chargement de la base de données.
Enfin, une version d’IATE sur CD-ROM a été créée pour un projet de terminologie de la direction générale «Fiscalité et Union douanière» de la Commission européenne.
Outre ces services techniques, l’équipe d’IATE fournit également des informations statistiques pour aider les terminologues de l’UE dans leurs efforts de consolidation des données linguistiques stockées dans IATE.
Les rapports sur les entrées les plus fréquemment consultées dans IATE, sur les duplicatas et les requêtes qui ne donnent aucun résultat lorsqu’ils sont utilisés à bon escient pour améliorer la terminologie européenne.
L’équipe d’aide IATE a également fourni des accès identifiés aux utilisateurs de plusieurs agences de l’Union européenne: Cedefop, Eurojust, Agence européenne pour la gestion de la coopération opérationnelle aux frontières extérieures de l’Union européenne, Agence européenne de la sécurité aérienne, Agence européenne pour l’environnement, Autorité européenne de sécurité des aliments, Centre européen de prévention et de contrôle des maladies, Agence européenne des médicaments, Europol et Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles).
Un accès direct à IATE à partir du site web restreint Freelance a également été octroyé aux contractants externes qui travaillent pour le Centre.
CHAPITRE 3
GESTION DE LA QUALITÉ: VISER L’EXCELLENCE
Le Centre s’est engagé à répondre aux besoins de ses clients et à fournir un travail de qualité.
Pour soutenir cet engagement, il a concentré ses efforts sur sa structure interne, ses activités (organisées en processus), la mesure de la performance et de la satisfaction, et le développement personnel de son personnel.
Notre «Manuel qualité», publié en mars, assure la cohérence de l’ensemble.
A lorsque les tâches centrales du Centre consistent à fournir des services de traduction à ses clients, la qualité et le coût de ces services dépendent de la qualité de l’aide interne.
Pour cette raison, nous analysons en détail trois processus d’aide qui contribuent de manière importante au rendement et à l’efficacité de notre travail: distribution du courrier, création d’une base de données terminologique, ainsi que le maintien et le développement des applications des technologies de l’information du Centre (en cours).
Ce groupe de travail a suscité plus de 40 actions d’amélioration.
Les processus analysés les années précédentes ont été contrôlés en interne, résultant ainsi en 25 suggestions d’amélioration supplémentaire.
Cela comprend, par exemple, la création d’un outil de recherche de documents contenant des paragraphes similaires ou identiques, l’ajout d’une fonction dans le flux de travail destinée à assister la gestion des documents pré-traduits, la création des modèles linguistiques pour des types de projets de traduction spécifiques, l’automatisation des différentes tâches supplémentaires et leur intégration dans le flux de travail électronique.
Notre produit phare – la traduction – nécessite un niveau important de créativité individuelle.
À cause de cela, le niveau de motivation de chaque traducteur et membre de l’équipe de soutien peut influencer considérablement la qualité de notre production.
Par conséquent, nous avons mené une enquête de satisfaction du personnel, en vue d’informer les décisions et les attitudes de gestion.
Pour s’assurer que les bonnes questions soient posées, une séance de réflexion organisée selon la méthode «World Café», au cours de laquelle 41 membres du personnel représentant tous les niveaux et départements et travaillant en alternance par groupes de quatre, a permis de mettre à plat toutes les idées sans discrimination et de les analyser ensuite.
Cette journée a permis de dresser une liste de 30 questions reflétant les questions fondamentales pour le personnel.
Elle a également permis un dialogue entre les gens de départements différents qui ne se rencontreraient pas en temps normal dans leur tâche journalière.
L’enquête de suivi a généré 32 propositions pour améliorer la communication et la transparence, tout en développant notre culture de la coopération.
Cela a attisé le dialogue et accru la compréhension entre les départements des différents défis à relever par leurs collègues.
Par conséquent, à la fin de l’année 2006, le Centre employait 169 personnes, dont 42 sont fonctionnaires et 127 sont des agents temporaires.
En 2001, le Centre a adopté la politique de titulariser les postes de la structure réduite au strict minimum.
Sa mise en œuvre consistant à organiser des concours internes, dresser des listes de réserve, etc. a été longue.
Il a fallu attendre 2006 pour que les 3 derniers postes de managers et les 17 postes de traducteurs et assistants soient finalement mis en place.
En 2006, le Centre a organisé 5 procédures de sélection afin de recruter des traducteurs pour les nouveaux groupes linguistiques (Bulgare et Roumain) mais également pour renforcer le support administratif dans la section technologie de la langue (sélection assistant).
Le taux de rotation du personnel est de 3,60 %.
Ce taux est en constante diminution par rapport aux dernières années.
Une des tâches les plus importantes du Centre dans le domaine des ressources humaines était la création du plan en matière de politique du personnel (15).
À la demande du Parlement européen et sur la base des principales recommandations formulées par la Commission, un groupe de travail inter agences a été créé afin de définir les domaines qui devaient être traités dans le plan précité: outre les missions et les besoins de l’agence, la définition des profils de carrière et l’évolution du tableau des effectifs, une standardisation des procédures de sélection par les agences, et l’amélioration des possibilités de mobilité tout en préservant les compétences.
Le Centre est un employeur qui respecte l’égalité des chances.
Pour renforcer son engagement envers ce principe et après des observations de la part du Parlement européen, le Centre a publié en avril 2006 un document reprenant tous les aspects de la politique de l’égalité des chances relative à la gestion du personnel et les procédures de recrutement.
Un exemplaire de ce document politique a été transmis à tout le personnel.
Ressources financières Les recettes de l’année 2006 (33 204 621 €) montrent une progression significative de 7,82% par rapport à l’année précédente qui s’explique par l’accroissement du volume d’activité combiné à une amélioration du délai moyen de paiement des clients (45 jours au lieu de 48,13 jours sur un total de 527 notes de débit émises).
Au 31 décembre 2006, les dépenses s’élèvent à 26 847 612 €, soit une progression de 12,66% par rapport à 2005.
Cette augmentation s’explique particulièrement par une forte croissance des dépenses opérationnelles pour des traductions externes.
Recettes budgétaires
Travaux de traductions
Travaux de terminologie
Dépenses budgétaires
Titre 1 – Personnel
Titre 2 – Immeubles, matériel et dépenses diverses de fonctionnement
Crédits reportés
Autres
Crédits reportés annulés
Différences de change
Reprise sur provisions
Résultat de l’exercice précédent
Dotation à la réserve
Gestion des marchés et affaires juridiques Le Centre a lancé, dans le cadre de l’élargissement à la Bulgarie et à la Roumanie, de nouveaux appels d’offres dans le domaine de la propriété industrielle/ intellectuelle, médical et pharmaceutique pour compléter la couverture des combinaisons linguistiques avec les deux nouvelles langues, ainsi que d’autres appels à concurrence dont les contrats arrivaient à échéance notamment en matière juridique et environnementale.
Dans le cadre du développement de la coopération interinstitutionnelle, le Centre a continué de participer activement aux réunions de la cellule de coordination «Traduction externe» du Comité Interinstitutionnel de la Traduction et de l’Interprétation (CITI) dont les travaux portent cette année sur l’harmonisation des critères de sélection des appels d’offres lancés dans le domaine de la traduction.
Le Centre a également participé aux appels d’offres interinstitutionnels lancés par la Commission européenne relatifs aux services de traduction vers le roumain et le bulgare, et une procédure a été lancée avec le Parlement européen pour des travaux de traduction à partir de ces deux langues.
L’intérêt pour la coopération interinstitutionnelle reste également croissant
Deux autres listes dans le domaine informatique restent ouvertes.
Enfin, en ce qui concerne les accords de coopération qui régissent les relations des institutions et organes et organismes communautaires avec le Centre, trois nouveaux arrangements ont respectivement été signés avec l’Agence exécutive pour l’énergie intelligente, l’Agence exécutive Éducation, audiovisuel et culture ainsi que le Collège européen de police (CEPOL).
Audit interne Dans le cadre du suivi de la mise en œuvre des recommandations du rapport du Service d’audit interne de la Commission européenne, le Centre a poursuivi les actions prévues pour le premier et deuxième semestre 2006 en relation à un total de 18 recommandations sur les 28 acceptées par le Centre.
Les actions réalisées comprenaient notamment la finalisation et mise à jour des descriptions de fonction, la responsabilisation des ordonnateurs, des délais plus longs pour la publication des avis de vacance, un monitorage adéquat des activités du centre, une évaluation des risques, une définition claire du statut de l’agence en tant qu’organisme subventionné ou autofinancé ainsi que l’assurance d’une procédure de transfert («hand-over») pour toutes les fonctions essentielles.
Le Centre a informé le Service d’audit interne de la Commission des progrès réalisés.
À la fin de l’année, la procédure de sélection de l’auditeur interne du Centre était dans une phase très avancée.
Le Centre prévoit le recrutement de l’auditeur interne pour les premiers mois de 2007.
TECHNOLOGIE DE L’INFORMATION ET GESTION DES CONNAISSANCES
Formats de fichiers
Le Centre reçoit des documents dans de nombreux formats propriétaires et ouverts (16) aux fins de traduction, La capacité de gérer tous ces formats différents, dont certains contiennent des images, des tableaux, des cartes géographiques, ou tout type de graphismes avec du texte qui n’est pas directement éditable continue de poser des problèmes importants en termes de traduction, de formatage, de corruption de fichiers et d’aide linguistique spécifique dans les différents logiciels utilisés (notamment lorsque des polices non latines sont nécessaires).
Les expériences recueillies en 2005 ont permis au Centre de gérer de tels documents plus rapidement et efficacement.
Les fichiers contenant des données marquées semi structurées (17) ne posent pas de grave problème car les sources de corruption de fichiers peuvent être décelées
Qualité des données et accessibilité Un élément clé pour garantir un service de traduction efficace et de haut niveau est l’exhaustivité, la fiabilité et la facilité d’accès des données linguistiques – documents de référence électroniques et imprimés, mémoires de traduction et terminologie – mises à la disposition des traducteurs et réviseurs, Ce fait est confirmé par une analyse de processus menée par le Centre dans le cadre de son approche de l’EFQM (19) reflétée dans la mise en œuvre des projets et évolutions suivants: L’équipe des documents de référence du Centre dispose d’une nouvelle base de données qui permet de gérer toutes les recherches et les données recherchées traitées par le système de flux de travail électronique du Centre (Flosys).
Une seconde base de données distincte a été créée pour rechercher les références liées aux dossiers juridiques envoyés aux fins de traduction par l’Office de l’harmonisation dans le marché intérieur (marques, dessins et modèles).
Pour les documents qui ne sont pas directement liés aux activités de traduction du Centre – par exemple, la documentation des projets, les documents administratifs – une étude initiale des exigences d’un système de gestion des documents électroniques a été menée à bien.
À moyen terme, le Centre vise à mettre en œuvre un outil électronique efficace pour la gestion et l’échange des informations internes par le biais d’un tel système.
Les mémoires de traduction du Centre – qui permettent une réutilisation efficace des précédentes traductions – contiennent aujourd’hui plus de 5 551 300 paires linguistiques, Des efforts ont été mis en œuvre pour améliorer la qualité de ces bases de données en harmonisant les méta-informations.
La bibliothèque s’est attachée à acquérir de nouveaux dictionnaires électroniques en réseau ainsi que de nouvelles bases de données, Six dictionnaires électroniques
Modification des adresses internet et de courrier électronique: cdt.europa.eu Pour donner une identité unique à toutes les institutions européennes et rationaliser toutes les références électroniques pour Internet et le courrier électronique, l’introduction d’un nouveau nom de domaine unique de haut niveau a impliqué non seulement la modification des adresses des sites web, mais aussi de toutes les adresses de courrier électronique du personnel des institutions et agences.
LISTE DES MEMBRES DU CONSEIL D’ADMINISTRATION
ANNEXE I
MEMBRE TITULAIRE
MEMBRE SUPPLÉANT
Commission européenne Commission européenne Conseil de l’Union européenne CourdejusticedesCommunautéseuropéennes Cour des comptes européenne Comité des régions Banque européenne d’investissement Banque centrale européenne Médiateur européen AEE AER AESA AESM AFE Cedefop CEPCM CEPOL EFSA EMEA ENISA ETF Eurofound Eurojust Europol EUMC FRONTEX OCVV OEDT OHMI OSHA Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie Slovaquie Finlande Suède RoyaumeUni
ANNEXE II
VOLUME PAR CLIENT (HORS MARQUES, DESSINS OU MODÈLES COMMUNAUTAIRES)
ANNEXE III
Autres **
* basé sur le volume de pages par langue
Index des abréviation sES (espagnol), CS (tchèque), DA (danois), DE (allemand), ET (estonien), EL (grec), EN (anglais), FR (français), IT (italien), LV (letton), LT (lituanien), HU (hongrois), MT (maltais), NL (néerlandais), PL (polonais), PT (portugais), SK (slovaque), SL (slovène), FI (finnois), SV (suédois), AR (arabe), BG (bulgare), CA (catalan), IS (islandais), JP (japonais), KO (coréen), NO (norvégien), RO (roumain), RU (russe), SH (serbo-croate), TR (turc), ZH (chinois mandarin).
DÉLAI FIXÉ + 1 SEMAINE
DÉLAI FIXÉ + 3 À 5 JOURS
DÉLAI FIXÉ + 1 À 2 JOUR(S)
) Hors marques, dessins ou modèles communautaires qui, par définition, sont transmis dans le délai fixé par contrat.
EFFECTIF DU CENTRE
ANNEXE V
GROUPES DE FONCTIONS
POSTES OCCUPÉS
POSTES OCCUPÉS
POSTES OCCUPÉS (1)
POSTES BUDGÉTAIRES
POSTES BUDGÉTAIRES
Sous total AD
Sous total AST
) au 31 décembre 2006
ANNEXE VI
EFFECTIF PAR NATIONALITÉ ET GROUPE DE FONCTIONS
EFFECTIF
NATIONALITÉ
Belgique
Rép. tchèque
Espagne
Suède
Royaume-Uni
CHIFFRES CLÉS DU CENTRE 2002-2006
ANNEXE VIII
Rendement par membre du personnel en pages
Rendement par traducteur en pages
Exécution budgétaire en milliers d’euros
(1) Hors pages traduites dans le cadre du fonctionnement du conseil d’administration du Centre.
(2) Hors révision.
(3) La grille des délais des travaux de traduction du Centre distingue 3 types: délai normal, délai programmé et délai urgent. (4) Source: budget du Centre.
DÉCLARATION DE L’ORDONNATEUR
Sincère et véritable dans ce contexte signifie une vue fiable, complète et correcte de l’état des affaires au Centre; affirme avoir une assurance raisonnable que les ressources allouées aux activités décrites dans le présent rapport ont été utilisées aux fins prévues et conformément au principe de bonne gestion financière et que les procédures de contrôle mises en place donnent les garanties nécessaires quant à la légalité et la régularité des opérations sous-jacentes.
Cette assurance raisonnable se fonde sur mon propre jugement et sur les éléments d’information à ma disposition, comme, par exemple, les résultats de l’auto-évaluation, des contrôles ex post, des travaux de l’internal audit capability, des observations du Service d’audit interne de la Commission européenne ainsi que des enseignements tirés des rapports de la Cour des comptes européenne relatifs aux exercices antérieurs à celui de cette déclaration.
Confirme en outre n’avoir connaissance d’aucun fait non signalé pouvant nuire aux intérêts de l’agence.
Fait à Luxembourg, le 12 mars 2007.
L’ENVIRONNEMENT EN EUROPE
ETAT ET PERSPECTIVES 2010
L'ENVIRONNEMENT EN EUROPE
ETAT ET PERSPECTIVES 2010
Couverture : AEE/Rosendahls-Schultz Grafisk Mise en page : AEE
Avertissement juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions de l'Union européenne.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent document.
Droits d'auteur© AEE, Copenhague, 2010Reproduction autorisée moyennant précision de la source, sauf mention contraire.
L'environnement en Europe : état et perspectives 2010 – Synthèse.
Agence européenne pour l'environnement, Copenhague.
Des informations sur l'Union européenne sont disponibles sur l'internet.
Elles sont accessibles via le serveur Europa (www.europa.eu).
Luxembourg : Office des publications officielles de l'Union européenne, 2010
Production environnementale Cette publication a été imprimée conformément aux normes environnementales strictes.
Imprimé par Rosendahls-Schultz Grafisk— Certificat de gestion environnementale : ISO 14001— IQNet – Réseau international de certification DS/EN ISO 14001 : 2004— Certificat qualité : ISO 9001 : 2000— Enregistrement EMAS. Licence n° DK – 000235— Approuvé pour impression avec le label environnemental Nordic Swan, licence n° 541 176
Imprimé au Danemark
ETAT ET PERSPECTIVES 2010
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhague K Danemark Tél. +45 33 36 71 00 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Auteurs et remerciements
Remerciements
Auteurs et remerciements
• Contributions des Centres thématiques européens (CTE) – i.e. CTE Air et Changement Climatique, CTE Diversité Biologique, CTE Utilisation des terres et Information spatiale, CTE Consommation et Production Durables, CTE Eaux
• Commentaires et discussions avec : DG Environnement, Centre Commun de Recherche et Eurostat
• Commentaires EIONET – via Points Focaux Nationaux des 32 pays membres countries et 6 pays coopérants de l'AEE
• Commentaires et guidance du Conseil d'Administration de l'AEE
• Commentaires des collègues de l'AEE
• Traduction française : François Dejean, Phillipe Crouzet, Ronan Uhel, Stéphane Isoard, Valérie Laporte.
AEE – soutien à la production
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Table des matières
Nature et biodiversité �����������������������������������������������������������������������������������47
Table des matières
Messages clés ����������������������������������������������������������������������������������������������������9
L'état de l'environnement en Europe ���������������������������������������������������������13
Lapertedebiodiversitéconduitàunappauvrissementdu capital naturel et une degradation des services écosystémiques ....47L'ambition européenne est d'enrayer la perte de biodiversité et de maintienir les services écosystémiques .....................................49La biodiversité est encore en baisse......................................................50Les changements d'occupation des terres induisent une perte de biodiversité et la dégradation des fonctions des sols ...................53Lesforêtssontfortementexploitées:lapartdesvieux peuplementsesttrèsfaible ...................................................................55Les surfaces agricoles diminuent mais l'exploitation s'intensifie:lesprairiesrichesenespècessontendéclin .................58Lesécosystèmesterrestresetd'eaudoucesonttoujours sous pression malgré la diminution de la pollution ..........................60Le milieu marin est fortement affecté par la pollution et la surpêche .............................................................................................. 64 Le maintien de la biodiversité – aussi au niveau mondial – est crucial pour nos sociétés ..................................................................66
Ressources naturelles et déchets ����������������������������������������������������������������69
Le changement climatique pourrait avoir des conséquences catastrophiques s'il n'est pas maîtrisé ..................................................25L'ambition de l'Europe est de limiter le réchauffement planétaire en dessous de 2 °C ............................................................... 27 L'UE a réduit ses émissions de gaz à effet de serre et va atteindre ses engagements de Kyoto ...............................................28Un examen plus approfondi des principales tendances sectoriellesd'émissionsdegazàeffetdeserrerévèle des tendances contrastées ......................................................................31Lesobjectifspour2020etau-delà:l'UEenprogrès .........................35Les impacts du changement climatique et les vulnérabilités varient selon les régions, les secteurs et les collectivités .................38Le changement climatique devrait avoir des impacts majeurs surlesécosystèmes,lesressourceseneauetlasantéhumaine ......40Des mesures spécifiques d'adaptation en Europe sont urgentes afin de se prémunir contre les impacts climatiques ..........................42La réponse au changement climatique affecte également d'autres défis environnementaux ........................................................44
L'utilisation des ressources en Europe conduit à un impact environnemental global croissant ........................................................69L'ambition de l'Europe est de découpler croissance économique et dégradation de l'environnement .....................................................70Lagestiondesdéchetscontinueàévoluerdel'élimination vers le recyclage et la prévention ..........................................................71L'approche cycle de vie dans la gestion des déchets contribue àréduirelesimpactsenvironnementauxetl'utilisationdesressources ................................................................................................75Réduire l'utilisation des ressources en Europe réduit aussi les impacts sur l'environnement au niveau mondial .........................80La gestion de la demande en eau est essentielle pour son utilisation dans les limites naturelles ...........................................81Les habitudes de consommation sont les principaux moteurs de l'utilisation des ressources et de la production de déchets .........85Le commerce facilite l'importation de ressources en Europe et le déplacementdecertainsimpactsenvironnementauxàl'étranger ...87Lagestiondesressourcesnaturellesestliéeàd'autres questions environnementales et socioéconomiques ........................89
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Table des m stable des matières at ières
Environnement, santé et qualité de vie ����������������������������������������������������91
Les défis environnementaux dans un contexte mondial ��������������������129
Les défis environnementaux en Europe et dans le reste du monde sont intimement liés ..........................................................129Les liens entre les défis environnementaux sont particulièrementvisiblesdanslespaysbordantdirectementl'Europe ...................................................................................................134Les défis environnementaux sont étroitement liés aux facteurs de changement mondiaux ...................................................................136Les défis environnementaux peuvent accroître les risques d'approvisionnement en nourriture, en énergie et en eau àl'échellemondiale ...............................................................................142Les développements mondiaux pourraient augmenter les vulnérabilités de l'Europe aux risques systémiques .......................146
Les futures priorités environnementales : quelques réflexions �������151
Environnement, santé, espérance de vie et inégalités sociales sont liées ...................................................................................................91L'ambition de l'Europe est de procurer un environnement ne donnantpaslieuàdeseffetsnocifssurlasanté ...............................93La qualité de l'air ambiant s'est améliorée pour certains polluants, mais les principales menaces sanitaires sont toujours présentes ................................................................................... 96 La circulation routière est une source commune de plusieurs effets sur la santé, en particulier dans les zones urbaines ...............99Une meilleure épuration des eaux usées a produit une eau de meilleure qualité, mais des approches complémentaires peuvent être nécessaires pour l'avenir ..............................................101Pesticidesdansl'environnement:risqued'effetssur labiosphèreetleshumains ................................................................104La nouvelle réglementation sur les produits chimiques est unprogrès,maisleseffetscombinésdesproduitsdemeurent unproblème ..........................................................................................105Des liens entre changement climatique et santé émergent de nouveaux défis pour l'Europe .............................................................107Les milieux naturels offrent de multiples avantages pour la santé et le bien-être, surtout dans les zones urbaines .......108Une perspective élargie est nécessaire pour aborder les liens etlesproblèmesémergentsentreécosystèmesetsanté ..................110
Les liens entre les défis environnementaux ������������������������������������������113
113 Le paysage reflète les choix effectués dans l'utilisation du capital naturel et des services écosystémiques ...........................117Le sol est une ressource vitale dégradée par de nombreuses pressions .................................................................................................121La gestion durable de l'eau exige un équilibre entre les différentes utilisations . ......................................................................... 121 Contenir – ou non – notre empreinte environnementale dans des limites acceptables ................................................................125Comment et où se tient l'exploitation du patrimoine naturel et des services écosystémiques revêt une grande importance ......127
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Messages clés
Messages clés es tend Grand ances sociales
La politique environnementale de l'Union européenne et des pays voisins aconduitàdesaméliorations substantielles de l'état de l'environnement.
Toutefois, les grands enjeux environnementaux demeurent ; ne pas les confronter provoquerait des conséquences importantes pour l'Europe.
Ce qui diffère en 2010 – comparé aux précédents rapports de l'AEE de la série L'environnement en Europe : état et perspectives–estunemeilleurecompréhensiondes liens entre ces enjeux mais aussi avec les grandes tendances mondiales, sans précédent jusqu'alors.
Cela se caractérise par une plus grande appréciation de la nature systémique des risques et des vulnérabilités qui altèrent la sécurité des écosystèmes ; cela procure aussi des indications sur les insuffisances de gouvernance.
Le capital naturel et les services écosystèmiques
Les perspectives pour l'environnement en Europe sont mitigées mais les possibilités de rendre l'environnement plus résilient face aux risques et changements existent.
Il s'agit notamment de moyens en informations et technologies environnementales inégalés, de méthodes adaptées pour la comptabilité des ressources naturelles et un engagement renouvelé envers les principes établis de précaution et de prévention ainsi que du pollueur-payeur et derectificationdesdommagesàlasource.
Domaines prioritaires des politiques environnementales
Nature et biodiversité
Ressources naturelles et déchets
Environnement, santé et qualité de vie
La conséquence en est une empreinte écologique importante en Europe et ailleurs. •Le changement climatique – L'Union européenne a réduit ses émissions de gaz à effet de serre et est en bonne voie de respecter ses engagements de Kyoto.
Toutefois, les coupes européennes et mondiales d'émissions sont loin d'être suffisantes pour maintenir l'augmentation globale de la température moyenneendessousde2°C.Deseffortsaccrussontnécessairespouratténuer les effets du changement climatique et mettre en place des mesures d'adaptation, augmentant ainsi la résilience de l'Europe.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Messages clés ages clés soutenir l'économie.
De plus, cette approche intégrée fournira un cadre pour mesurerlesprogrèsdefaçonpluslargeetsous-tendral'analysecohérentedel'ensemble des multiples objectifs politiques. •L'efficacité et la sécurité accrues des ressources peuvent être obtenues en utilisant, entre autres, une approche étendue au cycle de vie afin de refléter les impacts complets sur l'environnement des produits et activités.
Cela peut réduire la dépendance de l'Europe sur les ressources au niveau mondial et promouvoir l'innovation.
Une tarification qui tienne pleinement compte desimpactsdel'utilisationdesressourcesseraimportanteàcettefinpourl'industrie et le comportement des consommateurs.
Organiser les politiques sectorielles en fonction de leurs besoins en ressources et des pressions environnementales permettrait d'améliorer la cohérence, un partage du fardeau plus efficace, d'optimiser les bénéfices sociaux et économiques, tout encontribuantàéviterdesconséquencesimprévues.•La mise en œuvre des politiques environnementales et le renforcement de la gouvernance de l'environnementcontinuerontàfournirdesbénéficesmajeurs.
Une meilleure mise en œuvre des politiques sectorielles et environnementales permettra de s'assurer que les objectifs sont atteints et de fournir une stabilité réglementaire pour les entreprises.
Un engagement plus vastesurlasurveillancedel'environnement,desmisesàjourplusfréquentespour les polluants de l'environnement et les déchets, et l'utilisation des meilleures informations et technologies disponibles rendront la gouvernance environnementale plus efficace.
Cela inclut de réduire les coûts de long-termed'assainissementàtraversuneactionrapide.•La transformation en une économie européenne plus verte assurera sur le longterme la viabilité environnementale de l'Europe et des pays voisins.
Dans ce contexte, un changement d'attitude sera important. Ensemble, les régulateurs, les entreprises et les citoyens pourraient participer plus largement dans la gestion du capital naturel et des services écosystémiques, la création de nouvelles et innovantes façons d'utiliser efficacement les ressources et la conception de réformes fiscales équitables.
Par l'éducation et l'aide de divers médias sociaux, les citoyens peuvent être engagés dans laluttecontrelesproblèmesmondiauxtelsquelaréalisationdel'objectifclimatiquedes2°C.
Lesprémicespourdefuturesactionsexistent:latâcheestdelesaideràfructifier.
•Nature et biodiversité – Un vaste réseau d'aires protégées et de programmes visant à inverser la perte des espèces menacées a été établi en Europe.
Toutefois, l'altération généralisée des paysages, la dégradation des écosystèmes et la perte de capital naturel signifie que l'UE n'atteindra pas son objectif de stopper la perte de biodiversité d'ici à 2010.
L'intégration prioritaire de la gestion de la biodiversité et des écosystèmes dans l'élaboration des politiques est nécessaire à tous les niveaux, particulièrement pour l'agriculture, la pêche, le développement régional, la cohésion et l'aménagement du territoire. •Les ressources naturelles et les déchets–Laréglementationenvironnementale et l'éco-innovation ont augmenté l'efficacité des ressources danscertainesrégionsgrâceàundécouplagerelatifentrelacroissanceéconomique et l'utilisation des ressources, les émissions et la production de déchets.
Toutefois, le découplage absolu demeure un défi, surtout pour les ménages.
Cela indique des besoins supplémentaires d'amélioration des procédés de production, mais aussi de modification des habitudes de consommation. •Environnement, santé et qualité de vie–Lapollutiondel'eauetdel'airadiminué, mais insuffisamment pour obtenir une bonne qualité écologique de toutes les masses d'eau ou pour assurer une bonne qualité de l'air dans toutes les zones urbaines.
L'exposition généralisée à de multiples polluants et produits chimiques et des préoccupations au sujet des dommages à longterme pour la santé humaine impliquent la nécessité, à plus grande échelle, de programmes de prévention de la pollution et l'utilisation d'approches de précaution. •Les liens entre l'état de l'environnement en Europe et les diverses grandes tendances mondiales impliquent l'augmentation de risques systémiques.
De nombreux facteurs de changement sont fortement interdépendants et susceptibles de se dérouler sur des décennies plutôt qu'en années.
De par leurs conséquences importantes, ces interdépendances et tendances – dont beaucoup sont en-dehors de toute influence directe de l'Europe – génèrent des risques potentiels pour la résilience et le développement durable de l'économie de l'Europe et de la société.
Une meilleure connaissance des liens et des incertitudes associées sera essentiel. •La notion d'une gestion dédiée du capital naturel et des services écosystémiques est un concept intégrateur convaincant pour faire face aux pressions environnementales de multiples secteurs.
L'aménagement du territoire, la comptabilité des ressources et la cohérence entre les politiques sectorielles,misesenœuvreàtouslesniveaux,peuventaideràl'équilibreentre la nécessité de préserver le capital naturel et son utilisation pour
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l'environnement en Europe
L'Europe dépend largement du capital naturel et des écosystèmes sur son territoire et à l'étranger
L'Europe couverte parce rapport est celle d'environ 600 millions de personnes
2 sur près de 5,85 millions de km
Une grande partie est dans l'Union européenne(UE)–environ4millionsdekm2etprèsde500millionsdepersonnes.Avecunemoyennede100habitantsparkm2, l'Europe est l'une des régions les plus peuplées au monde ; environ 75% de sa population totale vit
Les européens sont fortement tributaires des stocks de capital naturel et des flux des services écosystémiques qui sont produits sur ses territoires et dans d'autres régions du monde.
Deux questions fondamentales se posent quant à cette dépendance : les stocks et les flux sont-ils aujourd'hui utilisés de manière durable pour fournir des bénéfices essentiels tels que la nourriture, l'eau, l'énergie, les matériaux, ainsi que le climat ou la régulation des crues ?
Par ailleurs, les ressources environnementales que sont l'air, l'eau, les sols, les forêts ou la biodiversité sont-elles suffisamment préservées pour être en mesure de soutenirlesbesoinsdespersonnesetdeséconomiesàl'avenir?
L'accès à des informations fiables et à jour sur l'environnement fournit une base pour l'action
Pourrépondreàcesquestions,lescitoyensetlesdécideurspolitiquesnécessitent une information accessible, pertinente, crédible et légitime.
L'objectifdel'Agenceeuropéennepourl'environnement(AEE)estdefournirces informations opportunes, ciblées, pertinentes et fiables sur l'environnement poursoutenirledéveloppementdurableetcontribueràlaréalisation
4 d'améliorations significatives et mesurables en Europe (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe
Ce rapport, L'environnement en Europe 2010 : état et perspectives(SOER2010)(
Pour plus d'informations visitez ww.eea.europa.eu/soer.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe
Région
UE-15 par l'UE montre une image contrastée.
Seul un petit nombre d'indicateurs sont présentement inclus pour mettre en évidence les principales tendances ; les analyses plus détaillées qui suivent montrent que dans certains cas, tels quelesdéchetsetlesémissionsdegazàeffetdeserre,ilexistedesdifférencesimportantes selon le secteur économique et le pays concerné.
Pays membres de l'AEE (AEE-32)
Autriche, Belgique, Danemark, Finlande, France, Allemagne, Grèce, Irlande, Italie, Luxembourg, Pays-Bas, Portugal, Espagne, Suède, Royaume-Uni
Bulgarie, Chypre, République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Malte, Pologne, Roumanie, Slovaquie, Slovénie
Plusieurs questions-clés pour l'environnement ne sont pas présentées dans ce tableau récapitulatif, soit parce qu'elles n'ont pas d'objectifs explicites, soit parcequ'ilesttroptôtpourmesurerlesprogrèsaccomplisparrapportauxobjectifs plus récemment arrêtés.
Ces questions comprennent, par exemple, le bruit, les produits chimiques et substances dangereuses, les risques naturels et technologiques.
Ces questions sont considérées dans les chapitres suivants et les résultats de leurs analyses ont contribué aux conclusions présentées ici.
Croatie, Ex-République yougoslave de Macédoine
Pays coopérants de l'AEE (Balkans occidentaux)
+ pays coopérants de l'AEE
Ainsidressé,letableaud'ensembledesprogrèsverslesobjectifsenvironnementaux confirme les conclusions des précédents rapports européens surl'étatdel'environnement,àsavoirquesiilyaeudesaméliorationsconsidérables dans de nombreux domaines, un certain nombre de défis importants persistent.
Cette synthèse reflète également les conclusions de la dernière édition, par la Commission européenne, de » La revue annuelle des politiques d'environnement»danslaquelleprèsdesdeux-tiersdes30indicateursenvironnementaux sélectionnés montrent une performance médiocre ou une tendancenégative–letiersrestantindiquantunebonneperformance,oudu
Pour des raisons pratiques, les groupes définis sont basés sur les formations politiques (à partir de 2010) plutôt que sur des considérations environnementales.
Ainsi, il existe des variations dans la performance environnementale au sein des groupes et des chevauchements importants entre eux.
Lorsque cela est possible, cela a été souligné dans le rapport.
Les liens entre les pressions environnementales montrent des risques systémiques
Ce rapport décrit l'état et les tendances pour l'environnement en Europe ainsi que les perspectives envisagées pour quatre questions environnementales centrales:changementclimatique,natureetbiodiversité,ressourcesnaturelleset déchets et environnement, santé et qualité de vie.
Ces quatre questions ont été choisies comme points d'entrée car elles sont au cœur des priorités politiquesstratégiquesdéfiniesparl'UEautraversdu6èmeprogramme d'action pour l'environnement (J) (12) et de la stratégie pour le développement durable (13) ; ces questions environnementales clés contribuent à créer un lien direct avec le cadre politique européen.
Les analyses pointent le fait que la compréhension actuelle et la perception des enjeuxenvironnementauxévoluent:ilsnepeuventplusêtreconsidéréscomme
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe
Cibles/Objectifs de l'UE 27
Cibles/Objectifs de l'UE 27
UE-27 – Sur la bonne voie ?
UE-27 – Sur la bonne voie ?
Limiter l'augmentation au-dessous de 2 °C dans
20% d'ici 2020 (
La gestion des déchets (Recyclage)
Réduire la consommation d'énergie primaire de 20% d'ici 2020 vs business-as-usual (b)
Le stress hydrique (Exploitation de l'eau)
Parvenir à un bon état quantitatif des masses
Sources d'énergie renouvelables i) d'eau (
Atteindre un bon état écologique et chimique j
Qualité de l'eau (État écologique et chimique) i) ( ý è des masses d'eau (
Ne pas dépasser les charges critiques en substances eutrophisantes (c)
Pollution de l'eau (Provenant de sources ponctuelles ; qualité des eaux de baignade) l)
La pollution atmosphérique
¨ î transfrontalière (NO
(Sauvegarder les habitats et espèces les plus importants pour UE)
Limiter les émissions des polluants acidifiants, eutrophisants et des polluants précurseurs de l'ozone (c) e) ( biodiversité (
Qualité de l'air dans les zones urbaines (Particules et l'ozone) g ) fonctions (
Evolutions négatives(î) Tendance à la baisse(ì) Tendance à la hausse
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'environnement en Europe
Evolution des enjeux et défis environnementaux
Nature et biodiversité
En considération Le changement durant la climatiquepériode
Ressources Environnenaturelles et ment et santédéchets
1970/1980 (jusqu'à aujourd'hui)
Protection d'espèces et d'habitats sélectionnés.
indépendants, simples et spécifiques.
En effet, les enjeux sont de plus en plus diffus et complexes en même temps que liés par un faisceau d'interdépendances entre différents systèmes naturels et sociaux.
Cela ne signifie pas que les préoccupations environnementales qui ont émergé au cours du siècle précédent, comme la réduction des émissions de gaz à effet de serre ou stopper la perte de biodiversité, ne sont plus importantes.
Au contraire, elles démontrent un degré accru de complexité dans la façon dont nous devons les aborder pour y apporter les réponses adéquates afin de traiter les défis environnementaux dans leur ensemble.
Réduire les émissions de certains polluants dans l'air, l'eau, le sol ;améliorer le traitement des eaux usées.
Augmentationdudegrédecomplexité
Améliorer le traitement des déchets pour contrôler les substances dangereuses, réduire l'impact de l'élimination des déchets ;réduire les impacts des décharges et déversements.
Réduire les émissions de gaz à efet de serre de l'industrie, des transports et de l'agriculture;augmentation de la part des énergies renouvelables.
Lerapportviseàmettreenlumièredifférentspointsdevuesurlesprincipalescaractéristiques de cette complexité inhérente aux liens entre les questions environnementales, en fournissant une analyse plus approfondie des liens entre les différents défis environnementaux, ainsi qu'entre les tendances environnementales et sectorielles et leurs politiques respectives.
Par exemple, réduire le niveau de changement climatique nécessite non seulement la réductiondesémissionsdegazàeffetdeserreprovenantdescentralesélectriques, mais aussi la réduction des émissions plus diffuses dans les transports, l'agriculture ainsi que les changements dans les habitudes de consommation des ménages.
Établir les Recycler les réseaux déchets ; écologiques; réduire la gérer les espèces production de envahissantes; déchets grâce réduire la à une approche pression de de prévention.l'agriculture, foresterie, pêches et transports.
Réduire les émissions de polluants provenant de sources communes (telles que bruit et pollution de l'air liés aux transports) dans l'air, l'eau, le sol ; améliorer la réglementation des substances chimiques.
Années 2000 (jusqu'à aujourd'hui)
Améliorer l'eficacité de l'utilisation des ressources (matériaux, nourriture, énergie, eau) et de la consommation f ace à la
Mettre en place des approches économiques, des incitations comportementales envers les enjeux de consommationpartager les charges globales d'atténuation et d'adaptation.
Un certain nombre d'évolutions sous-jacentes aux conditions environnementales en Europe démontrent quelques caractéristiques-clés du risquesystémique:
Réduire l'exposition combinée des personnes aux polluants nocifs et d'autres agents stressants; mieux relier santé publique et santé de l'écosystème.
Intégrer les services écosystémiques liés au changement climatique, l'utilisation des ressources et la santé; comptabilité de l'utilisation du capital naturel (l'eau, les terres, la biodiversité, les sols) dans les décisions sectorielles.
•Plusieurs des questions environnementales, comme le changement climatiqueoulapertedebiodiversité,sontliéesetontuncaractèrecomplexeet souvent global ; demande croissante, la réduction des ressources et de la concurrence ; productions plus propres.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
'état de l at de l'environnement en Europe
'environnement en Europe économie verte, l'objectif de renforcer les politiques intégrées et celui de systèmesd'informationdepointe.Lesconclusionsprincipalesensontque:
•les enjeux environnementaux étant aujourd'hui plus complexes et plus profondémentliésàd'autrespréoccupationssociétales,lesincertitudesetlesrisques qui leur sont associés ont augmenté.
•une meilleure mise en œuvre de la législation et le renforcement de la protection de l'environnement offrent de multiples bénéfices ;
•une gestion centrée sur le capital naturel et les services écosystémiques augmentelarésiliencedenossystèmes;
•plus d'actions intégrées dans les différents domaines politiques peuvent aideràfournirdesrésultatsenvironnementauxpositifsaccompagnésd'avantages induits pour l'économie en général ;
•la gestion durable du capital naturel exige une transition vers une économie 'verte'(écologiquementresponsable),plusefficaceenutilisationdesressources.
Approcher l'état de l'environnement et les enjeux futurs à partir de différentes perspectives
Les chapitres suivants évaluent, de façon plus détaillée, les principales tendances dans les quatre domaines prioritaires de l'environnement déjà mentionnés.
Le chapitre 6 analyse les nombreux liens directs et indirects – à travers la question du capital naturel et des services écosystémiques – entre les problèmes liés à l'utilisation des terres, des sols et des ressources en eau.
Le chapitre 7 couvre un autre objectif en regardant vers le reste du monde en termes de grandes tendances socioéconomiques et environnementales qui sont susceptibles d'avoir un impact sur l'état de l'environnement en Europe.
Plusieurs grilles d'interprétations sont utilisées à cette fin : la gestion du capital naturel et des services écosystémiques, l'objectif d'une
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Le changement climatique pourrait avoir des conséquences catastrophiques s'il n'est pas maîtrisé
Le climat mondial est resté remarquablement stable au cours des 10 000 dernières années, offrant ainsi des conditions propices au développement de la civilisation humaine.
Il s'agit là de l'un des défis les plus importants auxquels l'humanité soit confrontée. Les mesures de concentrations atmosphériques de
A gaz à effet de serre (GES) (
) montrent des augmentations marquées depuis l'époque préindustrielle, avec des niveaux de dioxyde de carbone (C O
2 supérieurs à l'intervalle de variation naturelle des 650 000 dernières années.
La concentration atmosphérique mondiale de CO est passée de 280 ppm environ à
L'augmentation des émissions de GES est principalement due à l'utilisation de combustibles fossiles, même si la déforestation, le changement d'utilisation des terres et l'agriculture sont également des contributeurs importants.
Cette hausse des émissions a engendré une augmentation de la température moyenne à la surface du globe de l'ordre de 0,7 à 0,8 °C entre l'époque préindustrielle et 2009 (3).
De fait, le Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) a conclu que le réchauffement climatique depuis le milieu du
20ème siècle était très probablement dû à l'influence de l'homme (
En outre, d'après les projections actuelles, les estimations les plus probables suggèrent que la température moyenne à la surface du globe pourrait augmenter d'au moins 1,8 à 4,0 °C – soit de 1,1 à 6,4 °C en tenant compte de l'intervalle d'incertitude – au cours du 21ème siècle si l'action mondiale pour limiter les émissions de GES échoue (4).
Des observations récentes donnent à penser que le rythme auquel augmentent les émissions de GES et les nombreux effets du changement climatique se rapprochent plutôt des limites supérieures
Des changements du climat et des augmentations de température d'une telle envergure sont susceptibles de causer une large variété d'impacts.
Déjà, au cours des trois dernières décennies, le réchauffement a joué un rôle perceptible à l'échelle mondiale dans les changements observés au sein de nombreux
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les impacts du changement climatique devraientsefairesentirdanstouteslesrégionsdelaplanète,etl'Europenefaitpas exception.
Si rien n'est fait, le changement climatique devrait engendrer des effets néfastes considérables.
systèmesnaturelsethumains,commelamodificationdesrégimesdeprécipitations, l'élévation du niveau moyen de la mer, le recul des glaciers et la diminution de l'étendue des glaces dans l'océan Arctique.
On observe en outre de nombreux cas de modification de l'écoulement des rivières, en particulier dans le cas de cours d'eau alimentés par la fonte des glaciers et de la neige (6).
De plus, le réchauffement planétaire augmente le risque de changements brusques,non-linéaires,degrandeampleuretirréversibles(voirchapitre7).
L'ambition de l'Europe est de limiter le réchauffement planétaire en dessous de 2 °C
Changements passés et futurs de la température à la surface du globe (par rapport à 1980–19), basés sur des moyennes multimodèles pour une sélection de scénarios du GIEC
Les négociations internationales visant à limiter la perturbation dangereuse du système climatique sont guidées par l'objectif internationalement reconnu de limiter la hausse de la température mondiale à moins de 2 °C par rapport
Réchauffement de la surface du globe (°C) à l'époque préindustrielle (
5.0 traduire par une limitation des concentrations atmosphériques de CO à un
Les concentrations atmosphériques actuelles de CO
2 augmentent d'environ 20 ppm par décennie (
Objectif 2 ˚C en deçà des 2 °C, il faudrait stabiliser les émissions mondiales de CO au cours
20ème siècle lesémissionsde25à40%d'ici2020etde80à95%en2050–danslamesureoù les pays en développement réduisent également substantiellement leurs émissionsparrapportàleursprévisionstendancielles.
Les barres à droite de la figure indiquent les valeurs les plus probables
( zone foncée) et les fourchettes probables selon les six scénarios de référence du GIEC pour la période 2090–2099 par rapport à 1980–1999.
La ligne noire horizontale a été ajoutée par l'AEE pour indiquer l'objectif mentionné dans les conclusions du Conseil européen et dans l'Accord de Copenhague de limiter la hausse de la température mondiale à 2 °C par rapport aux niveaux préindustriels (soit 1,4 °C de plus qu'en 1990 en raison de l'augmentation d'environ 0,6 °C de la température entre la période préindustrielle et 1990).
Source : Groupe d'experts intergouvernemental sur l'évolution du climat (GIEC) (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Emissions de gaz à effet de serre en tonnes équivalent
Luxembourg Irlande Estonie République tchèque Finlande Chypre Pays-Bas Belgique Danemark Allemagne Grèce Slovénie Autriche Pologne Royaume-Uni Bulgarie Italie Slovaquie Espagne France Portugal Hongrie Lituanie Malte Suède Roumanie Lettonie
Emissions de GES par personne (tonnes de CO eq. par personne)
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Emissions de GES au sein de l'UE-15 et de l'UE-27 entre
190 et 2008 (
Un examen plus approfondi des principales tendances sectorielles d'émissions de gaz à effet de serre révèle des tendances contrastées
La combustion d'énergie fossile pour la production d'électricité, les transports, l'industrie et les ménages représente la principale source humaine d'émissions de GES au niveau mondial, soit environ les deux tiers des émissions mondiales.
Au niveau de l'UE, la consommation d'énergie – production d'électricité et de chaleur, consommation de l'industrie, des transports et des ménages – compte pour près de 80% des émissions de GES (9).
Les tendances des émissions de GES dans l'UE au cours des 20 dernières années
D'une part, les émissions ont été poussées vers le haut par une série de facteurs telsque:
•l'augmentation de la production d'électricité et de chaleur par les centrales thermiques, tant en termes absolus qu'en comparaison avec d'autres sources ;
• la croissance économique dans les industries manufacturières ;
•la croissance des volumes de transport de passagers et de fret ;
•le nombre croissant d'habitations ;
• et les changements démographiques au cours des dernières décennies.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Emissions de gaz à effet de serre dans l'UE-27 par secteur en 2008, et changements entre 190 et 2008
•une meilleure gestion des déchets et une meilleure récupération des gaz de décomposition(lesecteurdesdéchetsatteintlesplusfortesbaissesentermesrelatifs);
Emissions de gaz à effet de serre par secteur dans l’UE-27, 2008
Gestion des déchets 2,8%
Production et transformation d’énergie 31,1%
•lepassageducharbonàdescarburantsmoinspolluantspourlaproductiond'électricité et de chaleur, notamment le gaz et la biomasse ;
•et pour partie la restructuration économique dans les États membres de l'est del'Unionaudébutdesannées1990.
Combustion résidentiel et tertiaire 14,5%
* Hors émissions du trafic aérien international et du transport maritime international = 6% des émissions totales de GES
Ces diminution sont été en partie compensées par l'augmentation des émissions en Espagne et, dans une moindre mesure, en Italie, en Grèce et au Portugal (9).
En particulier, le secteur des transports demeure problématique.
Les émissions de GES des transport sont augmenté de 24% entre 1990 et 2008 dans l'UE-27, hors émissions du trafic aérien international et du transport maritime
Emissions totales de GESNavigation maritime internationale Trafic aérien international Gestion des déchets Agriculture Procédés industriels Emissions fugitives Combustion résidentiel et tertiaire Transports Industrie manufacturière et construction Production et transformation d’énergie enregistraient une baisse de leur part dans le volume total de fret entre 1995 et 2006,lenombredevoituresdansl'UE-27–tauxdemotorisation–augmentait
14 de 22% pendant la même période, soit 52 millions de voitures (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les objectifs pour 2020 et au-delà : l'UE en progrès
Vers un système de transports efficace en ressources
'augmentation des émissions de gaz à effet de serre et de plusieurs autres impacts environnementaux liés au secteur des transports reste étroitement liée à la croissance économique.
La publication annuelle de l'AEE du mécanisme de rapportage sur les transports et l'environnement (TERM) suit les progrès et l'efficacité des efforts accomplis pour intégrer les stratégies de transport et d'environnement.
Pour l'année 2009, le rapport a mis en évidence des tendances et des conclusions marquées :
Danssonpaqueténergie-climat(15),l'UEaadoptéunensembledemesurespour atteindre son engagement de poursuivre ses réductions d'émissions jusqu'à (au moins) 20% en dessous des niveaux de 1990 d'ici 2020.
En outre, l'UE s'engage à réduire ses émissions de 30% en 2020, si les autres pays développés s'engagent à des réductions d'émissions comparables et que les pays en développement apportent une contribution adaptée à leurs responsabilités et capacités respectives.
Des engagements similaires ont été pris par la Norvège (30 à 40%) ainsi que le Liechtenstein et la Suisse (réductions de 20 à 30% pour tous les deux).
•Le transport de marchandises croît à un rythme un peu plus rapide que l'économie, la route et le fret aérien affichant les plus fortes hausses dans l'EU-27 (respectivement 43% et 35% de 1997 à 2007).
Pendant cette période, le fret ferroviaire et les voies navigables intérieures ont vu diminuer leur part dans les volumes de fret totaux.
Au sein de l'Union européenne, le voyage aérien demeure le secteur à l'expansion la plus rapide, avec une hausse de 48% entre 1997 et 2007.
La voiture reste le premier moyen de transport avec à son compte 72% de l'ensemble des passagers-kilomètres dans l'UE-27.
•Les émissions de GES provenant du transport (à l'exclusion de l'aviation internationale et du transport maritime) ont augmenté de 28% entre 1990 et 2007 sur l'ensemble des pays de l'AEE (24% dans l'UE-27) et représentent aujourd'hui environ 19% des émissions totales.
Les tendances actuelles montrent que l'UE-27 progresse vers son objectif de réduction des émissions pour 2020.
Des projections établies par la Commission européenne indiquent que les émissions de l'UE en 2020 pourraient être inférieures de 14% aux niveaux de 1990, si l'on prend en compte la mise en œuvre des législations nationales en vigueur au début de 2009.
En supposant que le paquet énergie-climat soit pleinement mis en œuvre, l'UE devrait atteindre son objectif de réduction de 20% (16).
Une partie de cette réduction supplémentaire pourrait être obtenue grâce à l'utilisation de mécanismes de flexibilité, tant dans les secteurs couverts par le système communautaire d'échange de quotas d'émissions (SCEQE) que dans les autres secteurs (E).
•Les seuls pays de l'Union européenne et de l'AEE en voie d'atteindre leur objectif indicatif pour 2010 concernant l'utilisation des biocarburants sont l'Allemagne et la Suède (voir également la discussion relative à la production de bioénergie, chapitre 6).
Les principales mesures incluses dans le paquet énergie-climat concernent
•Malgré les réductions récentes des émissions de polluants atmosphériques, le transport routier a été le plus gros émetteur d'oxyde d'azote et le deuxième pourvoyeur de polluants constitutifs des particules en 2007 (voir également le chapitre 5).
Le nombre de personnes exposées à des niveaux de bruit préjudiciables, en particulier la nuit, devrait augmenter à moins que des politiques du bruit efficaces ne soient élaborées et pleinement mises en œuvre (voir aussi le chapitre 5).
augmentation considérable de la part des sources renouvelables dans la production d'énergie, notamment en ce qui concerne la biomasse, l'éolien et le solaire photovoltaïque.
Le rapport conclut qu'un traitement efficace des aspects environnementaux liés aux politiques de transports exige de développer rapidement une vision du système de transports à l'horizon 2050.
Le processus de développement d'une nouvelle Politique Commune des Transports consiste essentiellement à créer cette vision et à concevoir les politiques permettant d'y parvenir.
De simples réductions progressives des émissions ne suffiront pas à maintenir à longterme la température moyenne globale au-dessous de 2 °C et à réduire d'ici 2050 les émissions mondiales de GES d'au moins 50% par rapport à 1990.
Des changements systémiques sont probablement nécessaires dans la façon dont nous produisons et utilisons l'énergie et dans celle dont nous produisons et consommons des biens à forte intensité énergétique.
C'est pourquoi les améliorations en matière d'efficacité énergétique ainsi qu'une utilisation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Part des énergies renouvelables dans la consommation finale d'énergie dans l'UE-27 en 2007 par rapport aux plus efficace des ressources doivent continuer à être au cœur des stratégies climatiques.
F objectifs de 2020 (
Dansl'UE,desaméliorationsnotablesenmatièred'efficacitéénergétiqueonteulieu dans tous les secteurs en raison du développement technologique, comme par exemple dans les procédés industriels, les moteurs de voiture, le chauffage et les appareils électriques.
Par ailleurs, l'efficacité énergétique actuelle des bâtiments en Europe représente un potentiel d'amélioration important sur le longterme (19).
À plus grande échelle, les appareils et les réseaux intelligents peuvent également contribuer à améliorer l'efficacité globale des systèmes électriques en permettant de réduire les plages d'utilisation de systèmes de production électrique inefficaces par le biais d'une réduction des pics de consommation.
Pour rendre possible l'incorporation dans les réseaux électriques de grandes quantités d'électricité produite de manière intermittente à partir de sources renouvelables, il est nécessaire de repenser la manière dont l'énergie passe du producteur à l'utilisateur.
Une partie du changement devrait venir de la possibilité de produire de l'électricité à grande échelle et loin des utilisateurs, et de la transmettre efficacement d'un pays à l'autre et à travers les mers.
Des programmes tels que l'initiative DESERTEC (des Pays des Mers du Nord ( c), l'Initiative en faveur d'un Réseau Offshore d) et le Plan Solaire Méditerranéen ( e) visent à s'attaquer à ce problème et permettent des partenariats entre les gouvernements et le secteur privé.
Suède Lettonie Finlande Autriche Portugal Danemark Roumanie Estonie Slovénie Lituanie France Espagne Allemagne Bulgarie Slovaquie Grèce République tchèque Pologne Hongrie Italie Chypre Irlande Pays-Bas Belgique Luxembourg Royaume-Uni Malte
Les réseaux intelligents peuvent permettre aux consommateurs d'électricité de mieux s'informer sur leurs habitudes de consommation et leur donnent les moyens de les modifier.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Dans les Alpes, par exemple, les glaciers ont perdu près des deux-tiers de leur volume depuis les années 1850, et une accélération du recul des glaciers est observée depuis
Beaucoupdesprincipauxindicateursclimatiques-clésdépassentd'oresetdéjàles limites de variabilité naturelle au sein desquelles les sociétés contemporaines et les économies se sont développées et ont prospéré.
Les zones côtières et les zones inondables à travers l'Europe sontégalementparticulièrementvulnérablesauxchangementsclimatiques,toutcomme les villes et les zones urbaines.
Principaux impacts et effets du changement climatique, passés et projetés, pour les principales régions biogéographiques d'Europe
Europe du Nord (région boréale)
Accélération du débit des fleuves
Moins de neige Plus de tourisme (en été)
Rendements agricoles plus élevés
Plus de production d‘énergie hydraulique
Moins de glace couvrant les lacs et les cours d‘eau
Baisse de la consommation d‘énergie pour le chauffage
Risque accru de dommages dus aux tempêtes d‘hiver
Augmentation des précipitations hivernales
Augmentation du débit des cours d‘eau
Déplacement vers le nord des espèces d‘eau douce
Risques accru d‘inondation côtière
Zones montagneuses Augmentation importante des températures Moins de masse des glaciers Moins de pergélisol de montagne Risque plus élevé de chutes de pierres Déplacement vers l‘amont des plantes et des animaux Moins de tourisme de sports d‘hiver Risque accru d‘érosion50°Risque élevé d‘extinction des espèces
Europe centrale et de l’Est
Elévation du niveau
Plus de températures extrêmes de la mer
Moins de précipitations estivales
Réchauffement des eaux surface de la mer
Déplacement vers des cultures le nord des espèces
Augmentation du risque d‘incendie de
Augmentation de la forêts biomasse de
Baisse de la stabilité des forêts phytoplancton
Risque plus élevé
40° pour les stocks de poissons
Les conséquences du changement climatique devraient varier considérablement àtraversl'Europe,avecdeseffetsprononcésattendusdanslebassinméditerranéen, le nord-ouest de l'Europe, la zone Arctique et les régions montagneuses.
Pour le bassin méditerranéen, en particulier, l'augmentation des températures moyennes et la diminution des ressources en eau devraient exacerber la vulnérabilité actuelle à la sécheresse, aux feux de forêt et aux vagues de chaleur.
Parallèlement, dans le nord-ouest Europe, les zones de basses terres littorales font face au défi de l'élévation du niveau de la mer et au risque accru d'ondes de tempête associées.
Les hausses de températures devraient être supérieures à la moyenne dans la région Arctique, exerçant par là une pression particulière sur les écosystèmes très fragiles qu'elle abrite.
D'autres pressions sur l'environnement peuvent résulter d'un accès facilité aux réserves pétrolières et gazières, ainsi que de l'apparition de nouvelles routes maritimes du fait de la diminution de la couverture de glace (20).
Diminution des précipitations annuelles
Diminution du débit fluvial annuel
Plus d‘incendies de forêts
Risque élevé de perte de biodiversité
Risque accru de désertification g
Leszonesdemontagnefontfaceàdesdéfisimportantstelsquelaréductionde la couverture neigeuse, avec ses impacts négatifs potentiels sur le tourisme hivernal,etladisparitiondenombreusesespèces.Enoutre,ladégradation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Le changement climatique devrait avoir des impacts majeurs sur les écosystèmes, les ressources en eau et la santé humaine
L'intensification des cycles hydrologiques due aux modifications de températures, de précipitations ou de couverture neigeuse ou glacielle constitue, en combinaison avec les pratiques de gestion de l'eau et les changements d'utilisation des terres, un autre impact majeur potentiel duchangementclimatique.Globalement,lesdébitsannuelsdesrivièresaugmentent dans le nord et diminuent dans le sud, une tendance qui devrait se renforceravecleréchauffementplanétaireàvenir.D'importantschangementsde saisonnalité sont également prévus, avec des débits plus réduits en été et plus élevés en hiver.
En conséquence, les sécheresses et les pénuries d'eau devraient être plus fréquentes, surtout dans le sud de l'Europe et tout particulièrementenété.Lesinondationsdevraientsurvenirplusfréquemmentdans de nombreux bassins fluviaux, en particulier en hiver et au printemps, bien que les estimations concernant l'évolution de la fréquence et de l'ampleur des inondations demeurent incertaines.
Il est probable que, combinée à la fragmentation des habitats due à des obstacles tels que routes et autres infrastructures, la rapidité du changement climatique entrave la migration des nombreuses espèces végétales et animales, et conduise à des changements dans la composition des espèces et à un déclin continu de la biodiversité européenne.
Malgréquel'ondisposedetrèspeud'informationsconcernantlesimpactsdu changement climatique sur les sols et les divers effets rétroactifs qui en résultent, les changements de caractéristiques biophysiques des sols sont probablement dus à la hausse des températures, à la modification de l'intensité et de la fréquence des précipitations, ainsi qu'à des sécheresses plus sévères.
Ces changements peuvent conduire à une diminution du stock de carbone organique des sols et à une augmentation substantielle des émissions de
2 pluviauxrisquederendrelessolsplussensiblesàl'érosion.Lesprojectionsindiquent une réduction importante de l'humidité des sols en été dans la
6 région méditerranéenne et une augmentation dans le nord-est de l'Europe (
Le changement climatique altère le calendrier des phénomènes saisonniers – la phénologie, dans le cas des plantes – et les cycles de vie des groupes d'animaux, à la fois terrestre et marins (6).
Il est possible d'observer et d'anticiper des changements dans les phénomènes saisonniers, les dates de floraison et les saisons de croissance agricole.
Au cours des dernières décennies, les changements de phénologie ont rallongé la durée de la saison de croissance de plusieurs types de cultures dans les latitudes nordiques, favorisant ainsi l'introductiondenouvellesespècesquin'étaientpasadaptéesàcemilieuauparavant.
Dans le même temps, la saison de croissance s'est raccourcie dans les latitudes méridionales.
De tels changements dans les cycles de cultures agricoles devraient se poursuivre, avec de graves répercussions potentielles sur
De plus, les périodes de sécheresse prolongée dues au changement climatique risquentdecontribueràladégradationdessolsetd'augmenterlerisquededésertification dans certaines régions de la Méditerranée et d'Europe de l'Est.
Lechangementclimatiquedevraitégalementaffecterlesécosystèmesaquatiques.
Le réchauffement des eaux de surface peut avoir plusieurs effets sur la qualité de l'eau, et donc sur son utilisation par l'homme, comme par exemple uneprobabilitéplusimportantedeproliférationd'algues,lamigrationd'espècesd'eau douce vers le nord, ainsi que de changements dans la phénologie.
En outre,danslesécosystèmesmarins,lechangementclimatiqueestsusceptibled'affecter la répartition géographique du plancton et des poissons, du fait parexempled'unemodificationducalendrierdelafloraisonprintanièreduphytoplancton, ce qui rajoute ainsi une pression supplémentaire sur les stocks de poisson et les activités économiques connexes.
En outre, un certain nombre de maladies à transmission vectorielle et l'éclosion de maladies d'origine alimentaire ou liées à l'eau pourraient devenir plus fréquentes avec l'augmentation des températures et l'augmentation de la fréquence des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Des mesures spécifiques d'adaptation en Europe sont urgentes afin de se prémunir contre les impacts climatiques ec vA ec vA ec vA ec vA
Même si les réductions d'émissions en Europe et au niveau mondial et les effortsd'atténuationaucoursdesprochainesdécenniess'avèrentfructueux,des mesures d'adaptation seront tout de même nécessaires pour faire face aux conséquences inévitables du changement climatique.
L' « adaptation » se définit par l'ajustement des systèmes naturels ou humains au changement climatique ou à ses effets réels ou prévus, afin d'en limiter les dommages ou d'en exploiter les opportunités bénéfiques (23).
Deux scénarios sont analysés, sur la base des scénarios d'émissions A2 et B1 du GIEC.
Les mesures d'adaptation comprennent les solutions technologiques (mesures « grises »), les options d'adaptation fondées sur les écosystèmes (mesures « vertes ») et les approches comportementales, gestionnaires ou politiques (mesures « douces »).
Parmi les exemples pratiques de mesures d'adaptation figurent les systèmes d'alerte précoce relatifs aux vagues de chaleur, la gestion du risque de sécheresse et de rareté de l'eau, la gestion de la demande en eau, ladiversificationdescultures,laprotectiondeszonescôtièresetdesrivièrescontre les inondations, l'amélioration de la gestion des risques de catastrophes, la diversification économique, l'assurance des biens et des personnes, la gestion de l'utilisation des terres et le renforcement des infrastructures vertes.
Les évaluations des différentes options en matière d'adaptation suggèrent néanmoins que des mesures d'adaptation précoces sont pertinentes des points de vue économique, social et environnemental, car elles peuvent réduire les dommages potentiels de façon trèssignificativeets'avérerbienmoinscoûteusesquel'inaction.
En général, les pays sont conscients de la nécessité de s'adapter au changement climatique.
11 pays de l'UE étaient dotés d'une stratégie nationale d'adaptation au printemps 2010 (H).
A l'échelle européenne, le Livre Blanc de l'UE sur l'Adaptation (24) est une première étape vers une stratégie d'adaptation
Ces mesures doivent refléter le degré de vulnérabilité au changement climatique qui varie selon les régions, les secteurs économiques et les groupes sociaux.Enparticulier,lespersonnesâgéesetlesménagesàfaiblesrevenussont tous deux des groupes plus vulnérables que les autres.
Par ailleurs, de nombreuses initiatives en matière d'adaptation ne devraient pas être entreprises de manière isolée, mais être intégrées à des mesures plus larges de réduction des risques par secteur, telles que la gestion des ressources en eau et les stratégies de protection du littoral.
visantàréduirelavulnérabilitéauximpactsduchangementclimatiqueetàcomplémenter les actions entreprises aux niveaux national, régional et même local.
L'intégration de l'adaptation dans les politiques environnementales et sectoriellestellesquecellesrelativesàl'eau,àlanature,àlabiodiversitéetàl'efficacité dans l'utilisation des ressources constitue un objectif important.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Pour combler ces lacunes, la création d'un Centre européen d'information sur les impacts du changement climatique, la vulnérabilité et l'adaptation est prévue.
Son objectif est de permettre et d'encourager le partage d'informationsetdebonnespratiquesenmatièred'adaptationentretouteslesparties prenantes.
La réponse au changement climatique affecte également d'autres défis environnementaux santé publique et les écosystèmes (
Le changement climatique représente l'un des plus graves échecs du marché jamais vus (25).
Cette question est étroitement liée à d'autres questions environnementales, ainsi qu'à des questions sociétales et économiques plus larges.
Répondre au changement climatique, que ce soit par l'atténuation oul'adaptation,nepeutetnedoitparconséquentpassefairedemanièreisolée, car ces réponses affecteront inévitablement d'autres problématiques environnementales,quecesoitdirectementouindirectement(voirchapitre6).
En outre, la réduction des émissions de suie noire et d'autres aérosols, tels que le « noir de carbone » (résidu carboné provenant de la combustion de combustibles fossiles et de la combustion de la biomasse), peuvent présenter des avantages substantiels à la fois pour améliorer la qualité de l'air et pour limiter l'effet de réchauffement lié.
Le noir de carbone émis en Europe contribue aux dépôts de carbone sur la glace et la neige dans la région arctique, ce qui pourrait accélérer la fonte des calottes glaciaires et exacerber les effets du changement climatique.
Toutefois dans d'autres domaines, il peut être moins évident de s'assurer des co-bénéficesentrelaluttecontrelechangementclimatiqueetlaréponseàd'autres défis environnementaux.
Les synergies entre mesures d'atténuation et mesures d'adaptation sont possibles (par exemple dans le cadre de la gestion des terres et des océans) et l'adaptation peut contribuer à accroître la résilience face à d'autres défis environnementaux.
Parallèlement, il faut éviter la « mal-adaptation », c'est-à-dire les mesures disproportionnées, peu rentables ou qui entrent en conflit avec d'autres objectifs politiques à long-terme. Par exemple la fabrication de neige artificielle ou la climatisation ne sont pas cohérentes avec des objectifs d'atténuation(21).
Parexemple,ilpeutyavoirdescompromisàétablirentreledéploiementàgrande échelle de différents types d'énergies renouvelables et l'amélioration de l'environnement en Europe. Citons comme exemple l'interaction entre la
29 production d'hydroélectricité et les objectifs de la directive-cadre sur l'eau (
), les effets indirects de l'utilisation des terres pour la production de bioénergie, qui peuvent grandement réduire voire annuler les avantages en termes
), et le placement sensible des éoliennes et des barrages afin de réduire les impacts sur la vie marine et les oiseaux.
De nombreuses mesures d'atténuation du changement climatique procurent des bénéfices connexes pour l'environnement, comme la réduction des émissions de polluants atmosphériques provenant de la combustion de combustibles fossiles.
A son tour, la réduction des émissions de polluants atmosphériques provenant des politiques du changement climatique devrait également conduire à une diminution des pressions qui pèsent sur les systèmes de santé publique et les écosystèmes, par exemple au travers de réductions de la pollution atmosphérique en milieu urbain ou de baisses des niveaux d'acidification (6).
Les politiques climatique sont d'ores et déjà réduit le coût global de la réduction des pollutions nécessaire à l'atteinte des objectifs de la stratégie thématique
de l'UE sur la pollution atmosphérique (
La prise en compte des effets de la
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et biodiversité
Nature et biodiversité
La perte de biodiversité conduit à un appauvrissement du capital naturel et une degradation des services écosystémiques
La « biodiversité » comprend l'ensemble des organismes vivants présents dans l'atmosphère, sur terre et dans l'eau.
Toutes les espèces ont un rôle et contribuent au « tissu de la vie » dont nous sommes tributaires : de la plus petite bactérie du sol au plus grand mammifère de l'océan (1
En outre, le maintien de la biodiversité est étroitement liéàd'autresquestionsenvironnementales,tellesquel'adaptationauchangement climatique ou la protection de la santé humaine.
En Europe, la biodiversité est fortement influencée par les activités humaines, notamment l'agriculture, la sylviculture et la pêche, ainsi queparl'urbanisation.Environlamoitiédessurfacesestconsacréeàl'agriculture, la plupart des forêts sont exploitées, et les espaces naturels sont de plus en plus fragmentés par les zones urbaines et le développement des infrastructures.
Le milieu marin est également fortement touché, non seulement par la pêche non-durable, mais aussi par d'autres activités, comme l'extraction offshore de pétrole et de gaz, l'extraction de sable et de gravier, la navigation et les parcs éoliens offshores.
L'exploitation des ressources naturelles conduit généralement à perturber et modifier la diversité des espèces et des habitats.
Parallèlement, l'agriculture extensive rencontrée au travers des paysages agraires traditionnels européens, a contribué à une plus grande diversité d'espèces au niveau régional qui serait moindre dans les systèmes naturels.
La surexploitation, cependant, peut entraîner la dégradation des écosystèmes naturels et, finalement, l'extinction des espèces.
A titre d'exemples, on peut citer l'effondrement des stocks halieutiques du fait de la surpêche, le déclin des pollinisateurs en raison de l'agriculture intensive, et la diminiution des ressourceseneauassociéeàunrisqueaccrud'inondationsdufaitdeladestructiondestourbières.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
2 écosystèmes pour le Millénaire (
) a révolutionné le débat sur la perte de biodiversité.Bienau-delàdespréoccupationsdeconservation,lapertedebiodiversité est désormais un élément essentiel du débat sur le bienêtre et la durabilité de notre mode de vie.
la pression des demandes mondiales croissantes en alimentation, en fibres, enénergieeteneau,etdeschangementsdemodedevie(voirchapitre7).Enoutre, la conversion des terres et l'intensification de leur utilisation, en Europe etdanslerestedumonde,peutnuireàlabiodiversité–soitdirectement,parexemple via la destruction des habitats et l'épuisement des ressources, soit indirectement, par exemple via la fragmentation, le drainage, l'eutrophisation, l'acidification ainsi que d'autres formes de pollution.
La perte de biodiversité peut en effet entraîner une dégradation des services écosystémiques et du bien-être.
Les changements en cours au sein de l'Europe sont susceptibles d'affecter l'utilisation des terres et la biodiversité dans le monde entier – en Europe la demande en ressources naturelles dépasse déjà la production.
Le défi est donc de réduire l'impact de l'Europe sur l'environnement mondial tout en préservant ladiversitébiologiqueàunniveauoùlesservicesécosystémiques,l'utilisationdurable des ressources naturelles et le bienêtre humain sont garantis.
De plus en plus d'éléments attestent que les services écosystémiques sontsoumisàunepressionimportanteauniveaumondialdufaitdelasurexploitation des ressources naturelles et du changement climatique induit par les activités humaines (2).
Les services écosystémiques sont souvent considérés comme acquis, mais sont en fait très vulnérables.
A titre d'exemple, le sol est un élément-clé des écosystèmes. Il abrite une grande variété d'organismes et fournit de nombreux services de régulation et de soutien.
Pourtant, il ne mesure tout au plus que quelques mètres d'épaisseur (souvent beaucoup moins), et est soumis à dégradation par l'érosion, la pollution, le tassement et la salinisation (voir chapitre 6).
L'ambition européenne est d'enrayer la perte de biodiversité et de maintienir les services écosystémiques
Encadré 3.1 Les services écosystémiques
L'UE s'etait engagée à stopper la perte de biodiversité d'ici 2010.
Les principales actions engagée sont ciblé les habitats et les espèces au titre du réseau Natura 2000, la biodiversité dans les campagnes, l'environnement marin, les espèces exotiques envahissantes, et l'adaptation au changement climatique (3).
En 2006/2007, l'examen à mi-parcours du 6ème Programme d'action communautaire pour l'environnement a mis l'accent sur l'évaluation économique de la perte de biodiversité, ce qui a donné lieu à l'initiative TEEB
) (Voir le chapitre 8).
Il est devenu de plus en plus clair, cependant, qu'en dépit des progrès dans
•services d'approvisionnement – ressources directement exploitées par l'homme, comme la nourriture, les fibres, l'eau, les matières premières, les médicaments ;
•services de régulation – mécanismes physiques responsables de la régulation du climat, la circulation des nutriments et de l'eau, la régulation des populations de ravageurs, la prévention des inondations, etc. ;
•services culturels – bénéfices que l'homme tire de l'environnement naturel à des fins récréatives, culturelles et spirituelles.
Dans ce cadre, la biodiversité sous-tend l'ensemble des bénéfices issus de l'environnement.
Reconnaissant le besoin urgent de redoubler d'efforts, le Conseil européen a approuvé la vision de la biodiversité à longterme pour 2050 et l'objectif principal de 2020, adoptés par le Conseil « Environnement », le 15 Mars 2010, consistant « à enrayer la perte de biodiversité et la dégradation des services écosystémiques dans l'UE d'ici à 2020, à assurer leur rétablissement autant que faire se peut, tout en renforçant la contribution de l'UE dans la prévention de la perte de biodiversité à l'échelle de la planète»(9).Unnombrelimitédesous-objectifsmesurables seront développés en utilisant, par exemple, les données de référencepour2010(1).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Les instruments politiques-clés sont les directives européennes « Oiseaux » et
), qui visent à maintenir certaines espèces d'oiseaux et certains
Le suivi des espèces est conceptuellement plus simple, mais requiert beaucoup de ressources et est nécessairement très partiel.
De l'ordre de 17 00 espèces de vertébrés, 90 000 espèces d'insectes et 30 000 espèces de plantes vasculaires sont habitats naturels dans un état de conservation favorable.
Ces nombres, déjà considérables, ne comprennent directives,del'ordrede750000km2 terrestres, soit plus de 17% de la superficie terrestre en Europe, et plus de 160 000 km2 marins ont été désignés zones de conservation au sein du réseau Natura 2000.
En outre, une stratégie européenne sur les infrastructures vertes, s'appuyant sur le réseau Natura 2000 et les
12 initiatives sectorielles et nationales analogues, est en préparation (
même pas la majorité des espèces marines, des bactéries, des microbes et des invertébrés du sol.
Seule une très faible fraction du nombre total d'espèces est couverte par des données harmonisées renseignant les tendances ; il s'agit principalement d'espèces d'oiseaux et de papillons communs.
Ici aussi, les données raportées au titre de l'article 17 de la directive « Habitats » sont une source d'informations supplémentaires en ce qui concerne les espèces ciblées.
Ledeuxièmevoletimportantdel'actionpolitiqueconcernel'intégrationdespréoccupations de biodiversité dans les politiques sectorielles concernant le transport, la production d'énergie, l'agriculture, la sylviculture et la pêche.
Les données potant sur les espèces d'oiseaux communs suggèrent une stabilisation à un faible niveau au cours de la dernière décennie. Les populations d'oiseaux forestiers ont reculé de près de 15% depuis 1990, mais depuis 2000, les estimations semblent stables.
Les populations d'oiseaux des champ sont diminué de façon spectaculaire dans les années 1980, principalement en raison de l'intensification agricole. Ces populations
Les oiseaux communs en Europe : indice de population
A cet égard, le cadre sectoriel le plus influant de l'Union européenne est la Politique Agricole Commune (PAC).
La responsabilité de la politique forestière incombe avant tout aux États membres en vertu du principe de subsidiarité.
Concernant la pêche, des propositions ont été faites pour intégrer davantage les aspects environnementaux au sein de la Politique Commune de la Pêche.
Les autres principaux cadres de politiques transversales sont la stratégie thématique sur les Sols dans le cadre du 6ème Programme d'action communautaire pour l'environnement (13), les directives sur la qualité de l'air (14) et les plafonds d'emissions nationaux (15), la directive « Nitrates » (16), la directive-cadre sur
La biodiversité est encore en baisse
Les données rapportées en vertu de l'article 17 de la directive « Habitats » ont récemment amélioré le fond de données, mais uniquement pour les habitats concernés (19).
Source : EBCC ; RSPB ; BirdLife ; Statistique Pays-Bas (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Figure 3.2 les mesures agro-environnementales ciblées) ont pu contribuer à cette
Autres (8)
Défavorable – insuffisant
Défavorable – mauvais
Tourbières et marais (56)
Landes et fourrés (36)
Broussailles sclérophylles (32)
Défavorable – insuffisant
Défavorable – mauvais
Le nombre entre parenthèses indique le nombre d'évaluations dans chaque groupe.
UE sauf Bulgarie et Roumanie.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en hectares (à gauche) et en pourcentage (à droite)
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en hectares
Changements nets d'occupation des terres entre 2000 et 2006 en Europe en pourcentage
Si la tendance à l'accroissement des surfaces forestières est une évolution positive, le déclin des habitatsnaturels et semi-naturels – y compris les prairies, tourbières, landes et marais, qui comme indiqué ont une haute teneur en matière organique du sol – est une cause de préoccupation majeure.
Territoires artificialisés
Terres arables et cultures permanentes
Prairies et mosaïques
Espaces ouverts/sols nus
Surfaces en eau
Les données couvrent les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – ainsi que les 6 pays coopérants de l'AEE.
Les forêts sont essentielles pour la biodiversité et la fourniture des services écosystémiques.
Elles procurent des habitats naturels pour les plantes et les animaux, une protection contre l'érosion des sols et les inondations. Elles contribuentaussiàlaséquestrationducarboneetlarégulationduclimatetontune grande valeur récréative et culturelle.
La forêt est la végétation naturelle prédominante en Europe, mais les forêts qui subsistent en Europe sont loin d'êtredeszonesnon-perturbées(D).Laplupartsontfortementexploitées.Lesforêts exploitées présentent généralement un déficit en bois mort et en arbres âgés, qui sont à la fois des habitats pour certaines espèces et indispensables à la régénération.
En outre, elles présentent souvent une forte proportion d'espèces d'arbres non-indigènes (comme le Douglas).
Un taux de 10% de forêts anciennes consituerait la part minimale permettant le maintien de populations viablespourlesespècesforestièreslespluscruciales(27).
Seulement 5% des superficies forestières en Europe sont actuellement
D considérées comme non-perturbées par l'homme (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Intensité sylvicole – Taux net d'exploitation en 2005
Intensité sylvicole – Accroissement annuel net du volume de bois sur pied et coupes annuelles pour l'approvisionnement en bois – 32 pays membres de l'AEE, 190–2005
2000Coupes annuelles
1990Accroissement annuel net
Taux d'utilisation (coupes annuelles, exprimées en pourcentage de l'augmentation annuelle) en 2005 espèces forestières d'intérêt européen.
Non communiqué g
Le côté positif est qu'actuellement, la récolte totale de bois reste bien inférieure à la somme de la repousse annuelle et des augmentations de la superficie forestière.
Cet aspect est favorisé par les tendances socioéconomiques et les initiatives politiques nationales pour améliorer la gestion des forêts.
Ces initiatives sont coordonnées dans le cadre de la Conférence Ministérielle pour la Protection des forêts en Europe (MCPFE), une plate-forme de coopération réunissant 46 pays, y compris ceux de l'UE (30).
récent Livre vert de l'UE (31) met l'accent sur les conséquences possibles du changement climatique pour la gestion et la protection des forêts en Europe et sur le renforcement du suivi, du reporting et du partage des connaissances.
Les préoccupations concernent aussi l'équilibre futur entre l'offre et de la demandedeboisdansl'UEdes27,compte-tenudel'accroissementprévudela
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Répartition estimée des terres agricoles HVN dans
Les surfaces agricoles diminuent mais l'exploitation s'intensifie : les prairies riches en espèces sont en déclin
C'est probablement dans le domaine de l'agriculture que la notion de services écosystémiques s'applique de la façon la plus ostensible.
Le premier objectif de l'agriculture est la fourniture de nourriture, mais les terres agricoles offrent de nombreux autres services écosystémiques.
Les paysages agricoles européens traditionnels constituent un patrimoine culturel majeur offrant diverses potentialités touristiques et récréatives de plein air.
Les sols agricoles jouent aussi un rôle essentiel dans les cycles biogéochimiques.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les dépôts atmosphériques de substances acidifiantes et eutrophisantes, y compris les oxydes d'azote ( NO
) et le dioxyde de soufre (S O
2 favorables dans le cadre du Règlement sur le développement rural – le deuxième pilier de la PAC – représentent moins de 10% du total des dépenses de la PAC et ciblent peu la conservation des terres agricoles de haute valeur naturelle.
L'intensification de l'agriculture représente une menace non seulement pour la biodiversité des zones agricoles, mais aussi pour la biodiversité contenue dans les sols agricoles.
Le poids total des micro-organismes présents dans le sol des prairies tempérées peut dépasser 5 tonnes par hectare – soit le poids d'un éléphant de taille moyenne – et dépasse souvent la biomasse présente en surface.
Cette microflore est impliquée dans la plupart des fonctions-clés du sol.
La conservation des sols est donc une préoccupation environnementale majeure au moment où les processus de dégradation des sols sont très répandus en UE (voir chapitre 6).
acidifiant.
Depuis 1990, l'importance des surfaces soumises à l'acidification a encore diminué.
Cependant, en 2010, 10% de la surface occupée par des écosystèmes naturels au sein des 32 pays membres de l'AEE est toujours soumise à des dépôts acides au-delà de la charge critique.
Avec la baisse des émissions de soufre, l'azote émis par l'agriculture est aujourd'hui le principal composantacidifiantprésentdansl'air(39).
L'augmentation de la production de bioénergie – par exemple, dans le contexte de l'objectif de l'UE d'augmenter la part des biocarburants à 10% dans les transports à l'horizon 2020 (37) – a également intensifié les pressions pesant sur les ressources en terres agricoles et sur la biodiversité.
La conversion des terres, pour produire certains types de biocarburants, conduit à intensifier l'utilisation d'engrais et de pesticides, à augmenter la pollution et à réduire la biodiversité.
Les impacts varient fortement en fonction de la localisation de cette conversion des terres, et de la mesure dans laquelle la production européenne contribue à atteindre l'objectif sur les biocarburants.
Les informations disponibles suggèrent que la tendance à la concentration de l'agriculture dans les zones les plus productives, et à l'augmentation de l'intensification et de la productivité, devrait se poursuivre (38).
L'agriculture est également une source importante d'eutrophisation via les émissions d'azote et de phosphore excédentaires, tous deux utilisés comme engrais minéraux.
Les bilans agricoles des éléments minéraux se sont améliorés dans de nombreux pays de l'UE au cours des dernières années, mais plus de 40% des zones d'écosystèmes terrestres et d'eau douce sensibles sont encore l'objet de dépôts d'azote atmosphérique au-delà des charges critiques.
Les charges d'azote agricole devraient rester élevées étant donné que l'utilisation desengraisazotésdansl'UEaugmenteraitd'environ4%d'ici2020(40).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Les dépassements des charges critiques pour l'eutrophisation dues aux dépôts d'azote en 2000
Les dépassements des charges critiques pour l'eutrophisation dues aux dépôts d'azote en 2010
Dépassement des charges critiques en éléments nutritifs, 2000
Pas de données
Pas de données
> 1 200 Hors-couverture des données
Hors-couverture des données
Les résultats ont été calculés en utilisant la base de données de 2008 sur les charges critiques, gérée par le Centre de coordination des effets (CCE) et les scénarios du programme européen CAFE (Clean Air For
Les résultats ont été calculés en utilisant la base de données de 2008 sur les charges critiques, gérée par le Centre de coordination des effets (CCE) et les scénarios du programme européen CAFE (Clean Air For j k j k
La Turquie n' a pas été incluse dans l' analyse en raison
La Turquie n' a pas été incluse dans l' analyse en raison de données insuffisantes pour calculer les charges critiques.
Pour Malte aucune donnée n'était disponible.
de données insuffisantes pour calculer les charges critiques.
Pour Malte aucune donnée n'était disponible.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
De fait, dans certaines masses d'eau, des améliorations substantielles seront nécessaires pour atteindre lebonétatenvertudeladirective-cadresurl'eau(DCE).
Est-Arctique
Ouest-Écosse
Mer Baltique
Mer Celtique et Ouest-Manche
Eaux de l'Atlantique autour de Péninsule Ibérique
Une grande partie des polluants présents dans l'eau douce, décrits dans la sectionprécédente,estendéfinitiverejetéedansleseauxcôtières.L'agricultureest donc également la principale source de pollution azotée de l'environnement
Mer Adriatique
) provenant
3 de l'agriculture, et NO provenant des émissions des navires – sont en
Proportion des stocks de poissons en-dedans et en-dehors des limites biologiques de sécurité, 2008 augmentationetpeuventatteindre30%ouplusdelachargetotaled'azotedeseaux de surface.
Nombre total des stocks de poissons évalués
Stocks commerciaux au sein des limites de sécurité o m) ; le CIEM ( fin) ; Indicateur SEBI 21 (
L'enrichissement en éléments nutritifs est un problème majeur dans le milieu marin, où il accélère la croissance du phytoplancton.
Il peut modifier la composition et l'abondance des organismes marins vivant dans les eaux touchées et conduit finalement à l'appauvrissement en oxygène, tuant ainsi les organismes benthiques.
L'appauvrissement en oxygène a augmenté de façon spectaculaire au cours des 50 dernières années, passant d'une dizaine de cas documentés en 1960 à au moins 169 cas en 2007 dans le monde entier (42).
Ce phénomène devrait s'étendre avec l'augmentation des températures de la mer induite par le changement climatique.
En Europe, le problème est particulièrement crucial en Mer Baltique, où le statut écologique actuel est considéré comme majoritairement médiocre à mauvais (43).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Nature et ature et biodiversité biodiversité
Le milieu marin est également fortement touché par la pêche. Le poisson est la principalesourcederevenuspourdenombreusescommunautéscôtières,mais
44 la surpêche menace la viabilité des stocks halieutiques européen et mondial (
En Mer Baltique, parmi les stocks de poissons commerciaux évalués, 21% sont
Nord-Est, ce pourcentage varie entre 25% dans l'Est de l'Arctique et 62% dans le Golfe de Gascogne.
En Mer Méditerranée, environ 60% des stocks halieutiques sont en dehors des limites biologiques de sécurité, ce pourcentage étant dépassé
La biodiversité influe également sur le bienêtre en fournissant des possibilités de loisirs et des paysages attrayants.
Ce bénéfice est de plus en plus reconnu dans la conception urbaine et l'aménagement du territoire.
Leur capacité de dispersion et leur faculté à devenir envahissantes sont renforcées par la mondialisation du commerce, les changements climatiques et la vulnérabilité accrue des monocultures agricoles.
Lasurpêcheréduitnonseulementlestocktotald'espècescommerciales,maisinflue aussi sur la répartition par âge et la taille au sein des populations de poissons,ainsiquesurlacompositiondesespècesdel'écosystèmemarin.Lataille moyenne des poissons capturés a diminué.
En outre, le nombre de grands poissons prédateurs occupant les niveaux trophiques supérieurs a également drastiquementdiminué(46).Lesconséquencespourl'écosystèmemarinsontencore mal connues, mais pourraient être considérables.
Lamondialisationconduitaussiàdélocaliserlesretombéesdel'utilisationdes ressources naturelles.
L'épuisement des stocks halieutiques européens, par exemple, n'a pas entraîné de pénurie alimentaire domestique, mais a été compensée par un recours croissant aux importations.
Alors que l'UE était en grande partie auto-suffisante jusqu'en 1997 (l'ensemble des pêches totalisant alors 8 millions de tonnes), le niveau de l'approvisionnement intérieur a chuté de plus de 50% en 2007 (la consommation passant de 5,5 millions de tonnes à 9,5 millions de tonnes) (48).
L'Europe a également réalisé d'importantes importations nettes de céréales (environ 7,5 millions de tonnes), de fourrage (environ 26 millions de tonnes) et de bois (environ 20 millions de tonnes) (49), qui ont aussi eu des impacts sur la biodiversité en dehors de l'Europe (p.ex. déforestation dans les tropiques).
Il est largement admis que les objectifs de conservation arrêtés en 2002 par la réforme de la Politique Commune de la Pêche (PCP) de l'UE n'ont pas été atteints.
En 2009, le Livre vert européen sur la réforme de la PCP a appelé à une réforme complète du mode de gestion des pêches (47).
Il fait état de la surpêche, de la surcapacité de la flotte, de l'importance des subventions, de la faible résilience économique et de la baisse de la biomasse des poissons capturés par les pêcheurs européens.
Il marque une étape importante vers la mise en œuvre d'une approche de gestion de l'écosystème pour réglementer l'exploitation humaine des ressources marines en prenant en compte de manière plus élargie les services écosystémiques.
Le maintien de la biodiversité – aussi au niveau mondial – est crucial pour nos sociétés
Dans l'ensemble, les nombreuses contributions de la biodiversité au bienêtre humain sont de plus en plus apparentes.
Nous associons davantage la nourriture, nos vêtements et les matériaux de construction avec la « biodiversité ».
La biodiversité représente une ressource vitale qui doit être gérée de façon durable, de sorte qu'à sont our elle nous protège ainsi que la planète.
Parallèlement, on consomme actuellement en Europe deux fois plus de ressources que l'ensemble des systèmes naturels européens (terrestres et marins) peut produire.
La perte de biodiversité se répercute lourdement sur la société en raison des impacts sur les services écosystémiques.
L'agriculture intensive et le drainage dessystèmesnaturelsontaugmentélesémissionsdecarbonedansl'air,toutenréduisant les capacités de retention du carbone et de l'eau.
L'augmentation de lavitessederuissellement,associéeàl'augmentationdesprécipitationsdueauchangement climatique, est un cocktail dangereux auquel de plus en plus de personnes, victimes d'inondations majeures, se trouvent confrontées.
La réconciliation de ces réalités est au cœur de la vision de l'UE proposée pour 2050 et de l'objectif prioritaire pour 2020 en matière de biodiversité ; la réalisation de cet objectif nécessite la participation active de tous les citoyens – et non seulement des secteurs économiques et des autres acteurs mentionnés dans cette évaluation.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets
Ressources naturelles et déchets
L'utilisation des ressources en Europe conduit à un impact environnemental global croissant
L'Europedépendfortementdesressourcesnaturelles(A)pourpermettresondéveloppement économique.
Les modes de production et de consommations passés et actuels ont soutenu la croissance substantielle de la richesse européenne.
Toutefois, les inquiétudes quant à la viabilité de ces modes grandissent, en ce qui concerne les conséquences liées à l'utilisation des ressources, et en particulier leur sur-utilisation.
L'évaluation des ressources naturellesetdesdéchetsdansleprésentchapitrecomplètel'évaluationdesressources naturelles biologiques dans le chapitre précédent en mettant l'accent sur les matériaux, souvent non-renouvelables, et les autres ressources comme les ressources en eau.
Une approche par le cycle de vie des ressources naturelles démontre plusieurs préoccupationsenvironnementalesliéesàlaproductionetlaconsommation,ainsi que les liens étroits entre l'utilisation des ressources et la production de déchets.
Bien que l'utilisation des ressources et la production de déchets conduisent à des impacts distincts sur l'environnement, ces deux enjeux partagent des forces motrices identiques – en grande partie liées à savoir comment et où nous produisons et consommons des biens, et comment nous utilisons le capital naturel pour soutenir le développement économique et les modes de consommation.
En Europe, l'utilisation des ressources et la production de déchets continuent d'augmenter.
Toutefois, il existe des différences nationales considérables dans l'utilisation des ressources et la production de déchets par habitant, essentiellement en fonction de diverses conditions sociales et économiques ainsiquededifférentsniveauxdesensibilisationàl'environnement.Bienquel'extraction des ressources au sein de l'Europe ait été stable au cours des dix dernièresannées,ladépendancesurlesimportationsestenhausse(1).
Lesproblèmesenvironnementauxassociésàl'extractionetletraitementdenombreux matériaux et ressources naturelles se déplacent de l'Europe vers les pays exportateurs concernés.
Par conséquent, les impacts de la consommation et de l'utilisation des ressources en Europe sur l'environnement dans d'autres
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
La chaîne du cycle de vie : extraction – production – consommation – déchets x s e s
Émission e e
Déchets
Émissions l
Émission
En outre, l'eau comme une ressource naturelle renouvelable est couverte parladirective-cadresurl'eau(6)quiviseàassurerl'approvisionnementsuffisant en eaux de surface et souterraines de bonne qualité pour les besoins d'une utilisation durable, équilibrée et équitable de l'eau.
Des considérations plus larges de la rareté de l'eau, dans le contexte de la consommation et de la production durables ainsi que des effets du changement climatique et du renforcement d'une gestion par la demande, nécessitent une meilleure base d'information et le développement de nouvelles politiques.
régions du monde sont en augmentation.
La gestion des déchets continue à évoluer de l'élimination vers le recyclage et la prévention
L'ambition de l'Europe est de découpler croissance économique et dégradation de l'environnement
Toute société ayant une histoire de croissance rapide de l'industrie et de la consommation fait face à la question de la gestion durable des déchets ; pour l'Europe, cette question continue de soulever des problèmes considérables.
La gestion des déchets a été au centre des politiques environnementales de l'UE depuis les années 1970.
Ces politiques, qui exigent de plus en plus la réduction, la réutilisation et le recyclage des déchets, contribuent à fermer la boucle d'utilisation des matériaux dans l'économie en fournissant des matériaux dérivésdesdéchetscommematièrespremièrespourlaproduction.
Plus récemment, l'approche cycle de vie a été introduite comme un principe directeur de la gestion des ressources.
Les impacts environnementaux sont considérés tout au long du cycle de vie des produits et des services afin d'éviter
L'UEs'estengagéeàréduirelaproduction de déchets, mais n'y parvient pas.
Les tendances pour les flux de déchets pour lesquels des données sont disponibles indiquent la nécessité de réduire la production de déchets en termes absolus pour assurer une nouvelle réduction des impacts environnementaux.
En 2006, les pays de l'UE-27 ont produit près de 3 milliards de tonnes de déchets – une moyenne de 6 tonnes par personne.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Utilisation des matières dans l'UE-15 et l'UE-12 et production de déchets municipaux dans l'UE-27 par rapport au PIB et la population substantielles dans la production de déchets entre les États membres, jusqu'à un facteur de 39, principalement en raison de différentes structures industrielles et socio-économiques.
8 s'élevaient à 3% de la production totale de déchets dans l'UE-27 en 2006 (
CMD également en augmentation et demeurent un enjeu majeur.
De plus, les déchets en milieu marin (B) sont un domaine de préoccupation croissante pour les mers européennes (10) (11) (12). La gestion des impacts a été
200020052008Production de déchets municipaux
Par ailleurs, il convient de noter qu'il y a des enjeux spécifiques liés aux déchets dans les pays des Balkans occidentaux liés aux pratiques du passé, telles que lesdéchetsnon-gérésdesexploitationsminières,dutraitementdupétrole,desindustries chimiques et du ciment ainsi que les conséquences des conflits dans ledébutdesannées1990(14).
La consommation domestique des matières (CDM) est un agrégat de matériaux (à l'exclusion de l'eau et l'air) qui sont effectivement consommés par l'économie nationale : l'extraction intérieure et les importations physiques (quantité en masse des marchandises importées) moins les exportations (quantité en masse des marchandises exportées).
) ; Eurostat (indicateurs de la consommation
Dans le même temps, la gestion des déchets s'est améliorée dans presque tous les pays de l'UE, le recyclage prenant le pas sur la mise en décharge.
Néanmoins,encoreenvironlamoitiédes3milliardsdetonnesdedéchets domestique de matériaux) ; AEE (production de déchets municipaux, CSI 16)
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Pourcentage de déchets municipaux mis en décharge dans les pays de l'AEE, 2003 et 2008 ; gestion des déchets municipaux dans l'UE-27 entre 1995 à 2008
Déchets municipaux mis en décharge dans les pays de l'AEE
Une bonne gestion des déchets permet de réduire les impacts environnementaux et offre des possibilités économiques.
Il a été estimé qu'environ 0,75% du PIB de l'UE correspond à la gestion des déchets et le
Ainsi, l'UE prend del'ordrede30%delapartmondialedeséco-industrieset50%decelledes
16 industries de traitement des déchets et du recyclage (
Suisse
Tur qui
République tchèque
Dans le même temps, l'exportation de biens usés (p.ex. les voitures d'occasion) et leur traitement ultérieur inapproprié (p.ex. la mise en décharge) dans le pays d'accueil peut contribuer à une perte considérable de ressources (C).
L'exportation des déchets dangereux et autres déchets problématiques (p.ex. électroniques) est en augmentation, de près d'un facteur quatre entre 1997 et 2005.
Recyclage
Mise en décharge Compostage
Incinération Autres
Source : AEE, sur la base de données Eurostat
L'approche cycle de vie dans la gestion des déchets contribue à réduire les impacts environnementaux et l'utilisation des ressources
La gestion européenne des déchets s'appuie sur le principe d'une hiérarchie des déchets:laprévention,laréutilisationdesproduits,lerecyclage,larécupération
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Bien que les impacts du traitement des déchets sur l'environnement aient été considérablement réduits, il existe encore un potentiel d'amélioration, d'abord par la pleine application de la réglementation en vigueur, puis par l'extension des politiques existantes sur les déchets pour encourager la consommation durable et les pratiques de production, y compris l'utilisation plus efficace des ressources.
Irlande Finlande Danemark Autriche Portugal Suède Espagne Belgique et Luxembourg Grèce Allemagne France Italie Royaume-Uni Pays-Bas
La politique des déchets peut réduire principalement trois types de pressions surl'environnement:lesémissionsprovenantdesinstallationsdetraitementdes déchets tels que le méthane provenant des décharges, les incidences de l'extraction des matières premières et la pollution atmosphérique et les émissions de gaz à effet de serre dues à la consommation d'énergie dans les processus de production.
Bien que les processus de recyclage aient aussi des répercussions sur l'environnement, dans la plupart des cas, les impacts globaux évités par le recyclage et la récupération sont plus élevés que ceux résultant du processusderecyclage(17).
Norvège Islande (*)Turquie (*)Suisse
Lapréventiondesdéchetspeutcontribueràréduirelesimpactsenvironnementauxàtouslesstadesducycledeviedesressources.Bienque la prévention offre le plus fort potentiel de réduction des pressions sur l'environnement, les politiques visant à réduire la production de déchets ont été rares et souvent pas très efficaces.
Par exemple, dérouter les déchets
18 biologiques, y compris les déchets alimentaires (
), des sites de décharges
Australie (*)Nouvelle-Zélande (*)Canada (*)États-Unis d'Amérique (*)Japon (*)
405060CDM par habitant en tonnes
Il comprend l'extraction domestique utilisée et les importations physiques (quantité en masse des marchandises importées) moins les exportations (quantité en masse des produits exportés).
Lerecyclagedesdéchets(etlaprévention)estétroitementliéeàl'utilisationdes matériaux.
En moyenne, 16 tonnes de matériaux sont utilisés chaque année par personne dans l'UE, dont la plupart sont tôt ou tard transformés en déchets : des 6 tonnes de déchets produits par an et par personne, environ 33% proviennent des activités de construction et de démolition, 25% des industries extractives, 13% de la fabrication de produits et 8% des ménages.
Toutefois, des liens directs entre l'utilisation des ressources et la production de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Quantifier les pressions sur l'environnement et les impacts environnementaux de l'utilisation des ressources déchets sont difficiles à quantifier avec les indicateurs existants en raison de différences méthodologiques en matière de comptabilité et un manque de séries chronologiques à long-terme.
L'augmentation de l'utilisation globale des ressources et la production de déchets en Europe est étroitement liée à la croissance économique et à une prospérité grandissante.
La consommation domestique des matières (CDM) est souvent utilisée comme une valeur approchée des pressions sur l'environnement résultant de l'utilisation des ressources.
La CDM mesure les ressources consommées directement dans l'économie nationale, étant entendu que chaque tonne de matériaux entrant dans un pays en sorte finalement comme déchets ou émissions.
Toutefois, une telle approche basée sur la masse ne tient pas compte des grandes différences en termes d'impacts environnementaux entre les différents matériaux.
La catégorie d'utilisation des ressources qui a le plus augmenté entre 1992 et 2005 a été celle des minéraux pour la construction et l'usage industriel.
Les différences entre pays sont importantes : l'utilisation des ressources par personne varie d'un facteur dix.
Les facteurs qui déterminent l'utilisation des ressources par personne comprennent le climat, la densité de population, les infrastructures, la disponibilité des ressources, le niveau de développement économique et la structure de l'économie.
La consommation de matériaux environnementalement pondérée (CME) est un indicateur qui vise à regrouper des informations sur les flux de matières et contenant des informations sur les pressions environnementales pour des catégories spécifiques, y compris l'épuisement des ressources abiotiques, l'utilisation des terres, le réchauffement climatique, l'appauvrissement de la couche d'ozone, la toxicité humaine, l'écotoxicité terrestre et aquatique, la formation photochimique du smog, l'acidification, l'eutrophisation et le rayonnement.
Toutefois, le CME se concentre principalement sur les pressions environnementales et donc ne fournit qu'une approximation des impacts qui y sont liés.
Bien que le niveau d'extraction des ressources au sein de l'Europe soit resté stable, voire moindre dans certains cas, des problèmes persistent avec les industries extractives liés à la fermeture des mines.
Comme l'Europe a épuisé des réserves qui sont faciles d'accès, elle devra s'appuyer davantage sur des ressources moins accessibles, les minerais moins concentrés et des combustibles fossiles à plus faible teneur énergétique, ce qui devrait provoquer une hausse des impacts sur l'environnement par unité de matière ou d'énergie produite.
La matrice des comptes nationaux étendue par l'approche de comptes d'environnement (NAMEA) vise à mener plus en avant l'évaluation des impacts en y incluant également les pressions environnementales « contenues » dans les biens et services échangés.
Ainsi, les résultats de la comptabilité des matériaux traditionnelles et l'approche NAMEA peuvent être très différents.
Cette différence peut être illustrée en regardant les émissions de gaz à effet de serre : alors que la comptabilité traditionnelle pour les émissions nationales est basée sur un point de vue territorial, l'approche NAMEA vise à inclure toutes les émissions induites par la consommation d'une nation.
En plus de ce qui précède, un panier d'indicateurs ou de méthodes comptables ont été identifiés, qui visent à mesurer les impacts environnementaux de l'utilisation des ressources.
Il s'agit notamment de l'empreinte écologique, qui compare la demande de l'homme avec la capacité écologique de la planète à se régénérer, l'appropriation humaine de la production primaire nette (HANPP), les comptes des terres et d'écosystèmes (LEAC) (b).
La forte consommation de ressources pour alimenter la croissance économique augmentelesproblèmesdesécuritéd'approvisionnementetderendementsdurables ainsi que d'une gestion appropriée des impacts environnementaux compte-tenudescapacitésd'absorptiondesécosystèmes.Alafoisenjeupourla politique et pour la science, la mesure des impacts environnementaux qui résultent de l'utilisation des ressources peut s'appuyer aujourd'hui sur plusieurs initiatives, mais elle reste encore peu opérationnelle.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Réduire l'utilisation des ressources en Europe réduit aussi les impacts sur l'environnement au niveau mondial
L'ampleur des différences entre les pays indique un potentiel significatif d'amélioration.
Par exemple, l'efficacité dans l'UE-12 n'est que de 45% celle de l'UE-15.
Le rapport a peu changé au cours des deux dernières décennies ; de plus, l'amélioration de l'efficacité dans l'UE-12 a été principalement enregistrée avant 2000.
Leséconomieseuropéennescréentdeplusenplusderichesseàpartirdesressources que nous utilisons.
L'efficacité des ressources en Europe s'est amélioréeaucoursdesdeuxdernièresdécenniesgrâceàl'utilisationdetechnologies plus éco-efficientes, la transition vers une économie basée sur les services et une plus grande part des importations dans les économies de l'UE.
En effet, la croissance de la productivité des ressources au cours des quarante dernières années a été nettement plus lente que celle de la productivité du travail et dans certains cas, de l'énergie.
Bien que pour partie ce soit là le résultat de la restructuration des économies, avec une part croissante des services, cela reflète aussi le fait que le travail est devenu relativement plus coûteux par rapport à l'énergie et les matériaux, en partie en raison des régimes fiscaux en vigueur.
Toutefois, les différences dans l'efficacité des ressources en Europe restent considérables,unfacteur10entreleséconomiesdel'UElesplusetlesmoinséconomes en ressources étant observé.
Les facteurs qui affectent l'efficacité d'utilisation des ressources comprennent le niveau technologique de production et de consommation, la part des services par rapport à l'industrie lourde, les systèmes réglementaires et fiscaux et la part des importations dans l'utilisation des ressources totales.
Aborder la productivité des ressources et l'efficacité énergétique, le remplacement des ressources non-renouvelables par des ressources renouvelables, et le comblement des lacunes en termes d'efficacité des ressources entre l'UE-15 et UE-12, peuvent offrir des possibilités d'accroître la compétitivité européenne.
La croissance de la productivité du travail, de l'énergie et des matériaux, UE-15 et UE-12
La gestion de la demande en eau est essentielle pour son utilisation dans les limites naturelles
La gestion des ressources en eau diffère de la gestion des autres ressources en raison des caractéristiques uniques de l'eau en tant que ressource : l'eau se déplace à travers le cycle hydrologique, est dépendante d'influences climatiques, et sa disponibilité varie dans le temps et l'espace.
L'eau relie également différentes régions et d'autres milieux.
L'eau est la base de nombreux services écosystémiques –comme la mobilité des espèces, la fourniture d'énergie, le lessivage – mais peut également transférer des impacts d'un milieu ou d'une région à l'autre.
Cela pose des besoins explicites pour l'intégration et la coopération transfrontalière.
Travail
Matériaux
Énergie
La demande humaine est en concurrence directe avec l'eau nécessaire pour maintenir les fonctions écologiques.
Dans de nombreux endroits en Europe, l'eau utilisée par l'agriculture, l'industrie, l'approvisionnement public et le tourisme exercent une pression considérable sur les ressources disponibles. La demandedépassesouventladisponibilitélocale–etcelaestsusceptibled'êtreaggravé par les impacts du changement climatique.
Source : Conference Board (a) ; Groningen Growth and Development Centre (PIB et heures de travail) ; Eurostat, Institut de Wuppertal pour le climat, l'environnement et de l'énergie (données sur les matériaux) ; Agence internationale de l'énergie (données sur l'énergie)
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
Indice d'exploitation de l'eau à la fin des années 1980/début années 190 (IEE-90) par rapport aux dernières années disponibles (197 à 2005) (F)
Les ressources en eau et la demande en eau par les différents secteurs économiques sont inégalement réparties en Europe.
Dans certains pays, les pertes peuvent atteindre jusqu'à 40% de l'approvisionnement total en eau ; dans d'autres elle est inférieure à 10% (19).
Source : AEE, CTE Eaux
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets réutilisées principalement dans le sud. Si la qualité est bien contrôlée, les avantages peuvent être considérables, notamment la disponibilité accrue d'eau, la réduction des rejets de nutriments, et des coûts de fabrication réduits pour l'industrie.
Le défi global que la DCE peut aider à réaliser, si elle est appliquée intégralement, est de veiller à la disponibilité durable de l'eau de bonne qualité, ainsi qu'à une gestion adaptée des compromis inévitables entre des utilisations concurrentes, telles que l'utilisation domestique, l'industrie, l'agriculture et l'environnement(voirégalementlechapitre6).
Les habitudes de consommation sont les principaux moteurs de l'utilisation des ressources et de la production de déchets
L'utilisation intensive des ressources, d'eau et d'énergie, ainsi que la production dedéchets,sonttrèsfortementliéesànosmodesdeconsommationetdeproduction.
Enfin et surtout, les pratiques d'utilisation des terres et la planification pourraient avoir un impact majeur sur la rareté de l'eau, par le biais de considérations parallèles et compatibles entre l'utilisation des eaux souterraines et de surface.
L'exploitation intensive des nappes aquifères peut donner lieu à une surexploitation, telles que celles relatives aux prélèvements excessifs pour l'irrigation.
L'augmentation à court-terme de la productivité et des changements dans les impacts de l'utilisation des terres aggravent l'exploitation des eaux souterraines et peut créer un cycle d'évolutions socioéconomiques non-durables–ycomprislerisquedelapauvreté,ladétressesociale,lasécuritéénergétiqueetalimentaire(20).
Lamajoritédesémissionsdegazàeffetdeserre,desubstancesacidifiantes,des précurseurs de l'ozone troposphérique ou l'exploitation des matériaux sont en effet causées par le cycle de vie des activités de consommation, comme se nourrir, boire, se loger, la mobilité et toutes les infrastructures y afférentes.
Il ressort d'une analyse dans neuf pays (F) que ces catégories de consommation contribuent pour 68% aux émissions de gaz à effet de serre, pour 73% aux émissions acidifiantes, pour 69% aux émissions de précurseurs de l'ozone troposphérique et pour 64% de la consommation directe et indirecte de matières,ycomprisl'utilisationdesressourcesdomestiquesetimportéesen2005.
Les pratiques d'utilisation des terres peuvent également entraîner des altérationshydro-morphologiquesconduisantàdesconséquencesécologiquesnégatives potentielles.
Par exemple, plusieurs zones humides importantes, forêts ou plaines inondables naturelles ont été asséchées et endiguées, des ouvrages de régulation et des canaux ont été construits pour soutenir l'urbanisation, l'agriculture, la demande d'énergie et de protection contre les inondations.Lesquestionsdequantitéetdequalitéliéesàl'eau,lademandeen irrigation, les conflits d'usage, les aspects environnementaux et socioéconomiques et les aspects de gestion des risques doivent être mieux intégrées danslesystèmeinstitutionneletpolitique.
Se nourrir et boire, la mobilité et, dans une moindre mesure, le logement, sontégalementlescatégoriesdelaconsommationdesménagesquigénèrentdes pressions sur l'environnement parmi les plus élevées, comme l'indique le ratio des pressions environnementales par euro dépensé.
La réduction de ces pressions pourrait s'obtenir en réduisant l'intensité de pression dans lescatégoriesdelaconsommationindividuelle–parexemple,grâceàl'amélioration de l'efficacité énergétique du logement, en déplaçant les dépenses de transport de la voiture privée vers les transports publics, ou en transférant les dépenses des ménages pour une utilisation à forte intensité (tels que le transport) vers une utilisation à plus faible intensité (tels que réseaux et services de communication).
Ladirective-cadresurl'eau(DCE)fournituncadrepermettantd'intégrerdesnormes environnementales élevées pour la qualité de l'eau et son utilisation dansd'autresdomainesetpolitiques(6).Unpremierregardsurlesplansdegestion des bassins, qui ont été mis en place et communiqués par les États membres lors de la première phase de mise en œuvre de la DCE, indique qu'un nombre important des masses d'eau font face à un risque élevé de ne pas atteindre le bon état écologique d'ici à 2015.
Dans de nombreux cas, cela est dû à des questions liées à la gestion de l'eau, en particulier à la quantité d'eau et l'irrigation, les modifications de la structure des berges et des lits de rivières,laconnectivitédesrivièresoudesmesuresnon-durablesdeprotectioncontre les inondations qui ont été abordées tardivement, ainsi qu'aux politiques davantage axées sur la pollution.
Lapolitiqueeuropéennen'aquerécemmentcommencéàreleverledéfide l'utilisation croissante des ressources et des modes de consommation non-durables.
Ces politiques européennes, telles que la politique intégrée des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources naturelles et déchets aturelles et déchets
) et la directive sur l'éco-conception (
) sont axées sur la réduction par le cycle de vie.
Par ailleurs, les politiques de l'UEstimulentlesmarchésfavorablesàl'innovation–commecelaestdémontréparl'initiativedel'UEpourdesmarchésleaders(23).
24 durables et les politiques industrielles concernées (
) renforcent les approches
Le commerce facilite l'importation de ressources en Europe et le déplacement de certains impacts environnementaux à l'étranger
Dans l'ensemble, une grande partie des ressources utilisées par l'UE est d'origine étrangère – plus de 20% des ressources utilisées en Europe sont
4.5 apparente en ce qui concerne les combustibles et les produits miniers.
Un effet secondaire de cette balance commerciale est que certains des impacts environnementaux de la consommation européenne sont ressentis par les pays et les régions exportateurs.
L'Europe est, par exemple, un importateur net de céréales fourragères pour la production laitière et de viande européenne.
De même, plus de la moitié de l'approvisionnement en poisson de l'UE est importée : les 4 millions de tonnes manquantes entre la demande et l'offre intérieures sont fournies parl'aquacultureetlesimportations(27).Celasoulèvedeplusenplusdepréoccupations quant aux impacts sur les stocks de poissons, ainsi que d'autresimpactsenvironnementauxliésàlaproductionalimentaireetàlaconsommation(voirchapitre3).
Biens et services divers et autres combustibles
Vêtements et chaussure
Pour de nombreux matériaux et biens commerciaux, les pressions environnementales liées à leur extraction et/ou leur production – tels que les déchets générés, ou l'eau et l'énergie utilisée – affectent les pays d'origine.
De plus, même si ces pressions peuvent être importantes, elles ne sont pas capturées par les indicateurs couramment utilisés aujourd'hui.
Pour certains produits, par exemple les ordinateurs ou les téléphones mobiles, ces pressions peuvent être de plusieurs ordres de grandeur plus élevées que le poids réel du produit lui-même.
Un autre exemple de l'utilisation des ressources naturelles intégrées dans lesproduitscommercialisésestl'eaunécessaireàlaproductiondeproduitsalimentaires et de fibres dans les régions de production. Leur production
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Ressources n
Ressources naturelles et déchets aturelles et déchets
UE-27 – balance commerciale physique avec le reste du monde, 2008
Reste du monde
Combustibles et produits des industries extractives (203 millions de tonnes)
Les impacts sur l'environnement liés au commerce peuvent être encore aggravés par la baisse des normes sociales et environnementales dans certains paysexportateurs,enparticulierparrapportàceuxdel'UE.Cependant,lamondialisation et le commerce international permettent aux pays riches en ressources de les exporter et d'accroître ainsi leurs recettes.
Bien gérés, comme dans le cadre d'incitations ciblées, les bénéfices peuvent accroître l'efficacité environnementale des exportations et des importations en améliorant la compétitivitéenvironnementaleàl'exportationetlaréductiondespressionssurl'environnement générées par les importations.
La gestion des ressources naturelles est liée à d'autres questions environnementales et socioéconomiques
Total des échanges de l'UE vers le reste du monde
Total des échanges du reste du monde vers l'UE
Le changement climatique devrait, en de nombreuses régions, accroître les pressions environnementales liées à l'utilisation des ressources ; par exemple, l'évolution du régime des précipitations en Méditerranée crée déjà une pression supplémentaire sur les ressources en eau et influence la couverture des sols.
Combustibles et produits des industries extractives (1 384 millions de tonnes)
Source : AEE, CTE Consommation et Production Durables (basé sur les données Eurostat)
La plupart des pressions sur l'environnement évaluées dans ce rapport sont lerésultat–directementouindirectement–d'uneutilisationcroissantedesressources naturelles satisfaisant aux modes de production et de consommation, laissant une empreinte sur l'environnement en Europe et ailleurs dans le monde.
Conséquemment, l'épuisement connexe des stocks de capital naturel et ses liens avec les autres formes de capital met en péril la viabilité de l'économie et de la cohésion sociale européennes.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, santé et qualité de vie
Environnement, santé et qualité de vie
Environnement, santé, espérance de vie et inégalités sociales sont liées
L'environnement joue un rôle crucial dans le bienêtre physique, mental et social des personnes.
Malgré des améliorations notables, on observe encore des différences majeures dans la qualité de l'environnement et la santé humaine entrelespaysd'Europeetàl'intérieurdechacund'eux.Lesrelationscomplexesentre les facteurs environnementaux et la santé humaine, en tenant compte et d'interactions multiples et de chemins multiples de ces relations, doivent être considérée dans un large contexte spatial, socio-économique et culturel.
En 2006, l'espérance de vie à la naissance dans l'UE-27 a été parmi les plus élevées
1 au monde – près de 76 ans pour les hommes et 82 ans pour les femmes (
En moyenne, les hommes sont censés vivre près de 81% de leur vie sans incapacité, 75% pour les femmes (2).
Il existe toutefois des différences entre les sexes et entre les États membres.
La dégradation de l'environnement résultant de la pollution de l'air, du bruit, des produits chimiques, d'une eau de mauvaise qualité et la perte de zones naturelles, combinée à des changements de style de vie, peuvent contribuer à une augmentation substantielle des taux d'obésité, de diabète, des maladies des systèmes cardiovasculaire et nerveux, et du cancer – qui sont tous des problèmes majeurs de santé publique pour les populations européennes (3).
L'incidence des problèmes de fertilité et de santé mentale sont également en hausse. Asthme,
), et certains types de cancers liés à des pressions environnementales sont particulièrement préoccupants en ce qui concerne les enfants.
L'Organisation Mondiale de la Santé (OMS) estime que l'environnement explique entre 15 et 20% du total des décès, et 18 à 20% d'années de vie ajustées sur l'incapacité (DALYs) dans la région pan-européenne (A), ces proportions étant plus élevées dans sa partie orientale (5).
Les résultats préliminaires d'une étude menée
© iStockphoto en Belgique, Finlande, France, Allemagne, Italie et aux Pays-Bas, indiquent qu'une fractionde6à12%dutotaldesmaladiespeutêtreattribuéeàneuffacteurs
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Le fardeau environnemental de la maladie – l'estimation de l'impact des facteurs environnementaux
6 santé (
Le fardeau environnemental de la maladie (FEM) représente la proportion des problèmes de santé attribuables à l'exposition à des facteurs environnementaux.
Des études montrent que de mauvaises conditions diférents facteurs de risque, à l'établissement des priorités et à permettre l'évaluation des avantages de mesures spécifiques.
Cependant, les résultats sont susceptibles de sous-estimer le fardeau global de l'environnement car ils se concentrent sur les facteurs de risque unique vis-à-vis de la santé, plutôt que de tenir pleinement compte des liens complexes de causalité.
Les estimations portant sur des questions similaires peuvent varier selon les hypothèses sous-jacentes et les méthodes et données utilisées; pour des nombreux
y sont liées, demeurent des sujets de débats intenses
La cartographie de la santé démunies ont été trois fois plus élevés que ceux observés pour les personnes
8 vivant dans les 10% de zones les mieux pourvues (
L'ambition de l'Europe est de procurer un environnement ne donnant pas lieu à des effets nocifs sur la santé l a t e t t i i â o c s e b
Lesprincipalespolitiqueseuropéennesvisentàoffrirunenvironnementdanslequel 'le niveau de pollution ne donne pas lieu à des effets nocifs sur la santé humaine et l'environnement', au sein duquel les populations vulnérables sont protégées.
Ces politiques sont exprimées dans le sixième Programme d'action pour
Les déterminants de la santé et du bienêtre dans nos environnements l'environnement (6ème PAE) de l'UE (11), sa stratégie européenne en matière d'environnement et de santé (12) et le Plan d'action 2004-2010 (13), ainsi que par le a
Source : Barton et Grant (
) processus européen Environnement et santé de l'OMS (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Espérance de vie (EV) et espérance de vie en bonne santé (EVBS) à la naissance dans l'UE-27, l'Islande, et Norvège en 2007, selon le sexe
Plusieurs domaines d'action ont été identifiés, liés à la pollution atmosphérique et au bruit, à la protection de l'eau, aux produits chimiques, y compris les substances nocives comme les pesticides et l'amélioration de la qualité de vie, en particulier dans les zones urbaines.
Le processus européen Environnement et Santé vise à parvenir à une meilleure compréhension des menaces environnementales pour la santé humaine, à la réduction du fardeau de la morbidité due à des facteurs environnementaux, au renforcement de la capacité de l'UE à élaborer des politiques dans ce domaine, et enfin à identifier et prévenir les nouvelles menaces que l'environnement fait peser sur la santé (12).
Bien que les politiques de l'UE mettent l'accent sur la réduction de la pollution et la moindre perturbation des services essentiels fournis par l'environnement, il y a aussi une reconnaissance croissante des avantages que procure un environnement naturel, biologiquement diversifié, pour la santé humaine et le bien-être(16).
En outre, il convient de noter que les politiques de pollution les plus liées à la santé sont ciblés à l'environnement extérieur.
Un domaine en effet quelque peu négligé est l'environnement intérieur – bien que les citoyens européens y passent jusqu'à 90% de leur temps.
L'environnement intérieur et la santé
L a qualité de l'environnement intérieur est a fectée par la qualité de l' air ambiant, les matériaux de construction et de ventilation, les produits de consommation, y compris le mobilier et les appareils électriques, les produits ménagers et de nettoyage, le comportement des occupants, y compris le ta b agisme et l'entretien des b âtiments (par exemple, des mesures d'économie
EV femmes EVBS femmes
EV hommes EVBS hommes
Des évaluations récentes sur les sources d'exposition et les politiques portant sur la pollution de l'air intérieur ont analysé les bénéfices de diférentes mesures.
Les plus importants de ces bénéfices pour la santé sont liés à l'interdiction de fumer.
Les règlementations relatives à la construction et la ventilation – qui régissent l'exposition domestique aux particules, aux allergènes, à l'ozone, au radon et contre le bruit extérieur – ofrent des avantages à longterme élevés.
Une meilleure gestion des bâtiments, la prévention de l'accumulation d'humidité et de moisissures, et la prévention de l'exposition aux résidus de combustion f aite à l'intérieur peut apporter d'importants bénéfices à moyen et long-terme.
au nombre d'années qu'une personne à la naissance peut s'attendre à vivre en bonne santé.
L'espérance de vie (EV) à la naissance correspond au nombre d'années qu'un enfant nouveau-né peut espérer vivre, en supposant que les niveaux de mortalité par âge restent constants.Couverture des données : pas de données d'EVBS pour les pays suivants : Bulgarie, Suisse, Croatie, Liechtenstein et l'ex-République yougoslave de Macédoine.Période de couverture : données de 2006 pour EV : Italie et UE-27.
Des résultats substantiels à court et moyen terme peuvent également être escomptés de l'harmonisation des essais et de l'étiquetage des matériaux utilisés à l'intérieur ainsi que de ceux des produits de consommation h ).
Source : Indicateurs de la santé de la Communauté européenne (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
La qualité de l'air ambiant s'est améliorée pour certains polluants, mais les principales menaces sanitaires sont toujours présentes
) et de monoxyde de carbone (CO) dans l'air ambiant, ainsi que plus de 20 000 décès prématurés annuels dans l'UE-25 (
2 des réductions marquées des émissions de NO
De même, les concentrations
X de plomb ont considérablement diminué avec l'introduction de l'essence sansplomb.Enrevanche,l'expositionauxparticulesfines(PM)etàl'ozone
Dans la période de 1997 à 2008, 13 à 62% de la population urbaine de l'Europe a été potentiellement exposée à des concentrations dans l'air ambiant de
) reste un problème de santé majeur liée à l'environnement, qui se
Cependant, il n'y a pas de seuil traduit par une perte d'espérance de vie, des effets aigus et chroniques sur les voies respiratoires et le système cardio-vasculaire, une perturbation du développement des poumons chez les enfants et une diminution du poids à la pour l'effet des particules ; de ce fait, des effets néfastes sur la santé peuvent également se produire en dessous des valeurs-limites.
La fraction des particules plus fines (PM2,5) (
Pourcentage de la population urbaine dans les zones où les concentrations de polluants sont plus élevés que la limite sélectionnée/valeurs-cibles.
Pays membres de l'AEE, 19
100 santéparticulierparcequecelles-cipeuventpénétrerprofondémentlesystèmerespiratoire et être absorbées dans le sang.
) et la majorité des PM
Des niveaux élevés de BaP sont observés dans certaines régions,
3 en influence décisive sur les concentrations.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
– pourcentage de réduction devant être atteint en 2020.
En outre, plusieurs instances internationales discutent de la fixation d'objectifs pour2050encequiconcernelesobjectifsenvironnementauxàlong-termedes
25 politiques européennes et des protocoles internationaux (
La circulation routière est une source commune de plusieurs effets sur la santé, en particulier dans les zones urbaines
La qualité de l'air est plus mauvaise dans les zones urbaines que dans les zones rurales.
En même temps, les accidents de la route, estimés à un peu plus de 4 millions dans l'UE chaque année, demeurent un problème important de santé publique.
Il ya eu 39 000 accidents mortels dans les zones bâties de l'UE en 2008,
23% ayant frappé des personnes de moins de 25 ans (
Année de référence: 2005
Années de vie perdues (YOLL)Années qui a des impacts négatifs sur la santé et le bienêtre (28).
Les données fournies conformément à la directive sur le bruit ambiant (29) sont disponibles près
Environ 40% de la population vivant dans les grandes villes de l'UE-27 peut couvertureen données couverturedes données
) dépassant 55 décibels (dB), et durant la nuit, près de 34 millions de personnes
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
I peuvent être exposées sur le longterme à des niveaux moyens (
) supérieurs
Une meilleure épuration des eaux usées a produit une eau de meilleure qualité, mais des approches complémentaires peuvent être nécessaires pour l'avenir à 50 dB.
Les directives de l'OMS pour le bruit nocturne applicables à l'Europe recommandent que les personnes ne soient pas exposées à des niveaux supérieurs à 40 dB.
Des niveaux de bruit nocturne de 55dB , décrits comme « de plus en plus dangereux pour la santé publique », doivent être considérés comme un objectif intermédiaire dans les situations où l'atteinte des valeurs-ciblesn'estpaspossible(28).
31 que ceux dont le statut socio-économique est plus élevé (
Moyenne annuelle à longterme (base annuelle) de
La compréhension de la contribution relative des différentes voies d'exposition est cependant incomplète.
Le fardeau des maladies d'origine hydrique en Europe est difficile à établir mais vraisemblablement sous-estimé l'exposition au bruit (journée, soirée, nuit) (L
L'exposition au bruit ( > 55dB L250 000 habitants Nombre de personnes en millions50
Voies ferrées
Aéroports
En 2008, 10 sur 12 des cas signalés de maladies d'origine hydrique dans l'UE-27 étaient liés à la contamination de puits privés (38).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
La mise en œuvre de la directive relative au traitement des eaux urbaines
Différences régionales dans le traitement des eaux usées entre 190 et 2007 résiduaires (
) reste incomplète dans de nombreux pays (
Toutefois, les pays
Primaire
Dans l'avenir, des investissements importants seront nécessaires pour maintenir
43 les infrastructures existantes de traitement des eaux usées (
le rejet de certains polluants dans les effluents même traités peut poser des problèmesenvironnementaux,parexemple,lesproduitschimiquesperturbant
) ou les produits pharmaceutiques (
Nord : Norvège, Suède, Finlande et Islande.
Centrale : Autriche, Danemark, Angleterre et Pays de Galles, Écosse, Pays-Bas, Allemagne, Suisse, Luxembourg et Irlande.
S'agissant du Danemark aucune donnée n'a été signalé au questionnaire commun depuis 1998.
Est : République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Pologne, Slovénie, Slovaquie.
Sud-Est : Bulgarie, Roumanie et Turquie.
Source : AEE, CTE Eaux (CSI 24, basée sur Questionnaire conjoint OCDE/Eurostat 2008) de maîtrise à la source.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement
Environnement, s
, santé et anté et qu qualité de vie alité de vie
49 directive-cadre sur l'eau (
), ceci devrait résulter en une émission réduite depolluantsdansl'eau,améliorantlasantédesécosystèmesaquatiquesetréduisant les risques pour la santé humaine.
La nouvelle réglementation sur les produits chimiques est un progrès, mais les effets combinés des produits demeurent un problème
Pesticides dans l'environnement : risque d'effets sur la biosphère et les humains
Les pesticides perturbent des processus biologiques essentiels, par exemple en influant sur la transmission nerveuse ou en imitant des hormones.
Ainsi, les préoccupationsdesantéhumaineliésàl'expositionparl'eau,lanourriture,ou
Les mélanges de pesticides sont communs aussi bien dans l'alimentation
) que dans le milieu aquatique.
Bien que l'évaluation de la toxicité desmélangessoitàaméliorer,uneapprochepourchaquesubstancechimiqueest susceptible de sous-estimer les risques écologiques, y compris les effets du
55 mélange de pesticides sur les poissons (
) et les amphibiens (
Les substances chimiques dans les biens de consommation peuvent aussi être une préoccupation lorsque les produits deviennent des déchets, car de nombreux produits chimiques peuvent migrer facilement vers l'environnement etseretrouverdanslafaunesauvage,l'airambiant,lapoussièreintérieure,les eaux usées et des boues résiduaires.
Un domaine relativement nouveau de préoccupation dans ce contexte est celui des déchets d'équipements électriques et électroniques, qui contiennent des métaux lourds, retardateurs de flamme ou d'autres produits chimiques dangereux.
Les retardateurs de flamme bromés, les phtalates, le Bisphénol-A, et les composés perfluorés sont le plus souvent pointés en raison de leurs effets suspectés sur la santé et de leur présence omniprésente dans l'environnement et chez l'homme.
49 directive-cadre sur l'eau (
Les possibles effets combinés de l'exposition à un mélange de produits chimiques trouvés à des niveaux faibles dans l'environnement ou des biens de consommation, en particulier chez les jeunes enfants vulnérables, sont l'objet d'une attention particulière.
En outre, certaines maladies de l'adulte sont liées à des stades précoces de leur vie ou même à l'exposition prénatale.
La compréhension scientifique de la toxicologie des mélanges a récemment avancé demanièresignificative,principalementdueauxrecherchesfinancéesparl'UE(J).
Les informations sur les pesticides dans les eaux superficielles et souterraines en Europe est limitée, mais les niveaux signalés, y compris les pesticides classés comme substances prioritaires, peuvent dépasser les normes de qualité environnementale.
Certains impacts des pesticides ne sont pas observés par les programmes de surveillance de routine – par exemple l'exposition mortelle d'espèces aquatiques à la contamination à court-terme résultant de pluies survenant juste après l'application des pesticides sur des terres cultivées (57).
Ces limitations, combinées avec les préoccupations croissantes concernant les effets potentiels indésirables, renforcent l'approche vers une utilisation plus prudente dans l'agriculture, l'horticulture et pour la maîtrise de la croissance des plantes indésirablesdanslesespacespublicsàproximitédeshabitations.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie des émissions de CO et autres résidus, ainsi que la production de déchets à
2 compartiments de l'environnement et chez l'homme.
De nouvelles approches pour le champ d'application et l'utilisation des technologies de l'information offrent les outils pour le faire efficacement.
En outre, il est établi que l'évaluation des risques cumulés est nécessaire pour éviter leurs sous-estimations, ce qui peut survenir dans le cadre du paradigme
59 travers le cycle de vie des différents produits chimiques. Une telle approche de «chimiedurable»nécessitedenouveauxprocédésdeproductionéconomesenressources et le développement de produits chimiques qui utilisent moins de matières premières et qui soient de grande qualité, avec des impuretés limitées pour réduire ou éviter les déchets – cependant, il n'existe pas de législation globale sur la chimie durable en place pour le moment.
Commissioneuropéenneaétéinvitéeàtenircomptedes«cocktailschimiques»et priée d'appliquer le principe de précaution en tenant compte des effets des mélanges de substances chimiques lors de la rédaction de toute nouvelle
Presque tous les impacts environnementaux et sociaux du changement climatique(voirlechapitre2)peuventfinalementnuireàlasantéhumaineenmodifiant les conditions météorologiques et par des changements dans l'eau, l'air, dans la qualité et la quantité des aliments, les écosystèmes, l'agriculture, les moyens de subsistance et les infrastructures (63).
Le changement climatique peut multiplier les risques et les problèmes de santé existants : les effets potentiels sur la santé dépendent largement de la vulnérabilité des populations et leur capacitéàs'adapter.
La vague de chaleur en Europe durant l'été 2003, avec un nombre de morts attribué dépassant 70 000, a souligné la nécessité d'adaptation aux changements
climatiques (
67 nocturne insuffisant et de l'absence de renouvellement de l'air (
) – l'augmentation estimée de mortalité liée pourrait dépasser 25 000 par an dans les années 2020, principalement dans les régions
69 centrales et sud de l'Europe (
Le règlement sur l'enregistrement, l'évaluation et l'autorisation des produits chimiques (REACH) (47) vise à améliorer la protection de la santé humaine et l'environnement contre les risques desdits produits.
Les fabricants et importateurs sont tenus de recueillir des informations sur les propriétés des substances chimiques et de proposer des mesures de gestion des risques pour laproduction,l'utilisationetl'élimination–etpourenregistrerlesinformationsdans une base de données centrale.
REACH prévoit également le remplacement progressif des produits chimiques les plus dangereux lorsque des alternatives appropriéesontétéidentifiées.Toutefois,lerèglementnetraitepasdel'expositionsimultanéeàdemultiplessubstanceschimiques.
La prévision des impacts du changement climatique en Europe sur la propagation de maladies hydriques, transmises par l'alimentation et par différent vecteurs (K) souligne la nécessité d'outils pour répondre à de telles menaces sur la santé publique (70).
Les modes de transmission des maladies
Les efforts visant à mieux protéger la santé humaine et l'environnement grâce à des substituts chimiques plus sûrs doivent être complétés par une approche systémique de l'évaluation des produits chimiques.
Ces évaluations devraient inclure non seulement la toxicité et l'écotoxicité, mais aussi tenir compte de la matièrepremière,del'eauetdelaconsommationd'énergie,destransports, transmissibles sont également influencés par des facteurs écologiques, sociaux et économiques, tels que l'évolution des modes d'utilisation des terres, la
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Pourcentage des espaces verts urbains dans les villes
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Environnement, s
, santé et anté et qu qualité de vie alité de vie
Une perspective élargie est nécessaire pour aborder les liens et les problèmes émergents entre écosystèmes et santé
Plus encore est la nécessité d'agir avec un nombre suffisant, mais pas excessif, de preuves des préjudices potentiels pour la santé, connaissant les avantages et les inconvénients de l'actionparrapportàl'inaction.
Beaucoupdeprogrèsontétéréalisésgrâceàdesapprochesdédiéesàl'amélioration de la qualité de l'environnement et la réduction des fardeaux notammentsurlasantéhumaine–maisdenombreusesmenacessubsistent.La recherche du bienêtre matériel a joué un rôle majeur dans les troubles biologiques et écologiques que l'on observe aujourd'hui.
Préserver et étendre les avantages fournis par l'environnement pour la santé humaine et le bienêtre exigeront des efforts continus pour améliorer la qualité de l'environnement. En outre, ces efforts doivent être complétés par d'autres mesures, y compris des changements importants des modes de vie et du comportement humain, ainsi que des habitudes de consommation.
Les effets nocifs des changements écosystémiques sur la santé humaine
Exemples d'impact sur la santé
Les changements environnementaux et les atteintes aux écosystèmes
Entre-temps, de nouveaux défis se font jour avec un large éventail de possibilités, toutes très incertaines, ayant des implications sur la santé humaine et les écosystèmes.
Dans ce contexte, les progrès technologiques peuvent fournir de nouvelles prestations – cependant, l'histoire offre également de nombreux exemples d'impacts négatifs des nouvelles technologies sur la santé (79).
Coupes forestières et changement du couvert végétal
Dégradation des terres et désertification
Perte et dégradation de zones humides
Perte de biodiversité l'environnement Changement des risques de maladies infectieuses, réduction des rendements alimentaires (malnutrition, retard de croissance), épuisement des médecines naturelle, santé mentale (individuelle, communautaire), impacts de l'appauvrissement esthétique et culturel
Les nanotechnologies, par exemple, peuvent permettre le développement de nouveaux produits et services susceptibles d'améliorer la santé humaine, de préserver les ressources naturelles ou la protection de l'environnement.
Toutefois, les caractéristiques uniques des nanomatériaux suscitent également des préoccupations sur des risques potentiels pour l'environnement, la santé ainsi que des risques pour la sécurité professionnelle et publique.
La compréhension de la toxicité des nanomatériaux en est à ses balbutiements ; il en est de même des méthodes d'évaluation et de gestion des risques inhérents à l'utilisation de certains matériaux.
Surexploitation de l'eau douce et sa contamination
Urbanisation et ses impacts
L'accumulationdelapressionhumainesur différés, et dérivés Conséquences diverses sur la santé de la perte de moyens de subsistance, des déplacements de population (y compris les bidonvilles), des conflits, d'adaptation et d'atténuation inappropriées
Dégâts causés aux récifs coralliens et aux écosystèmes côtiers
Toutes les modifications de l'écosystème sont incluses.
Certains changements peuvent avoir des effets positifs (la production alimentaire, par exemple).
Étant donné les lacunes en connaissances et les incertitudes, une approche de développement responsable des nouvelles technologies – telles que les nanotechnologies – pourrait être atteinte par la « gouvernance globale » en se basant sur la participation générale des parties prenantes dès le début de l'intervention publique (80).
La Commission européenne a, par exemple, consulté des experts et le public en ce qui concerne les avantages, les risques, les préoccupations et la compréhension des enjeux des nanotechnologies pour
81 l ) soutenir l'élaboration d'un nouveau plan d'action pour 2010–2015 (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les défis environnementaux
Les liens entre les défis environnementaux
Les liens entre les défis environnementaux indiquent une complexité croissante
A partir des analyses présentées dans les chapitres précédents, il est clair que lademandecroissanteenressourcesnaturellesdecesdernièresdécenniesimpose des pressions de plus en plus complexes et de grande envergure sur l'environnement.
Demanièregénérale,danslepassé,desquestionsenvironnementalesspécifiques avec des effets souvent locaux, ont été traitées par des politiques ciblées et des instruments visant un unique problème : c'est le cas par exemple concernant l'élimination des déchets et la protection des espèces.
Depuis les années 1990, toutefois, l'accent est davantage porté sur l'intégration des préoccupations environnementales dans les politiques sectorielles, suite à la reconnaissance des pressions diffuses provenant de différentes sources : c'est le cas, par exemple, concernant la politique des transports ou la politique agricole.
Aujourd'hui, les principaux défis environnementaux sont de nature systémique et ne peuvent être traités isolément.
Les évaluations portant surlesquatredomainesprioritairesdel'environnement–lechangementclimatique, la nature et la biodiversité, l'utilisation des ressources naturelles et lesdéchets,ainsiquel'environnementetlasanté–montrentunesériedeliensdirects et indirects entre les défis environnementaux.
Le changement climatique, par exemple, se répercute sur toutes les autres questions environnementales.
Les changements de température et de précipitation affectent la production agricole ainsi que la distribution spatiale et la phénologie des plantes et des animaux, exerçant ainsi des pressions supplémentaires sur la biodiversité (chapitre 3).
Cela peut conduire à des extinctions d'espèces, en particulier dans les régions arctiques, alpines et les zones côtières (chapitre 2).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Examen des défis environnementaux
Les interactions entre les défis environnementaux
Nature et biodiversité
Environnement et santé
Caractérisation du Principales type de déficaractéristiques
Exemple d'approche politique
Utilisation des ressources naturelles et déchets
Spécifique
1970/1980 (et encore aujourd'hui) linéaire de la cause à l'effet ; (grandes) causes ponctuelles ; souvent local politiques ciblées et instruments politiques visant un unique objectif
Liens directs :changement des conditions de croissance de la biomasse
Liens directs :augmentation des vagues de chaleur,modification des maladies, qualité de l'air
1980/1990 (et encore aujourd'hui) politiques intégrées et sensibilisation du public
Liens directs :variation de la phénologie,espèces envahissantes,modification des précipitations causes cumulatives de multiples sources ; souvent régionales
1990/2000 (et encore aujourd'hui) cohérence des politiques et autres approches systémiques causes systémiques ; sources liées ; souvent mondial
Liens indirects :par changement l'utilisation des terres,par les inondations et les sécheresses
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses
Liens indirects :par modification de la couverture des sols par les inondations et les sécheresses
Nature et biodiversité
Liens directs :les services écosystémiques, sécurité alimentaire et des ressources en eau
Liens directs :aménité des paysages,régulation de la qualité de l'air,médicaments
Liens directs : émissions de gaz à effet de serre (agriculture, puits de carbone forestiers)
La nature et la biodiversité sous-tendent pratiquement tous les services écosystémiques, y compris l'approvisionnement en nourriture et en fibres, les cycles des éléments nutritifs et la régulation du climat.
A titre d'exemple, les forêts constituent des puits de carbone contribuant à absorber les émissions de gaz à effet de serre (chapitre 3).
Ainsi, la perte de biodiversité et la dégradation des écosystèmes influent directement sur le changement climatique et compromettent la façon dont nous sommes en mesure d'utiliser les ressources naturelles. En outre, il a été démontré que la perte d'infrastructures naturelles entraînediverseffetsnocifssurlasantéhumaine(chapitre5).
Liens indirects : par modification de la couverture des sols
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses
Liens directs : déchets dangereux et émissions nocives, pollution de l'air et de l'eau épuisement des stocks,pollution de l'eau,pollution et qualité de l'air émissions de gaz à effet de serre (production, extraction, gestion des déchets)
L'utilisation des ressources naturelles et la pollution consécutive de l'air, de l'eau et du sol imposent des pressions sur la nature et la biodiversité, notamment via l'eutrophisationetl'acidification(chapitre3).Deplus,l'utilisationderessourcesnon-renouvelables naturelles, telles que les combustibles fossiles, est au cœur du débat sur le changement climatique.
De même, la gestion des déchets est un secteur-cléencequiconcernelesémissionsdegazàeffetdeserre(chapitre2).Nos modes d'utilisation des ressources naturelles et d'élimination des déchets impactent également directement plusieurs questions sanitaires et contribuent aufardeaudesmaladiesenvironnementales(chapitre5).
Liens indirects :par la consommation par modification de la couverture des sols
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses,par la consommation
Liens indirects :par changement de l'utilisation des terres,par les inondations et les sécheresses,par la consommation
En fin de compte, les pressions environnementales qui résultent, par exemple, du changement climatique, de la perte de biodiversité, ou de l'utilisation des ressources naturelles, sont liées au bienêtre humain (chapitre 2 à 5).
Avoir accès à l'eau potable et à un air pur est indispensable pour notre santé, mais cela est souvent compromis par la pollution et les déchets qui résultent des activités
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux sols–tellesquel'urbanisationoulaconversiondesforêtsàl'agriculture–influesur les conditions climatiques, en modifiant le bilan carbone local, ainsi que sur labiodiversité,entransformantlesécosystèmes.
humaines (chapitres 4 et 5).
Le changement climatique impute une pression supplémentaire sur l'air et la qualité de l'eau (chapitre 2), tandis que la perte de biodiversité peut, par exemple, diminuer la capacité des écosystèmes à purifier l'eau et à fournir d'autres services liés à la santé (chapitre 3).
Bon nombre des liens décrits ci-dessus et dans les chapitres précédents sont des liens directs : des modifications de l'état d'un problème environnemental se traduisent directement en pressions sur un autre problème.
En plus de ces liens directs, on observe un certain nombre de liens indirects mettant en jeu des bouclesderétroactionsentredifférentsproblèmesenvironnementaux.
La plupart des modifications de l'état de l'environnement décrites ici sont en fait largement engendrées par des modes de consommation et de productionnon-durables.Parcebiaislesniveauxd'émissiondegazàeffetde serre sont aujourd'hui sans précédent, de même que l'épuisement de ressources environnementales renouvelables, telles que l'eau potable et les stocks halieutiques, ainsi que de ressources non-renouvelables, telles que les combustiblesfossilesetlesmatièrespremières.Aufinal,cetappauvrissementdu capital naturel affecte la santé et le bienêtre humains.
L'utilisation des terres et les modifications de la couverture des sols illustrent ces liens indirects.
En effet ceux-ci interviennent en tant que force motrice et comme impact, non seulement du changement climatique, mais aussi de la perte de biodiversité et de l'utilisation des ressources naturelles.
Ainsi, tout changement dans l'utilisation des terres, et, par suite, dans la couverture des
Le capital naturel et les services écosystémiques
Le capital naturel et les services écosystémiques englobent de nombreux éléments.
Le capital naturel est le stock de ressources naturelles à partir duquel les biens et les flux de services écosystémiques sont extraits et maintenus.
Les stocks et les flux reposent sur les structures et les fonctions des écosystèmes telles que les paysages, les sols et la biodiversité.
Il existe trois principaux types de capital naturel qui requièrent des approches de gestion différentes :
Le paysage reflète les choix effectués dans l'utilisation du capital naturel et des services écosystémiques
•Les ressources non-renouvelables et tarissables – combustibles fossiles, métaux, etc. ;
•Les ressources renouvelables, mais tarissables – stocks halieutiques, eau, sol, etc. ;
•Les ressources renouvelables et intarissables – vent, vagues, etc.
Le capital naturel fournit plusieurs fonctions et services : les sources d'énergie, de nourriture et de matériaux, des captages pour les déchets et la pollution ; les services de régulation du climat et de l'eau, de pollinisation, ainsi qu'un espace de vie et de loisirs.
L'utilisationdelaressourcefoncièreestl'undesprincipauxmoteursdeschangements environnementaux.
De par son impact sur les paysages, sur la distribution spatiale des écosystèmes ainsi que sur le fonctionnement de ces écosystèmes, elle influence de façon majeure la disponibilité des services écosystémiques.
Les utilisations de la ressource foncière et des terres sont intimement liés aux défis environnementaux prioritaires analysés ici.
Le dernier inventaire CORINE Land Cover (2006) (
) montre une expansion ces fonctions et services.
Par exemple, utilisé trop intensivement pour recevoir divers émissions et déchets, le capital naturel peut perdre sa capacité à délivrer d'autres biens et services – ainsi des eaux côtières, qui devenant le réceptacle de pollution et d'un excès d'éléments nutritifs, ne pourront permettre le maintien des stocks halieutiques aux même niveaux qu'antérieurement.
Source : AEE continue des surfaces artificielles en Europe, caractérisée par un étalement urbain et un développement des infrastructures, au détriment des terres agricoles, des prairies et des zones humides.
La disparition des zones humides
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Les terres agricoles extensives sont converties à l'agriculture plus intensive ou en forêts.
Satisfaire nos demandes concernant les ressources foncières et les services écosystémiques d'approvisionnement est déjà un enjeu de développement spatial complexe, mais le vrai défi consiste à les concilier avec les autres services écosystémiques de soutien, de régulation et culturels, qui sont tout aussi essentiels, quoique moins ostensibles.
Les changements d'utilisation des terres, en réponse aux demandes des consommateurs et des choix politiques, ont des implications, par exemple, pour le stockage de carbone dans les sols et les émissions de gaz à effet de serre.
Il sont également une incidence sur la conservation de la biodiversité et la gestion de l'eau – y compris les conséquences des sécheresses et des inondations ainsi que la qualité de l'eau.
Terres arables et cultures permanentes
Végétation semi-naturelle
Pâturages et mosaïques avantages nets en termes d'émissions de gaz à effet de serre sont également très
Espaces ouverts/sols nus
En dehors de lacouverture des données prairies ou zones de production alimentaire en cultures énergétiques, peuvent dépasserlesémissionsdegazàeffetdeserrerésultantdel'utilisationdes
7 combustibles fossiles (sur une période de 50 ans ou plus ) (
Les données couvrent les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – ainsi que les 6 pays coopérants de l'AEE.
Source : AEE, CTE Utilisation des terres et Information spatiale
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
La dégradation des sols en Europe lavaleurd'aménitédespaysages.Enoutre,àl'échellemondiale,lesculturesénergétiques sont un concurrent potentiel pour la ressource en eau dans les
8 zones où cette ressource est rare (
Plusieurs études récente sont examiné les
La dégradation des sols est à plusieurs titres une préoccupation majeure pour l'environnement, incluant : bénéfices et impacts de la production de bioénergie sur l'environnement dans une perspective planétaire, et recommandent la circonspection concernant le
10 développement de ce type de production (
Le sol est une ressource vitale dégradée par de nombreuses pressions
•L'érosion des sols – il s'agit de l'entraînement des couches superficielles par l'eau et le vent.
Les principales causes sont des pratiques inappropriées de gestion des terres, la déforestation, le surpâturage, les incendies de forêt et les activités de construction.
Les taux d'érosion sont très sensibles au climat, aux modes d'utilisation des terres, ainsi qu'aux mesures de conservation mises en place in situ.
Compte-tenu des rythmes très lents des processus de pédogénèse, toute perte de sol supérieure à 1 tonne par hectare et par an peut être considérée comme irréversible sur une période de 50 à 100 ans.
En Europe, l'érosion hydrique affecte 105 millions d'hectares de terre, soit 16% de la superficie totale des terres. L'érosion éolienne concerne 42 millions d'hectares.
La région méditerranéenne est la plus touchée.
Ce système biogéochimique complexe est souvent perçu uniquement comme le siège de la production agricole.
•L'imperméabilisation des sols – celle-ci se produit lorsque les espaces agricoles ou ruraux sont investis pour la construction et que toutes les fonctions du sol sont perdues.
En moyenne, les zones urbanisées couvrent environ 4% de la superficie totale des États membres, mais l'ensemble de ces surfaces n'est pas imperméabilisé.
Pendant la décennie 1990–2000 la zone imperméable dans l'UE-15 a augmenté de 6%, et la demande d'espace pour l'étalement urbain et les infrastructures de transport continue d'augmenter.
•La salinisation des sols – celle-ci résulte de différentes interventions humaines incluant des pratiques d'irrigation inappropriées, l'utilisation d'eau riche en sel pour l'irrigation et/ou de mauvaises conditions de drainage.
Des niveaux de salinité élevés limitent le potentiel agro-écologique du sol et représentent une menace écologique et socio-économique considérable pour le développement durable.
La salinisation affecte environ 3,8 millions d'hectares en Europe. Les zones les plus touchées sont la Campanie en Italie et la vallée de l'Ebre en Espagne, mais la Grèce, le Portugal, la France et la Slovaquie sont également touchés.
Par exemple, les ressources du sol jouent un rôle majeur en tant que puits de carbone terrestre et peuvent contribuer à l'atténuation des changements climatiques et à l'adaptation aux changements climatiques.
Toutefois, environ 45% des sols minéraux en Europe ont une faible ou très faible teneur en matières organiques (0 à 2%), 45% ont une teneur moyenne (2 à 6%), et la teneur en matières organiques des sols en Europe est actuellement en baisse.
Plusieurs facteurs sont à l'origine de cette baisse ; beaucoup sont liés aux activités humaines.
Ces facteurs incluent la conversion des prairies, des forêts et des végétations naturelles en des terres arables ; le labour profond des sols cultivés, le drainage, le chaulage, l'utilisation d'engrais azotés ; le labour des sols tourbeux et la rotation des cultures avec, en proportion réduite, les graminées.
•La désertification – celle-ci désigne la dégradation des terres dans les zones arides, semi-arides et sub-humides sèches par suite de divers facteurs, parmi lesquels les variations climatiques et les activités humaines.
Les phénomènes de sécheresse sont également associés ou conduisent à un risque d'érosion accru.
La désertification est un problème dans certaines régions d'Europe méditerranéenne, centrale et de l'Est.
•La contamination des sols – c'est un problème répandu en Europe.
Les polluants les plus fréquents sont les métaux lourds et les huiles minérales.
On compte aujourd'hui de l'ordre de 3 millions de sites concernés par des activités potentiellement polluantes (a).
Source : Voir SOER 2010 Évaluation thématique pour les sols
L'eau est une ressource écologique et économique, renouvelable mais limitée.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Événements d'inondations en Europe, 198–2009
Principaux événements de sécheresses en Europe, 2000–2009
Les inondations 1998–2009Nombre d'événements
> 9 Source : AEE, CTE Utilisation des terres et Information spatiale
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux rétablissement de zones d'expansion des crues, nécessitent une gestion intégrée de planification urbaine et de l'utilisation des terres.
En outre, le lien eau-énergie montre qu'une gestion intégrée de l'eau est nécessairedanslecadredelaproductiond'énergie–afindepermettrel'exploitation de l'énergie hydroélectrique, de la capacité de refroidissement, etdesculturesbioénergétiques,sansaltérerlesécosystèmesaquatiques.Ladurabilité de l'énergie requise pour le dessalement et le traitement des eaux usées doit également être évaluée.
La directive-cadre sur l'eau (DCE) (11) est la politique-clé visant à relever ces défis. Elle fixe des limites écologiques à la gestion et l'utilisation de l'eau par l'homme.
Comme indiqué précédemment (chapitre 3 et 4), l'examen des plans de gestion des bassins hydrographiques, montre que des efforts importants seront nécessaires, dans les prochaines années, pour atteindre unbonétatécologiquedesmassesd'eaud'ici2015.
Contenir – ou non – notre empreinte environnementale dans des limites acceptables
Pour que la DCE soit une réussite, la gestion intégrée des bassins versants est essentielle.
Celle-ci requiert la participation des différentes parties prenantes pour identifier et mettre en œuvre des mesures spatialement différenciées, qui impliquent souvent des compromis entre différents intérêts.
La gestion des risques d'inondation, en particulier le déplacement des digues et le
Des problématiques liées, mais conflictuelles : l'eau, l'énergie, le climat, l'alimentation
La plupart des exemples repris ici pour illustrer les problèmes environnementaux européens montre que ces problèmes ne peuvent être étudiés ou résolus isolément : les utilisations européenne et mondiale des ressources naturelles sont interdépendantes.
La question-clé est de savoir dans quelle mesure les Européens peuvent dépendre des ressources naturelles extérieures étant donnée la demande croissante dans le monde entier.
Cependant, en Europe, la consommation des ressources naturelles renouvelablesdépassedéjà,dudoubleenviron,lescapacitésdeproductiondomestiques(12).
production d'énergie et c'est également une voie de transport primordiale.
Du fait de sa place au cœur de différentes activités, cette ressource est exposée à de nombreuses pressions et répercute les impacts de certaines activités économiques sur d'autres activités.
Par exemple, l'eau propage les impacts de l'agriculture à la pêche via le ruissellement des éléments nutritifs.
Le climat affecte à la fois l'offre et la demande en énergie et en eau, tandis que les processus de conversion de l'énergie et de prélèvements d'eau contribuent potentiellement au changement climatique.
L'Europe est un importateur et exportateur de produits agricoles.
Le volume total et l'intensité de la production agricole européenne ont donc un impact pour la préservation des ressources environnementales et des écosystèmes en Europe et dans le monde.
Aux niveaux européen et national, différentes politiques et mesures sectorielles et environnementales peuvent entrer en conflit avec la gestion de l'eau et l'objectif d'atteindre un bon état écologique des masses d'eau.
Les exemples incluent notamment les politiques portant sur les cultures bioénergétiques et l'énergie hydraulique, les actions en faveur de l'irrigation, le développement du tourisme, et l'expansion du transport fluvial.
La directive-cadre sur l'eau fournit un cadre pour instaurer une gestion intégrée des ressources à l'échelle du bassin versant.
Elle pourrait contribuer à l'atteinte d'un équilibre entre des objectifs politiques plus larges – par exemple liés à la production énergétique et la production agricole, ou la réduction des émissions de gaz à effet de serre – ainsi qu'entre les benefices et les impacts sur l'état écologique des masses d'eau, des écosystèmes terrestres et des zones humides adjacents.
Les pressions du marché, le développement technologique, ainsi que les politique sont conduit à une tendance de longterme consistant à concentrer la production agricole sur les zones les plus fertiles en Europe, et à abandonner les terres agricoles marginales ou isolées.
L'intensification associée conduit à une pression environnementale accrue sur les ressources en eau et foncières dans les zones agricoles intensives.
En outre, l'abandon de l'agriculture extensive conduitàunepertedelabiodiversitédansleszonestouchées.Néanmoins,
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les liens entre les dé
Les liens entre les défis environnement fis environnementaux aux
Empreinte écologique et biocapacité (à gauche), et les différentes composantes de l'empreinte (à droite) dans les pays de l'AEE, 1961–2006
Hectares globaux/personne5
Comment et où se tient l'exploitation du patrimoine naturel et des services écosystémiques revêt une grande importance
Empreinte écologique
Empreinte pour la fourniture de nourriture, de fibre, de bois et pour la construction
L'ensemble de ces considérations nous ramène aux enjeux du développement spatial précédemment évoqués : le capital naturel, y compris les ressources foncières, l'eau, le sol et la biodiversité, constituent le fondement des services écosystémiques et des autres patrimoines dont dépend la société humaine (capitalhumain,social,productifetfinancier).Concilierlesdifférentsusagesdes ressources naturelles en respectant les limites de l'environnement devient un véritable défi du fait des interactions entre les différentes ressources et leurs exploitations.
'empreinte écologique est une mesure de la superficie nécessaire pour
Pour maintenir le capital naturel et assurer un flux durable de services écosystémiques, il sera nécessaire d'améliorer l'efficacité avec laquelle nous utilisonslesressourcesnaturelles–etdemodifierlesmodesdeconsommationet de production sous-jacents.
répondre aux besoins associés à un style de vie d'une population.
Ces besoins incluent la consommation de nourriture, de carburant, de bois et de fibres.
La pollution, telles que les émissions de dioxyde de carbone, est également comptabilisée dans l'empreinte.
La biocapacité mesure la productivité biologique des terres.
Elle est mesurée en « hectares globaux », une unité correspondant à un hectare doté d'une biocapacité correspondant à la moyenne mondiale.
Les terres cultivées biologiquement productives comprennent les pâturages, les forêts et les pêches (b).
En outre, une gestion intégrée du capital naturel nécessite de prendre en compte les préoccupations territoriales.
Dans ce contexte, l'aménagement du territoireetlagestiondupaysagepeuventaideràcontrebalancerlesimpactsenvironnementaux des activités économiques, notamment celles concernant les transports, l'énergie, l'agriculture et l'industrie, au niveau des communautés locales, des régions et des pays.
Danslemêmetemps–dansuneperspectiveglobale–laconversiondesforêts et des prairies en terres agricoles est l'une des forces motrices les plus importantesconduisantàlaperted'habitatsetàl'émissiondegazàeffetdeserre, et ce dans le monde entier.
L'exploitation des terres agricoles en Europe et les tendances agricoles mondialessontinterdépendantesetsontliéesàl'évolutiondel'environnement.
Plus que jamais, une gestion appropriée du capital naturel et des services écosystémiquesfournitunedémarcheintégrativeafinderépondreàtouteunegamme de priorités environnementales, en prenant en compte les nombreuses activités économiques qui impactent ces priorités.
Pour ce faire il est essentiel d'accroître l'efficacité et la sécurité des ressources, notamment concernant l'énergie, l'eau, l'alimentation, les produits pharmaceutiques, et les métaux et matièrespremières(voirlechapitre8).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnementaux dans un contexte mondial
Les défis environnementaux dans un contexte mondial
Les défis environnementaux en Europe et dans le reste du monde sont intimement liés
Il existe une relation d'interdépendance entre l'Europe et le reste du monde.
L'Europecontribueauxpressionsenvironnementalesetàl'accélérationdes rétroactions dans d'autres parties du monde par sa dépendance aux combustibles fossiles, les produits miniers et autres importations.
Inversement, dans un monde hautement interdépendant, les changements dans d'autres parties du monde se font de plus en plus ressentir en Europe, à la fois directement par les impacts des changements environnementaux globaux, soit
Le changement climatique en est un exemple évident.
La plupart de la croissancedesémissionsmondialesdegazàeffetdeserredevraitseproduireen dehors de l'Europe, en raison de la croissance de la richesse dans les économiesémergentestrèspeuplées.Pourautant,endépitd'effortsréussisde réduction des émissions et une part décroissante dans le total mondial, les sociétéseuropéennescontinuentd'êtredesémetteursmajeursdegazàeffetdeserre(voirchapitre2).
Bon nombre de pays les plus vulnérables au changement climatique sont en
Leur capacité d'adaptation varie, mais est souvent assez
10 résultats encourageants et un accroissement de l'action politique (
11 estimée à jusqu'à 1000 fois le taux naturel (
© John McConnico primaire nette a été transformée par l'homme, soit par culture directe (53%), les changements de productivité induites par l'utilisation des terres (40%) ou
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Appropriation par l'homme au niveau mondial de la production primaire nette
Une élévation mondiale du niveau de la mer et l'acidification des océans
Au 20ème siècle, le niveau mondial de la mer a augmenté en moyenne de 1,7 mm/an, en raison d'une augmentation du volume de l'eau de mer due à l'élévation de la température, bien que les apports d'eau provenant de la fonte des glaciers et des calottes glaciaires joue un rôle croissant.
Au cours des 15 dernières années l'augmentation du niveau de la mer s'est accélérée, avec une moyenne d'environ 3,1 mm/an, selon les données de satellites et de marégraphes, avec une contribution significative croissante des glaces du Groenland et de l'Antarctique.
Le niveau de la mer devrait augmenter considérablement au cours de ce siècle et au-delà.
En 2007, le GIEC a prévu une hausse de 0,18 à 0,59 m au-dessus du niveau de 1990 d'ici la fin du siècle(a).
' acidification des océans est une conséquence directe des émissions de
2 émissions de CO produites par l'homme depuis la révolution industrielle.
2 un changement significatif de la chimie des océans.
Appropriation par l'homme au niveau mondial de la production vont prob a blement devenir corrosives et entra îner un risque croissant primaire nette (PPN
0 de dissolution de la coquille calcaire d'organismes marins calcifiants, un pourcentage de PPN0 efet qui sera le plus marqué dans l'Arctique. Déj à
La perte de biodiversité dans d'autres régions du monde affecte les intérêts européens de plusieurs façons.
14 directement dépendants du fonctionnement des services écosystémiques (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
L'augmentation de la pauvreté et des inégalités sont susceptibles d'alimenter les conflitsetl'instabilitédanslesrégionsquisontdéjàsouventcaractériséespardes structures de gouvernance fragiles.
En outre, la réduction de la diversité génétique des cultures et des cultivars implique des pertes futures d'avantages économiques et sociaux pour l'Europe dans des domaines aussi importants que laproductionalimentaireetlessoinsdesantémodernes(15).
Un tel indicateur composite ne permet pas, toutefois, de donner des informations sur l'évolution spécifique des ressources.
Laproductionalimentairemondiale,lessystèmesénergétiquesetd'eausemblent être plus vulnérables et fragiles qu'on ne le pensait il y a quelques années, les facteurs responsables étant une croissance de la demande, une diminution et les instabilités de l'offre.
La surexploitation, la dégradation et la
20 risques croissant de rupture de l'offre (
L'extraction au niveau mondial des ressources naturelles provenant des écosystèmes et des mines a augmenté plus ou moins régulièrement au cours des 25 dernières années, passant de 40 milliards de tonnes en 1980 à 58 milliards de tonnes en 2005.
L'extraction des ressources est très inégalement répartie à travers le monde, l'Asie ayant la plus grande part en 2005 (48% du tonnage total, comparativement aux 13% de l'Europe).
Au cours de cette période, un découplage relatif de l'extraction des ressources mondiales et de la croissance économiqueaeulieu:l'extractiondesressourcesaaugmentéd'environ50%etlaproductionéconomiquemondiale(PIB)d'environ110%(16).
Endépitdesprogrèsgénérauxdansledomainedel'environnement et la santé en Europe, le bilan global des effets sur la santé des impacts environnementaux reste très préoccupant.
L'eau insalubre, un assainissement et des conditions d'hygiène médiocres, la pollution atmosphérique urbaine, la fumée de combustibles solides à l'intérieur des habitations et l'exposition au plomb et le
Extraction mondiale des ressources naturelles provenant des écosystèmes et des mines, de 1980 à 2005/2007
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al changement climatique mondial contribuent pour près d'un dixième des décès et des maladies dans le monde, et environ un quart des décès et des maladies
21 chez les enfants de moins 5 ans (
Ce sont de nouveau les populations pauvres dans les basses latitudes qui sont les plus touchées.
Dans le même temps, ce qui se passe dans l'Arctique influence aussi l'environnement en Europe parce que l'Arctique joue un rôle-clé, par exemple, dans le contexte du changement climatique et des projections associées d'élévation du niveau de la mer.
En outre, de nombreuses pressions surlesécosystèmesdel'Arctiqueontaboutiàunepertedebiodiversitédans la région.
La politique européenne de voisinage
Ces dernières années, la PEV a été renforcé par des initiatives telles que le Partenariat oriental, la Synergie de la mer Noire et l'Union pour la Méditerranée.
L'Organisation Mondiale de la Santé (OMS) prévoit qu'entre 2006 et 2015 les décès dus aux maladies non-transmissibles dans le monde pourraient augmenter de 17%.
La plus forte augmentation est prévue pour l'Afrique (24%), suivie par la Méditerranée orientale (23%) (22).
L'Europe est susceptible d'être confrontée à un problème accru d'émergence ou ré-émergence de maladies infectieuses qui sont profondément dépendantes des changements de températures ou de précipitations, la perte et la destruction
Dans le cadre du PEV, les instruments pertinents de l'Union européenne – la politique maritime de l'UE, la directive-cadre sur l'eau et le développement d'un système partagé d'information environnementale (SEIS) – sont progressivement mis en œuvre au-delà des frontières de l'UE pour aider à rationaliser les efforts pour l'environnement.
Des instruments juridiques internationaux ont également été développés et ont progressivement été mis en œuvre pour résoudre les problèmes transfrontaliers communs – tels que la Convention des Nations Unies sur la pollution atmosphérique transfrontalière à longue distance ou la convention sur l'eau, qui couvre également les états voisins de l'Est.
Les liens entre les défis environnementaux sont particulièrement visibles dans les pays bordant directement l'Europe
Pour la Méditerranée, l'initiative Horizon 2020 (k) soutient les pays riverains dans le traitement des questions prioritaires portant sur les émissions industrielles, les déchets municipaux et le traitement des eaux usées pour réduire la pollution de la Méditerranée.
Le voisinage direct de l'Europe – l'Arctique, la Méditerranée et les pays de l'Est – mérite une attention particulière en raison des liens socioéconomiques et environnementaux forts et de l'importance de ces régions dans la politique extérieuredel'UE.Enoutre,certainsdesplusgrandsréservoirsdelaplanèteenressources naturelles sont dans ces régions, ce qui est d'un intérêt direct pour une Europe en manque de ressources.
Pour l'Arctique, un certain nombre de traités et de conventions sur l'environnement, ainsi que des réglementations pour le transport maritime et l'activité industrielle fournit une toile de fond au débat politique dans le cadre de la politique européenne pour l'Arctique : alors que l'UE a pris les premières mesures en vue d'une politique de l'Arctique, aucune approche politique globale existe à l'heure actuelle.
Plusieurs politiques de l'UE – comme la politique agricole de l'UE, la politique de la pêche, la politique maritime, la politique environnementale et climatique ou la politique énergétique – affectent l'environnement en Arctique à la fois directement et indirectement.
Toutefois, il convient de noter ici que l'analyse des tendances environnementales couvrant les régions voisines de l'Europe ne bénéficie pas souvent de données fiables et d'indicateurs comparables dans le temps et l'espace.
Une information meilleure et plus ciblée est nécessaire pour étayer l'analyse environnementale et l'évaluation.
'AEE – dans le cadre de la Politique européenne de voisinage, et en
Ces régions comprennent également quelques-uns des milieux naturels les plusrichesetpourtantlesplusfragilesdumondecarconfrontésàdesmenacesmultiples.
Dans le même temps, des inquiétudes demeurent en ce qui concerne denombreuxproblèmestransfrontalierstelsquelagestiondel'eauetledépôtde pollution atmosphérique entre l'Europe et ses voisins.
Quelques-uns des principauxdéfisenvironnementauxdecesrégionscomprennent: coopération avec les pays et les principaux partenaires dans les régions – met en œuvre une série d'activités qui visent à renforcer les structures existantes de veille environnementale, de données et de gestion de l'information.
• L'Arctique – Les activités européennes, telles que celles générant des émissions de pollution atmosphérique à longue-distance, du carbone noir et des émissions de gaz à effet de serre, laissent une empreinte considérable
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
26 tendances saisonnières affectent la chasse et la disponibilité de nourriture (
•Les états voisins de l'Est–Lesétatsvoisinsdel'Estdel'UEfontfaceàde nombreux défis environnementaux qui affectent la santé humaine et les écosystèmes.
Le quatrième rapport d'évaluation de l'environnement en Europe de l'AEE (27) résume les principaux enjeux environnementaux dans la région pan-européenne, y compris les pays d'Europe orientale, du Caucase et d'Asie centrale.
Il se concentre sur les défis posés par la pollution atmosphérique et de l'eau, le changement climatique, la perte de biodiversité, les pressions sur l'environnement marin et côtier, les modes de consommation et de production, et évalue les développements sectoriels qui déterminent les changements environnementaux dans la région.
Domaines prioritaires des politiques environnementales
•La Méditerranée – Situé au carrefour de trois continents c'est l'une des plus riches « éco-régions » et pourtant l'un des environnements naturels les plus vulnérables dans le monde.
Changement climatique Nature et biodiversité
Ressources naturelles et déchets Environnement, santé et qualité de vie
Une identification des grandes tendances mondiales
Alorsquel'Europecontribuedirectementetindirectementàcertainesdespressions environnementales dans ces régions, elle est également dans une position unique pour coopérer et améliorer les conditions de leur environnement, notamment en favorisant le transfert de technologies et en aidant à renforcer les capacités institutionnelles.
Ces dimensions sont plus en plus présentes dans les priorités de la politique européenne de voisinage (29).
Les défis environnementaux sont étroitement liés aux facteurs de changement mondiaux
Une gamme de tendances façonne actuellement le futur contexte européen et mondial, et beaucoup d'entre elles sont hors de portée d'une influence directe de l'Europe.
Les grandes tendances recoupent les dimensions sociales, technologiques, économiques, politiques et même environnementales.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Les implications de cette incertitude pour les demandes en
Population en 2050 Moyen Élevé Constante9 150 10 461 11 030
Régions les moins développées
Amérique latine et Caraïbes
L'intégration mondiale des marchés, les changements dans la compétitivité mondiale et l'évolution des dépenses mondiales constituent un autre ensemble complexe de facteurs.
À la suite de l'ouverture des marchés et en raison de l'abaissement des coûts de transport et de communication, le commerce international au cours du demi-siècle passé a connu une croissance rapide : les exportations mondiale sont augmenté en valeur de 296 milliards de dollars en 1950 à plus de 8 000 milliards de dollars (mesurées en « parité de pouvoir d'achat ») en 2005, et leur part du PIB mondial a augmenté d'environ 5% à près
De même, les envois de fonds des travailleurs émigrés à leurs pays d'origine représentent souvent une source importante de revenus pour les pays en développement.
Pour certains pays les envois de fonds ont dépassé le quart de leur PIB en 2008 (par exemple, 50% au Tadjikistan, 31% en Moldavie,
28% en République du Kyrgyztan, et 25% au Liban) (
Grace à la mondialisation, de nombreux pays ont été en mesure d'aider
35 une part importante de leurs populations à sortir de la pauvreté (
Aujourd'hui, elle est d'environ 6,8 milliards.
Le département d'analyse de la population des Nations Unies prévoit que cette croissance va se poursuivre et que la population mondiale dépassera 9 milliards en 2050, selon la « variante de croissance moyenne » (30).
Toutefois, les incertitudes sont évidentes, et les prévisions dépendent de plusieurs hypothèses, y compris les taux de fécondité.
En 2050, la population mondiale pourrait ainsi dépasser 11 milliards ou être limitée croissance économique mondiale et l'intégration commerciale ont alimenté desmodificationsàlong-termedelacompétitivitéinternationale,caractérisée
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Croissance du PIB par habitant aux USA, dans l'UE-27, la Chine, l'Inde et le Japon, de 1980 à 2008 par une forte croissance de la productivité dans les économies émergentes.
Lenombredeconsommateursàrevenuintermédiairedanslemondeest
La Banque mondiale a estimé que, d'ici à 2030, il pourrait y avoir 1,2 milliard de consommateurs à
50 000 revenu intermédiaire (C) dans les économies actuellement émergentes et en développement (37).
Russie, In de et Chine – devraient contribuer pour près de la moitié de la
38 croissance de la consommation mondiale (
0 De grandes différences dans l'accumulation de richesses devraient persister entre les pays développés et les principales économies émergentes.
Néanmoins, l'équilibre du pouvoir économique au niveau mondial est en mutation.
De grands changements dans le pouvoir d'achat favorisent l'émergence d'économiesetdeconsommateursàrevenuintermédiaire,créantdesmarchésde consommation importants dans les économies émergentes qui sont susceptibles d'alimenter les demandes futurs en ressources au niveau mondial,
États-Unis années 2040 (
Source : Fonds monétaire international (
Parts projetées de la classe mondiale de consommateurs à revenu intermédiaire, de 2000 à 2050
Un certain nombre d'incertitudes-clés sont cependant inclues dans ces prévisions. Les exemples incluent le degré d'intégration économique de l'Asie, l'impact du vieillissement de la population et la capacité de renforcer l'investissement privé et l'éducation.
Dans un contexte d'une plus grande interdépendance des marchés et un plus grand risque de défaillances des marchés, les régimes mondiaux de régulation sont susceptibles de se développer dans l'avenir, mais leurs contours et donc leur rôle sont imprévisibles.
Union européenne
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al àcaused'unedemandecroissante,unediminutiondel'offreetdelastabilitédes approvisionnements.
La FAO s'attend à ce que cette valeur baisse de nouveau de 1,5% par an entre aujourd'hui et 2030, si aucun changement politique majeur n'est initié (52).
47 efficiente des ressources (
Les acteurs privés comme les entreprises
De même, l'Agence internationale de l'énergie (AIE) prévoit que la demande mondiale d'énergie augmentera de 40% au cours des 20 prochaines années si aucun changement majeur des politiques n'est mis en œuvre (53).
L'AIE a prévenu à plusieurs reprises d'une crise énergétique mondiale en raison d'une augmentation de la demande à long-terme.
Des investissements massifs et continus sont nécessaires en matière d'efficacité énergétique, d'énergies renouvelables et de nouvelles infrastructures pour réaliser la transition vers
Nombre de personnes sous-alimentées dans le monde ; pourcentage de personnes sous-alimentées dans les pays en développement, de 1969 à 2009
Millions multinationales jouent un rôle croissant dans la politique mondiale et sont de plus en plus directement impliqués dans la formulation et la mise enœuvredespolitiques.Encouragéeparlesprogrèsdestechnologiesdecommunications et de l'information, la société civile prend également de plus en plus part aux processus de négociation de toutes sortes au niveau mondial.
L'interdépendance et la complexité de la prise de décision croîent enconséquence,donnantnaissanceàdenouveauxmodesdegouvernanceetposent de nouvelles questions en termes de responsabilité, de légitimité et de responsabilisation(50).
Pourcentage de personnes sous-alimentées
Source : Organisation des Nations Unies pour l' alimentation et l' agriculture (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Encadré 7.3 unsystèmeénergétiqueàfaibleémissiondecarboneetefficaceentermesde ressources et qui soit conforme aux objectifs environnementaux de
Vers l'identification de seuils environnementaux et des limites de la planète
Les experts en sciences du système terrestre essayent de comprendre la complexité des interactions dans les processus bio-géophysiques qui déterminent la capacité de la Terre à s'autoréguler.
Dans ce domaine les écologistes ont observé des seuils pour un certain nombre de processus écosystémiques importants qui, lorsqu'ils sont dépassés, font que le fonctionnement de l'écosystème change fondamentalement.
Plus récemment, un groupe de scientifiques a proposé un certain nombre de limites pour la planète en-deçà desquelles l'humanité doit rester pour éviter des changements environnementaux catastrophiques (p).
Ils suggèrent que trois limites principales ont déjà été dépassées : le taux de perte de biodiversité, le changement climatique et l'ingérence de l'homme dans le cycle de l'azote – mais reconnaissent qu'il y a des lacunes importantes dans les connaissances et les incertitudes sur ces sujets.
Mais il se pourrait que ce soit la pénurie en eau qui affecte le plus durement au cours des prochaines décennies.
Selon une estimation, en 20 ans seulement, la demande mondiale en eau pourrait augmenter de 40%, et de plus de 50% dans les pays en développement les plus dynamiques (55).
En outre, selon une estimation récente préparée par le Secrétariat de la Convention sur la diversité biologique,ledébitdansplusde60%desgrandssystèmesfluviauxdumondeaété fortement modifié.
Les limites de la durabilité écologique des ressources en eau pour le captage ont donc été atteintes, et jusqu'à 50% du monde pourraient vivre dans des zones à contrainte hydrique élevée en 2030, tandis que plus de 60% pourrait encore manquer d'accès à l'assainissement (56).
57 d'information sur leurs performances réelles et les pertes d'eau (
La tentative d'identifier et de quantifier ces limites planétaire a lancé un débat plus large sur la faisabilité d'une telle entreprise, comme la pertinence de calculer un taux global pour des processus dont certains sont par nature localisés, par exemple les niveaux de nitrates et la perte de biodiversité (Bien que la valeur générale d'un tel exercice scientifique peut être reconnue, des inquiétudes ont été soulevées quant à la justification scientifique, la possibilité de choisir les valeurs exactes qui sont non-arbitraires et les problèmes de réduction de la complexité des interactions en de seules
Source : AEE personnes sous-alimentées dans les pays en développement, qui était en baisse assezrapide,aaugmentéaucoursdesdernièresannées.
Déjàaujourd'hui,dansdenombreusesrégionsdumonde,l'utilisationdes ressources non-renouvelables est proche des limites, des ressources renouvelablesétantpossiblementutiliséesau-delàdeleurcapacitéderégénération.
Ce type de dynamique peut également être constaté dans les régions voisines de l'Europe avec leur capital naturel relativement riche.
La surexploitationdesressourceseneau,associéeàunaccèsinsuffisantàl'eaupotable et l'assainissement, par exemple, sont des défis cruciaux tant en Europe de l'Est qu'en Méditerranée (35).
La surexploitation des ressources et les changements du climat aggravent les menaces affectant le capital naturel, impactent également sur la qualité de vie
Au niveau mondial, la pauvreté et l'exclusion sociale sont aussi exacerbées par la dégradation des écosystèmes et les changements du climat.
Globalement, les efforts visant à atténuer l'extrême pauvreté ont été raisonnablement efficaces
Le nombre de personnes sous-alimentées a augmenté,pourlapremièrefois,àplusde1milliarden2009etlaproportionde pressions migratoires (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Changements brusques ou irréversibles : des risques de changement climatique (non-linéaire) à grande échelle
Quel sont les changements brusques ou irréversibles ? Si un système a plus d'un état d'équilibre, des transitions vers des états structurellement différents sont possibles.
Comme l'Europe est un continentayantdesressourceslimitéesetestvoisinderégionstrèsexposéesaux changements environnementaux mondiaux, un engagement actif et unecoopérationaveccesrégionspeuventaideràrésoudrel'ensembledesproblèmesauxquelselleestconfrontée.
Plusieursfacteurs-clésopèrantàl'échellemondialesontsusceptiblesd'influencer les événements au cours des prochaines décennies plutôt que des prochaines années.
Dans une évaluation récente, le Forum économique mondial a mis en garde à propos d'un niveau plus élevé de risque systémique en raison de l'augmentation des interconnexions entre les différents risques (60).
En outre, l'évaluation a souligné que des changements inattendus et soudains dans les conditions externes sont inévitables dans un monde hautement interdépendant.
Il y a moins de confiance dans l'évaluation d'autres effets non-linéaires, par exemple, ce qui peut arriver avec la circulation océanique.
Un ralentissement de la circulation méridionale de renversement de l'Atlantique pourrait temporairement contrecarrer pour l'Europe les tendances au réchauffement de la planète, mais pourrait avoir des conséquences inattendues et graves ailleurs.
D'autres exemples de changements brusques ou irréversibles possibles incluent l'émission accélérée de méthane (CH
4 la déstabilisation des hydrates sur le plancher océanique, et des transitions rapides dues au climat d'un type d'écosystème à un autre.
La compréhension de ces processus est encore limitée et le risque de conséquences majeures au cours de ce siècle est généralement considéré comme faible.
Ces risques systémiques – qu'ils se manifestent par des changements soudains ou des processus lents – incluent des dommages potentiels, ou même l'échec, d'un système dans son ensemble, par exemple un marché ou un écosystème, par opposition aux effets particuliers sur ses différentes composantes.
L'interconnexion entre les facteurs et les risques mis en évidence icisontpertinentsàcetégard:alorsqueceslienspeuventconduireàplusde résilience lorsque le partage des risques est réparti entre un plus grand nombred'élémentsdanslesystème,ilspeuventaussiconduireàuneplusgrande fragilité.
L'échec d'un maillon faible peut avoir des effets en cascade, souventdueàunemoindrediversitéinternedusystèmeetdeslacunesde
Un des principaux risques est l'accélération des mécanismes de rétroaction de l'environnement au niveau mondial et leurs impacts directs et indirects sur l'Europe.
Avec l'augmentation des températures mondiales, par exemple, il existe un risque croissant de changements brusques ouirréversiblesquipeuventdéclencherdeschangementsnon-linéairesàgrandeéchelle(63).
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les défis environnement fis environnementaux d aux dans un contexte mondi ans un contexte mondial al
Changements climatiques brusques ou irréversibles potentiels
Dépérissement des forêts boréales
Disparition de la glace de mer de l'Arctique en été
Acidification des océans
La forme et la taille des ovales ne représentent PAS l'incertitude des impacts et l'éventualité des températures.
Ces incertitudes peuvent être importantes.
Changements climatiques brusques ou irréversibles potentiels 1.
Disparition de la glace de mer de l'Arctique 2.
Dépérissement des forêts boréales 3. Fonte de la calotte glaciaire du Groenland 4.
Formation d'eau profonde dans l'Atlantique 5.
Trou de la couche d'ozone dû (?) au changement climatique 6.
Changements dans l'amplitude ou la fréquence d'oscillation-El Niño australe10.
Changement de la mousson de l'Afrique de l'ouest12.
Instabilité de la calotte glaciaire de l'ouest de l'Antarctique13.
Changements dans la formation d'eau profonde en Antarctique (?)
) indiquent les systèmes dont la modification du statut dû au changement climatique brusque ou irréversible est particulièrement incertaine.
Il existe d'autres changements climatiques brusques ou irréversibles potentiels qui ne sont pas représentés ici, par exemple, les récifs coralliens en eaux peu profondes menacés en partie par l'acidification des océans.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnementales : quelques réflexions
Les futures priorités environnementales : quelques réflexions
Des changements sans précédent, des risques interconnectés et des vulnérabilités grandissantes définissent les nouveaux enjeux
Les chapitres précédents ont mis en évidence le fait que le monde connaît des changements environnementaux et, partant, de nouveaux défis dont l'échelle, la rapidité et les interconnexions sont sans précédent.
Plusieurs décennies d'utilisation intensive des stocks de capital naturel et de dégradationdesécosystèmesparlespaysdéveloppéspourentretenirleurdéveloppement économique ont entraîné le réchauffement climatique, la perte de la biodiversité et les divers impacts négatifs sur notre santé.
Même si bon nombre des impacts immédiats se situent en dehors de l'influence directe del'Europe,ilsportentàdesconséquencesimportantesetcréentdesrisquespour la résilience et le développement durable de l'économie et la société européennes.
Les économies émergentes et en développement ont, ces dernières années, répliqué cette tendance, mais de manière beaucoup plus rapide qui s'explique par une série de facteurs : augmentation des populations, un nombre croissant de consommateurs dans les classes moyennes et l'évolution accélérée vers les niveaux et modes de consommation des pays développés ; des flux financiers sansprécédentpouruneformed'énergieetdesmatièrespremièresendiminution ; des changements aussi sans précédent du pouvoir économique, de la croissance et des échanges commerciaux tant pour les économies émergentes que développées ; et la délocalisation de la production entraînée par la concurrence des prix.
Le changement climatique est l'un des effets les plus évidents de ces évolutions passées : le dépassement des 2 °C cible est probablement l'exemple le plus tangible du risque potentiel d'aller au-delà des limites planétaires.
Pour éviter cela, l'ambition à longterme de réaliser 80 à 95% de réductions des émissions de CO d'ici 2050 en Europe plaide fortement en faveur d'une transformation
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns transport à faible teneur en carbone comme éléments centraux de la nouvelle économie – mais pas les seuls.
répondre plus rapidement et plus systématiquement aux défis auxquels nous sommesconfrontés(parexemple,àtraverslagestiondescrisesmultiples,lesnégociations climatiques, les éco-innovations, les technologies de l'information, oulesdéveloppementsverslaconnaissanceglobale).
Cette toile de fond dressée, ce dernier chapitre se penche sur certaines priorités émergentesetfuturespourl'environnement:
Comme par le passé, les impacts à venir du changement climatique sont susceptibles d'affecter, de manière disproportionnée, les groupes sociaux les plus vulnérables : enfants, personnes âgées, et les pauvres.
Sur un plan plus positif, un meilleur accès aux espaces verts, la biodiversité, la qualité de l'eau et de l'air bénéficient à la santé humaine.
Cependant, cela pose aussi la question du partage de l'accès et des avantages, car, souvent, l'aménagement du territoire et les décisions d'investissement favorisent les riches aux dépens des pauvres.
•Une meilleure mise en œuvre et le renforcement des priorités environnementales actuelles comme le changement climatique, la nature et la biodiversité, l'utilisation des ressources naturelles et les déchets, ainsi qu'environnement, santé et qualité de vie.
Il s'agit de priorités importantes, pour lesquelles une gestion croisée sera primordiale.
Améliorer le suivi et l'exécution des politiques sectorielles et environnementales est nécessaire à la réalisation des objectifs environnementaux, ainsi qu'à garantir la stabilité réglementaire et un appui à une gouvernance plus efficace.
Maintenus,lesécosystèmesetlesservicesécosystémiquessontessentielspoursoutenir l'atténuation du changement climatique et les objectifs d'adaptation, la préservation de la biodiversité étant une condition préalable dans ce contexte.
Équilibrerlerôlequelesécosystèmespeuventjouercommeajustementaux impacts attendus, compte-tenu d'éventuelles nouvelles demandes en eau et occupation des terres, présente de nouveaux défis pour, entre autres, l'aménagement du territoire, les architectes ou les écologistes.
•Une gestion spécifique du capital naturel et des services écosystémiques� Accroître l'efficacité des ressources et la résilience montre que ces concepts d'intégration sont clés pour faire face aux priorités environnementales mais aussi pour les nombreux intérêts sectoriels qui en dépendent.
La course continue pour la substitution d'une énergie et matières à haute teneur en carbone par une énergie à faible teneur ; cela devrait encore accroître la demande sur l'utilisation des écosystèmes terrestres, aquatiques et marins et leurs services (le cas des biocarburants de première et seconde génération en est un exemple concret).
Étant donné que cette demande augmente, par exemple pour des substituts chimiques, le risque de conflits avec les utilisations actuelles pour les besoins en alimentation, les transports et les loisirs est bien présent.
Bon nombre des enjeux environnementaux évalués dans ce rapport ont été mis
en évidence par les précédents rapports de l'AEE (
•Une transformation vers une économie verte qui porte sur la viabilité à longterme du capital naturel en Europe et en réduit la dépendance extérieure.
aujourd'hui est la rapidité avec laquelle l'interdépendance des enjeux multiplie les risques et augmente les incertitudes à travers le monde.
Des situations soudaines dans une zone ou une région géographique particulière peuvent générer, par le réseau d'économies fortement entrelacées, des impacts globaux majeurs par contagion, rétroactions et autres amplifications. Le récent crash financiermondialetl'éruptionduvolcanislandaisl'ontdémontrédemanière
De telles crises ont également montré combien il est difficile pour nos sociétés de faire face aux risques.
L'étude en cours sur L'économie des écosystèmes et de la biodiversité(TEEB)s'aligne avec ces idées dans la perspective du maintien de la biodiversité et de la façon dont l'investissement dans le capital naturel peut être encouragé (7).
Les recommandations aux décideurs politiques comprennent : des mesures générales telles que l'investissement dans les trames et infrastructures vertes, l'accroissement de la résilience, l'introduction des paiements pour les services écosystémiques, la suppression des subventions dommageables, l'établissement temps, toute expérience, bonne et mauvaise, permet d'apprendre et ainsi de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Le capital naturel et les services écosystémiques constituent un point de départ intégrant pour la gestion d'un grand nombre de ces questions liées et les risques systémiques inhérents, ainsi que pour la transformation vers une nouvelle économie, écologiquement responsable et donc plus efficace en ressources.
Il n'yapasde«solutionmiracle»pourreleverlesdéfisauxquelsl'Europeestaujourd'hui confrontée.
Par contre, comme le montre ce rapport, la situation est suffisammentexplicitepourappeleràdesapprochesdelong-termequisoientpleinement interconnectées.
Il est clair que la santé, la qualité de vie et les services environnementaux se sont améliorés pour la plupart des européens ; de même, la sensibilisation et les préoccupations environnementales sont plus élevées que jamais, tandis que les actions et les investissements environnementaux actuels sont sans précédent.
Les actions futures peuvent s'appuyer sur un ensemble de principes-clés quiontétédéjàétablisauniveaueuropéen:intégrationdesconsidérationsenvironnementales dans d'autres mesures, précaution et prévention, réparation desdommagesàlasource,etleprincipepollueur-payeur.
L'emploi est un bénéfice majeur, un quart des emplois européens environ
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Un grand nombre de politiques et processus d'information sont en place ou en cours de négociation en Europe pour aider à des réponses plus rapides aux nouveaux défis.
Repenser leurs utilisations et ce qui les lient pourrait améliorer radicalementl'efficacitédesactivitésexistantesetproposéesenmatièredecollecte et assemblage de l'information, en appui directe aux politiques.
Parmileséléments-clésdecetteapprochefigurentlarechercheàpartirdesprogrammes-cadre de l'UE, la nouvelle politique de l'espace et d'observation de la Terre (y compris la surveillance mondiale pour l'environnement et la sécurité, et Galileo), la nouvelle législation européenne INSPIRE sur l'infrastructure pour données géo-spatiales, et une extension de l'e -gouvernement sous la forme du systèmecommund'informationenvironnementale(SEIS).
La responsabilité environnementale des producteurs (telle que la réglementation REACH (12), la directive DEEE (13), la directive RoHS (14))
) dans ce domaine, en utilisant les dernières technologies de l'information telles que les réseaux intelligents, le Cloud Computing (informatiquedanslesnuages)etdessystèmesd'informationgéographiqueopérants sur les téléphones mobiles.
aaussicontribuéàpousserlesentreprisesmultinationalesàconcevoirdesprocessus de production au niveau mondial qui répondent aux normes de l'UE etainsioffrirdesbénéficespourlesconsommateursàtraverslemonde.Enoutre, la législation communautaire est souvent reprise en Chine, en Inde, en Californie et ailleurs, soulignant une fois de plus les multiples bénéfices tirés de politiques bien conçues dans une économie globalisée.
L'expérience passée montre qu'il faut souvent de 20 à 30 ans pour arriver de l'élaboration d'un problème environnemental à une première compréhension complète des impacts (par exemple, le temps de transmission de rapports par les pays sur un état de conservation ou sur les impacts sur l'environnement).
Ces délais sont inappropriés aujourd'hui compte-tenu de la rapidité et de l'ampleur des enjeux actuels.
Les politiques interconnectées portant sur une vision à long-terme, basées sur le risque et l'incertitude et intégrant des phases d'évaluation et de révisions, peuvent aider à gérer les compromis qui apparaissent entre la nécessité d'une action cohérente à longterme et le temps nécessaire à l'application effective des mesures correspondantes.
Il existe aussi de nombreux exemples, où la science a fournit des informations scientifiques crédibles d'alertes pour lesquelles des actions précoces de
Les pays européens ont également beaucoup investi dans le suivi et le rapportage régulier sur les polluants de l'environnement et les déchets.
Ils commencentdeplusàutiliserlesmeilleurestechnologiesetinformationsde communication disponibles comme les flux d'informations provenant de nouveaux instruments d'observations in-situ ou d'observation de la Terre à partir des capteurs spécialisés.
Le développement vers des données en temps quasi-réel et la mise à jour plus régulière d'indicateurs aident à améliorer la gouvernance en fournissant des informations plus solides pour des interventions rapides et des actions de prévention, tout en soutenant des niveaux plus élevés d'application des politiques et d'amélioration de l'évaluation des performances globales.
Dans son ensemble, la pénurie de données environnementales et géographiques en Europe en appui aux objectifs environnementaux n'a plus cours, de nombreuses possibilités existant pour exploiter ces données grâce aux nouvelles méthodes d'analyse et technologies de l'information.
Toutefois, les restrictions surl'accès,lepaiementoulesdroitsdepropriétéintellectuelleontfaitquecesdonnées ne sont pas toujours facilement accessibles aux décideurs et autres personnes travaillant dans le domaine de l'environnement.
réductiondeseffetsnéfastesauraientétéextrêmementbénéfiques(16)–lechangement climatique, les chlorofluorocarbones, les pluies acides, l'essence sans plomb, le mercure et les stocks de pêches.
Ces cas montrent que le décalage entrelapremièrealerted'unesituation,tellequ'identifiéeparlascience,etlemoment où l'action d'une politique en réduit effectivement les dommages, prendsouventde30à100ans–aucoursdelaquelleladuréed'exposition,etun dommage futur, ont considérablement augmenté.
Par exemple, plus d'une décennie de cancers supplémentaires de la peau auraient pu être évitée si des mesures avaient été prises sur base du premier avertissement au début des
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns
16 années 1970, plutôt que sur la découverte du trou d'ozone lui-même en 1985 (
Une gestion du capital naturel et des services écosystémiques augmente la résilience sociale et économique
Cependant, le plus souvent, tel n'est pas le cas ; une grande partie du capital naturel, en particulier la biodiversité, ne peut être remplacée et doit être préservée pour les générations actuelles et futures afin d'assurer la disponibilité continue de services écosystémiques de base.
De même, les ressources non-renouvelables doiventêtregéréesavecattentiondemanièreàprolongerleurduréedevieéconomique tout en investissant dans des substituts possibles.
Ledésirdeprogrèséconomiquesetsociauxquineseréalisentpasaudétriment de l'environnement naturel n'est pas nouveau en soi.
De nombreuses industries européennes ont découplé leurs émissions de principaux polluants et l'utilisation de certains matériaux de leur croissance économique.
Ce qui est nouveau est que la gestion du capital naturel exige le découplage de la croissance économique non seulement de l'utilisation des ressources mais aussi des impacts sur l'environnement en Europe et dans le monde.
La gestion manifeste du capital naturel et des services écosystémiques offre un concept impérieux et intégrant pour faire face aux multiples pressions sur l'environnement.
L'aménagement du territoire, la comptabilité des ressources et la cohérence entre les politiques sectorielles, mises en œuvre à différentes échelles géographiques, peuvent aider à gérer les compromis entre la préservation du capital naturel et son utilisation à des fins économiques.
Une telle approche intégrée offrirait un cadre pour mesurer les progrès de manière plus large.
Un avantage serait la capacité d'analyser l'efficacité des actions politiques pour un vaste ensemble d'objectifs et cibles sectoriels.
Le capital naturel comprend de nombreux composants, dont le stock des ressourcesnaturellesàpartirdesquelleslesbiensetservicesdesécosystèmespeuvent être dérivées.
Un tel capital fournit des sources d'énergie, la nourriture et les matériaux, des captages pour les déchets et la pollution ; les services de régulation du climat, de l'eau et des sols ; et l'environnement de vie et de loisirs – en substance, le tissu de vie de nos sociétés.
Son utilisation implique souvent des compromis entre les différents services et l'équilibre à établir entre le maintien et l'utilisation des stocks.
C'est pourquoi au cœur de la gestion du capital naturel se trouve le double défi de maintenir la structure et les fonctions des écosystèmes qui sous-tendent ce capital tout en améliorant l'efficacité des ressources – et donc de trouver la manière d'utiliser moins d'apports en ressources et de diminuer les impacts sur l'environnement.
Danscecontexte,augmenterl'efficacitéetlasécuritédesressourcesgrâceàune approche par le cycle de vie de l'énergie, l'eau, la nourriture, les produits pharmaceutiques,lesminéraux,lesmétauxetmatériauxpeutcontribueràréduire la dépendance de l'Europe sur les ressources au niveau mondial et promouvoir l'innovation.
Fixer des prix qui tiennent pleinement compte des conséquences de l'utilisation des ressources continuera d'être un instrument important pour stimuler les entreprises et le comportement des consommateurs envers un plus grand niveau d'efficacité des ressources et d'innovations.
Obtenir cet équilibre dépend de l'appréciation des nombreux liens entre capital naturel et les quatre autres types de capitaux qui assemblent nos sociétésetnoséconomies(capitalhumain,social,productifetfinancier).Decaractéristiques communes entre ces capitaux, par exemple la surconsommation et le sous-investissement, ressortent plusieurs considérations : la possibilité d'une action beaucoup plus cohérente dans différents domaines (tels que l'aménagement du territoire, l'intégration entre les secteurs économiques et lesconsidérationsdel'environnement),desapprochesàpluslong-termeoùles décisions traduisent la reconnaissance de risques sur plusieurs décennies (recours à des scénarios de planification), et des actions adéquates à court-terme qui anticipent les besoins à longterme et évitent les lock-in technologiques (comme les investissements d'infrastructures) (19).
Le Japon a longtemps été reconnu
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns
La comptabilité du capital naturel peut aider à informer les compromis et conflits d'utilisations
•Le sol : En Europe les sols sont un énorme réservoir de carbone – environ 70 milliards de tonnes – et une mauvaise gestion peut avoir de graves conséquences : un manque de protection des tourbières de l'Europe, par exemple, dégagerait la même quantité de carbone que 40 millions de voitures supplémentaires sur les routes européennes.
Depuis la révolution industrielle, pour nourrir notre économie, nous sommes passés d'une utilisation des ressources renouvelables à celle des non-renouvelables.
Vers la fin du 20ème siècle, les non-renouvelables représentaient environ 70% du total des flux de matières dans les pays industrialisés ; cet aux était d'environ 50% en 1900 (20).
Confronter ce biais peut être un élément-clé pour atteindrel'objectifdelastratégie2020d'efficacitédesressourcesdel'UE(15).
•Les zones humides : Il y a eu une perte estimée de 50% des zones humides dans le monde depuis 1900, principalement en raison de l'agriculture intensive, l'urbanisation et le développement des infrastructures.
Dans ce processus, le capital naturel a été échangé contre un capital productif sans que les systèmes comptables ne vérifient si la valeur du solde de nouveaux services équilibre la valeur des services appauvris.
Les impacts économiques conséquents interviennent à toutes les échelles : sur les économies locales (p. ex. la pêche), européenne (lorsque l'approvisionnement en fraises, du sud vers le nord, tout au long de l'année, concurrence les besoins en eau des zones humides) et mondiale (risque accru de pandémie de grippe aviaire en raison de la dégradation des habitats des zones humides le long des routes migratoires).
Ces impacts ne sont pas enregistrés dans les comptes.
•Les ressources halieutiques : les poissons ne sont comptabilisés en termes de production primaire qu'à hauteur de 1% du PIB total de l'UE, avec une tendance à la baisse.
Les procédés liés aux utilisations de poissons tout au long de la chaine économique – transformation des aliments, distribution, logistique, consommations – mettent les vrais bénéfices pour la société à plusieurs fois la proportion du PIB conventionnel.
L'appauvrissement des stocks de poissons est souvent dû à l'excès de prises par rapport à la capacité de régénération, de même que la reconstitution des stocks est limitée par des pressions (changement climatique, émissions de polluants) qui tirent parti de la fonction de captage de l'écosystème marin.
La comptabilisation des bénéfices et des services écosystémiques marins pour tous les acteurs économiques n'apparait pas dans les comptes classiques.
•Le pétrole : le pétrole est la source de presque toutes les substances chimiques organiques contenues dans les produits et services quotidiens.
Il est également la principale source d'impacts environnementaux sur les écosystèmes et les personnes – pollution, contamination, réchauffement climatique.
La marée noire survenue récemment dans le Golfe du Mexique a fortement mis en lumière les problèmes de vulnérabilité de l'écosystème, de l'économie et du bienêtre des communautés locales, mais aussi les problèmes de responsabilité et d'indemnisation.
Les règles pour le calcul des coûts réels dans de tels cas ne font pas partie des régimes comptables existants.
Par ailleurs, parallèlement à l'amenuisement de la ressource et les préoccupations croissantes de sécurité, l'industrie chimique dirige ses besoins en approvisionnement vers la biomasse.
Cela crée des conflits d'utilisation des terres, augmente les pressions sur les écosystèmes agricoles ; une comptabilité adéquate permettrait de soutenir les discussions inhérentes à de tels conflits d'usage.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns notamment des caractéristiques utiles au renforcement de l'intégration des approches écosystémiques dans la gestion des ressources.
causes provoquant les problèmes environnementaux, tels que la surexploitation des terres et des océans, annihilent en effet les progrès réalisés (voir chapitre 1).
Comme la gestion intégrée des ressources naturelles devient plus importante, la concurrence pour les ressources exige de plus en plus de compromis.
Cela crée un besoin de techniques de comptabilité – y compris, notamment, des comptes complets des ressources en terres et en eaux – qui rendent transparents les coûts et bénéfices de l'utilisation et d'entretien des écosystèmes.
Lesoutilsd'informationetlesméthodesdecomptabilitéenappuiàlagestion intégrée du capital naturel et des services écosystémiques, y compris leurs relations avec les activités sectorielles, ne sont pas encore intégrés danslessystèmesadministratifsetstatistiquesstandards.Enseposantdesquestions-clés sur la comptabilité en cours, des éléments de réponse utiles en découleraient.
Par exemple, quels sont les bénéfices réels pour la société tirés de la nature à travers l'agriculture, la pêche et la foresterie, qui représentent actuellement 3% du PIB de l'UE (dans la mesure d'une capture par les prix) ?
Les bénéfices produits dans l'économie sont en fait bien plus élevés.
La nécessité d'intégrer les préoccupations environnementales dans les activités sectorielles et d'autres domaines politiques est reconnue depuis longtemps –comme tentée, par exemple, par le processus européen d'intégration dit « de Cardiff » depuis 1998 (24).
En conséquence, de nombreuses politiques de l'UE prennent en compte, dans une certaine mesure, des considérations environnementales ; les politiques communes des transports et agricole, entre autres, contiennent des évaluations sectorielles bien établies – mécanisme de reporting transports et environnement (TERM), énergie et environnement, indicateurs sur l'intégration des préoccupations environnementales dans la politiqueagricole(IRENA).Lesévaluationsàvenircontiendrontdavantaged'analyses intégrées portant sur les impacts environnementaux, économiques et sociaux, les conflits d'usage, les études coûts et efficacité des politiques ; cette évolution reposera sur une plus large utilisation des techniques de comptabilité de l'environnement.
L'identification des seuils critiques dans l'utilisation des ressources, ainsi que le développement de comptes d'écosystèmes, d'indicateurs des services écosystémiques et d'évaluations sur les écosystèmes sont en cours en Europe et dans le monde.
Des exemples de telles initiatives sont L'économie des écosystèmes et la biodiversité(TEEB),larévisiondelacomptabilitéintégréeéconomique et environnementale (SCEE) par l'Organisation des Nations Unies (21) (22), la stratégie européenne pour la comptabilité environnementale (23) et le travail de
Par ailleurs, de nombreux liens entre les questions environnementales ainsi que des liens entre les activités environnementales et socioéconomiques (voirnotammentlechapitre6)vontbienau-delàderelationsdecauseàeffet uniques.
Souvent, plusieurs activités se combinent pour amplifier les problèmesd'environnement:lesémissionsdegazàeffetdeserre,parexemple,proviennent d'un large éventail d'activités sectorielles qui ne sont pas pour autantprisesencompteparlessystèmesdesurveillanceetdenégociation.
comptabilité des écosystèmes de l'AEE.
Plus d'actions intégrées dans les différents domaines politiques peut contribuer à une économie écologiquement responsable
Les bénéfices croisés entre atténuation du changement climatique et amélioration de la qualité de l'air en fournissent une illustration concrète (Chapitre 2).
Dans d'autres cas encore, une action pour l'environnement dans un secteur peut nuire à des mesures dans un autre
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns son plan énergie-climat.
domaine ; la fixation d'objectifs ambitieux autour des biocarburants, en vue d'atténuation du changement climatique, accroît les pressions sur la biodiversité (chapitre6).
Stimuler la transition fondamentale vers une économie plus verte en Europe
L'écologisation de l'économie européenne, comme précédemment discutée, contribuera à réduire davantage les impacts et pressions sur l'environnement.
Cependant, pour permettre la transition vers une véritable « économie verte », centrée sur le capital naturel et les services écosystémiques, des conditions et actions plus fondamentales seront nécessaires – cela inclut la contribution de l'Europe à un développement global tenant en compte les limites planétaires.
•Efficacité des ressources, biens publics et gestion des écosystèmes. S'appuyer sur les pratiques établies et émergentes de gestion des écosystèmes dans les politiques environnementales et sectorielles pour assurer la viabilité à longterme et l'utilisation efficace des ressources renouvelables par les principaux secteurs (agriculture, foresterie, transport, industrie, pêche, activités maritimes).
•Agriculture, foresterie, activités maritime, infrastructures vertes et cohésion territoriale. Développer en Europe les infrastructures vertes (comme les réseaux écologiques) sur terre et en mer pour assurer la résilience à longterme des écosystèmes, des produits et services écosystémiques et la distribution équitable des bénéfices.
La nécessité d'une économie verte s'inscrit d'autant plus fortement en période de crise financière et économique.
Intuitivement, un ralentissement de l'économie pourrait être considéré comme positif pour l'environnement : les revenus baissent ou ne montent que lentement, l'accès au crédit qui permet des dépenses excédentaires est plus difficile et donc nous produisons et consommons moins, avec une charge réduite sur l'environnement.
Cependant, les économies stagnantes ne sont souvent pas en mesure de réaliser les investissements nécessaires a une gestion responsable de l'environnement – moins d'innovation, et moins d'attention à la politique environnementale.
Inversement, lorsque l'économie reprend son rythme de croissance antérieur (comme c'est généralement le cas), la tendance est de revenir à son modèle prévalent qui, comme démontré par l'expérience des crises multiples récentes, érode le capital naturel.
•Production durable, droits de propriété intellectuelle, commerce et aide� Normes de produits et brevets pour l'innovation qui permettent d'accélérer la substitution de ressources rares et précaires non-renouvelables, réduction de l'empreinte commerciale de l'Europe, promouvoir les possibilités derecyclage,améliorationdelacompétitivitéeuropéenneetsoutienàl'amélioration du bienêtre dans le monde entier.
Dèslors,uneéconomieverterequiertdesapprochespolitiquesdédiéesquisoient partie d'une stratégie intégrée cohérente, couvrant les questions de demandes et d'approvisionnement aussi bien sur l'ensemble de l'économie
•Consommation durable, alimentation, logement et mobilité.
Réunir ces trois secteurs de consommation, qui contribuent ensemble pour plus des deux tiers, au niveau mondial, aux pressions environnementales générées au long du cycle de vie de la consommation en Europe.
clés de précaution, prévention, rectification des dommages à la source et du pollueur-payeur, combinée à une base de connaissances solide, restent les plus pertinents et doivent en conséquence être plus largement et systématiquement appliqués.
Plus de politiques cohérentes englobant de multiples sources de pressions sur l'environnement sont déjà perceptibles ; elles en reconnaissent les liens et visent à développer des solutions effectives.
Par exemple, les liens entre atténuation du changement climatique, une dépendance moindre sur les combustibles fossiles, la substitution par les énergies renouvelables, l'efficacité énergétique et les besoins énergétiques multisectoriels sous-tendent la conception par l'UE de
Les principes de précaution et de prévention ont été insérés dans le traité de l'UEafind'aideràfairefaceàladynamiquecomplexedessystèmesnaturels.Leur application élargie dans la transition vers une économie verte orientera
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
26 écosystèmes ont été montrés (
La réparation des dommages à la sourcepeutêtremaximiséegrâceàuneintégration plus poussée entre les secteurs et faire progresser les gains multiples d'investissements dans les technologies vertes.
Par exemple, l'investissement dans l'efficacité énergétique et des énergies renouvelables, si bénéfique à l'environnement, l'est aussi à l'emploi, la sécurité énergétique, les coûts de l'énergie, tout en aidant à combattre la pauvreté.
La panoplie qui pourrait être déployée inclut la suppression des subventions nuisibles, les exonérations sur les combustibles fossiles, de pêche etagricoles,àl'établissementd'impôtsetdeprolongationdepermissurlaconsommation du capital naturel critique qui sous-tend une économie verte (commelecarbone,eauetsol).
Le principe pollueur-payeur peut stimuler une écologisation de l'économie par le biais des taxes qui permettent aux prix du marché de refléter le coût total de production, de consommation et des déchets.
Ceci peut être réalisé via l'utilisation accrue de réformes fiscales qui, outre la suppression des subventionsnuisibles,remplacelestaxesdedistorsionsurles«positifs»économiques tels que le travail et le capital avec des taxes plus efficaces sur les«négatifs»économiquescommelapollutionetl'utilisationinefficacedesressources(27).
Une autre composante de la transition vers une économie verte est d'adopter la comptabilité complète pour le capital naturel – et ainsi aller au-delà du PIB comme mesure de la croissance économique.
Cela permettra à nos sociétés : d'enregistrer l'intégralité du prix de notre mode de vie ; de révéler des dettes dissimulées transmises aux générations futures ; d'expliciter les bénéfices connexes ; de mettre en évidence de nouvelles voies pour le développement économique et l'emploi dans une économie verte fondée sur les infrastructures correspondantes ; et, enfin, de redéfinir la base des recettes fiscales et de leur utilisation.
Dans une perspective plus large, « les prix » – en tant que facilitateur de compromis – peuvent contribuer à des progrès renforcés dans l'intégration sectorielle et l'efficacité des ressources mais, plus fondamentalement encore, au changement des comportements des gouvernements, des entreprises et des citoyens en Europe et dans le monde.
Toutefois, pour ce faire – malgré que ce soit su depuis des décennies mais rarement appliqué – les prix doivent refléter la vraie valeur économique, environnementale et sociale des ressources, par rapport aux substituts disponibles.
En termes pratiques, arriver « au-delà du PIB » comprend la création de mesures qui portent non pas seulement sur la production de l'exercice écoulé, mais également sur l'état du capital naturel qui détermine ce qui peut être produit de manière durable en cours d'exercice et à l'avenir.
Plus précisément, ces mesures comprennent deux éléments supplémentaires, au-delà de la dépréciation du capital humain et physique : l'épuisement des ressources non-renouvelables naturelles et les revenus qu'ils génèrent, et la dégradation du capital naturel et comment réinvestir pour maintenir la capacité actuelle d'utiliser les services écosystémiques y afférant.
Les preuves des bénéfices d'une réforme fiscale se font plus nombreuses depuis ces dernières années : amélioration de l'environnement, gains d'emplois, incitation à l'éco-innovation et des systèmes fiscaux plus efficaces.
Des études documentent de même les bénéfices de réformes fiscales environnementales modestes dans plusieurs pays européens qui ont été mises en œuvre au cours des 20 dernières années ; elles démontrent, de façon convaincante, les avantages de réformes additionnelles visant à atteindre les objectifs climatiques et
Les recettes des taxes environnementales varient considérablement selon les pays de l'UE, de plus de 5% du PIB au Danemark à moins de 2% en Espagne,
Une mesure véritable de la dépréciation du capital naturel devrait tenir compte des nombreuses fonctions des écosystèmes pour s'assurer que la gestion d'une fonction particulière n'entraîne pas la dégradation des autres fonctions.
Dans le cas des écosystèmes, l'objectif de gestion n'est pas de maintenir un flux de revenus mais bien de maintenir la capacité des écosystèmes d'approvisionnement de services complets.
Par conséquent, un élément-clé de
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Les futures priorités environnement futures priorités environnementales : ales : quel quelques ré ques réflexions f le x io ns de favoriser de même le rôle des petites et moyennes entreprises dans cette gestion du capital naturel.
Comptabiliser de manière complète le capital naturel exigera également de nouvelles classifications, de préférence celles déjà décrites et appliquées par les cadres statistiques de systèmes de comptabilité nationale. Des thèmes intégrés
35 se développent dans ce contexte, comme les services écosystémiques (
De nouvelles formes de gouvernance seront également nécessaires pour mieux tenir compte de cette dépendance partagée sur le capital naturel.
Au cours desdernièresdécennieslerôlejouéparlesinstitutionsdelasociétécivile–comme les banques, les compagnies d'assurance, les sociétés multinationales, les organisations non-gouvernementales et les institutions mondiales comme l'Organisationmondialeducommerce–aaugmentéparrapportàlapuissancedes Etats-nations.
L'équilibre des intérêts sera indispensable pour gérer ceux qui sont communs ainsi que les dépendances respectives autour de capital naturel.
A la veille du 20eme anniversaire de la Commission des Nations Unies pour le développement durable en 2012, le slogan « Think global, Act local»sembleplusapproprié que jamais.
Enoutre,unnouvelenvironnementinformationneldevraremédieràl'absence généralisée de responsabilisation et de transparence ainsi que la perte de confiance des citoyens envers les gouvernements, la science et le monde des affaires.
Le défi repose sur une amélioration véritable de la base de connaissances pour une prise de décision informée, plus responsable etparticipative.Fournirunaccèsàl'informationestessentiellepourunegouvernance efficace ; pour autant, une implication citoyenne dans la collecte de données et le partage de savoirs est sans aucun doute tout aussi
Une autre réflexion concerne les aptitudes des Européens à réaliser la transformation vers une économie verte.
L‘éducation, la recherche et la politique industrielle ont un rôle à jouer en produisant la prochaine génération de technologies, matériaux et procédés, ainsi que d'indicateurs (p.ex. sur les risques systémiques et les vulnérabilités). Cela aidera à réduire les dépendances de l‘Europe, accroître l‘efficacité des ressources et améliorer la compétitivité économique,conformémentàlastratégie2020del'UE(15).
La transition vers une économie de l'UE plus verte aidera à assurer la viabilité à longterme de l'Europe élargie ; une évolution des attitudes sera toutefois nécessaire.
Les signes encourageants incluent une plus large participation des Européens dans la gestion du capital naturel et des services écosystémiques, la création de solutions nouvelles et novatrices d'utilisation efficace des ressources, l'introduction de réformes fiscales.
Par l'éducation et l'aide de divers médias sociaux, les citoyens peuvent être engagés dans la lutte contre les problèmes mondiaux tels que la réalisation de l'objectif climatique des 2 °C. Les prémices pour de futures actions existent : la tâche est de les aider à fructifier.
Les autres facteurs portent sur des incitations pour les entreprises utilisant de nouveaux mécanismes financiers, la formation professionnelle pour contribuer aux industries vertes, et le déploiement de travailleurs non-qualifiés déplacés par la délocalisation de la production.
Un exemple concret est donné par l'industrie européenne du recyclage, représentant 50% du marché mondial et qui emploie environ 10% de personnes en plus par an, principalement des travailleurs non-qualifiés (39).
Plus généralement, de nombreuses entreprises multinationales ont également relevé le défi du capital naturel, en reconnaissant que l'économie de demain
40 doit avoir les moyens de gérer, valoriser et échanger ce capital (
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Sixièmeprogrammed’actionpourl'environnementdel'UE–Agence européenne pour l'environnement Association européenne de libre-échange Années de vie en bonne santé Benzo (a) pyrène Groupement de pays dont le Brésil, la Russie, l'Inde et la Chine programme européen Clean Air For Europe Convention-Cadre des Nations Unies sur les changements climatiques Convention sur la diversité biologique Consommation domestique de matières Communautés européennes Chlorofluorocarbones Méthane Consommation de matériaux environnementalement pondérée Monoxyde de carbone Dioxyde de carbone Composés organiques volatils Ensembled'indicateursdel’AEEDisability-Adjusted Life Years Décibel Directive-cadre sur l’eau Directive sur les déchets d’Equipments électriques et électroniques Euro Organisation des Nations Unies pour l’Alimentation et l'Agriculture Forum économique mondial Gaz à effet de serre Groupe d'experts intergouvernemental sur le changement climatique Progamme de surveillance globale pour l'environnement et la sécurité Appropriation humaine de la production primaire nette Terres agricoles de haute valeur naturelle Index exploitation de l'eau
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
A) Dans le cadre de l’exercice SOER 2010, plusieurs évaluation sont été
( développées – qui sont toutes disponibles sur le site www.eea.europa.eu/soer :
Hongrie Islande Irlande Italie Latvia Liechtenstein Lituanie Luxembourg Malte Pays-Bas Norvège Pologne
Uneétudeprospectivedesgrandestendancesmondialespertinentespourl'environnement européen.
B) Aperçu des rapports nationaux sur l'Etat de l'environnement publiés en
Suède Suisse Turquie Royaume-Uni
Ancienne République de Macédoine
Finlande France Allemagne
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
C) L'évaluation se fonde largement sur des ensembles d'indicateurs de l'AEE
) La dégradation des sols en Europe s'accélère, avec des effets négatifs sur la santé humaine, les écosystèmes naturels et le changement climatique, ainsi que sur notre économie.
L'érosion du sol par le vent et l'eau, qui est largement le résultat d’une gestion inadéquate des terres, est particulièrement de plus en plus préoccupante dans de grandes parties du sud de l'Europe (voir SOER 2010 Évaluation thématique sur le sol pourplusdedétails).
Émissions de gaz à effet de serre Efficacité énergétique Sources d'énergie renouvelables
Variations de la température moyenne mondiale
SEBI 01 (oiseaux et papillons) EPR (pêcheries) SEBI 12, SEBI 21
2015 ; les premières évaluations par les États membres montrent qu'une grande proportion des masses d'eau n’atteindra pas le bon état écologique et chimique.
J) Le 6e programme d'action environnementale (6ème PAE) est une décision du
Dégradation des sols Découplage Production de déchets Gestion des déchets Stress hydrique Qualité de l'eau Pollution de l'eau
IRENA (érosion des sols)Indicateurs DD (Eurostat)EPR, SOER 2010 (inclus CSI 16)EPR, SOER 2010 (inclus CSI 17)EPR, CSI 18CSI 19, CSI 20CSI 22, CSI 24EPR, CSI 01, CSI 02, CSI 03, CSI 05
Pollution atmosphérique transfrontalière
Qualité de l'air dans les zones urbaines
D ) L'UE-27 en 2008 était pour plus de moitié en marche vers son objectif
Parlement et du Conseil européen adoptée le 22 Juillet 2002.
Il définit le cadre de la politique environnementale de l'UE pour la période 2002 à 2012 et décrit les mesures qui doivent être prises pour les atteindre.
2 O) ainsi que divers gaz fluorés.
Cette section se concentre essentiellement sur le rôle du carbone en général, et particulièrement le CO
globale en-deca de 2 °C comparée aux niveaux préindustriels.
Le résultat dépendra donc aussi de façon critique des émissions de gaz à effet de serre hors-Europe.
( du processus du GIEC pour renforcer la qualité des rapports du GIEC, dont il résulte que les conclusions du GIEC de 2007 restent valables.
) Comprend les superficies terrestres et marines.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
I ) Toutefois, il convient de noter que ces avantages devraient être plus grands
C) La croissance des émissions mondiales de GES a fortement augmenté de
Ceci est en partie dû aux mesures d'atténuation. Il est estimé que le ralentissement économique a provoqué une diminution des émissions mondiales de CO2 de 3% en 2009, par rapport à 2008. (PBL,2009.News in Climate Science and Exploring Boundaries, Netherlands Environmental Assessment Agency (PBL), PBL publication number 500114013, Bilthoven, Pays-Bas).
B) Ce chapitre traite des ressources naturelles biotiques, comme la nourriture
C) Sur la base de données CORINE Land Cover pour 2006. Les données couvrent
les 32 pays membres de l'AEE – à l'exception de la Grèce et du Royaume-Uni – ainsi que les 6 pays coopérants de l'AEE.
E ) 'Mécanismes de flexibilité' est un terme utilisé pour résumer les moyens
D ) Une forêt non-perturbée par l'homme est une forêt qui présente une
( d'atteindre des objectifs nationaux d'émissions de GES dans le cadre du Protocole de Kyoto par des mécanismes de marché prenant en compte les efforts d'atténuation financés dans d'autres pays.
Ces mécanismes comprennentnotammentlemécanismededéveloppementpropre(quipermetaux pays de bénéficier des réductions d'émissions de GES dans d'autres pays ne possédant pas d'objectif de limitation ou de réduction des émissions), et la mise en œuvre conjointe (qui permet aux pays d'obtenir du crédit investissant dans des projets de réduction des émissions avec d'autres pays).
(Cette définition est basée sur l’Evaluation des ressources forestières des zones tempérées et boréales du Comité Bois de la Commission économique des Nations Unies pour l'Europe (UNECE) et de l’Organisation pour l'alimentation et l'agriculture (FAO)).
) Valeurs-cibles basées sur : CE, 2009. La directive 2009/28/CE du Parlement européen et du Conseil du 23 avril 2009 sur la promotion de l'utilisation de l'énergie provenant de sources renouvelables et modifiant puis abrogeant les directives2001/77/CEet2003/30/CE.
E ) Les terres agricoles HVN (à haute valeur naturelle) correspondent aux
(G territoires où l'agriculture est une forme importante de l’exploitation des terres (généralement dominante) et où celle-ci favorise (ou est associée à), soit une grande diversité d’espèces et d’habitats, soit la présence d'espèces d'intérêt communautaire, soit les deux.
) Il est par exemple estimé que la canicule de l'été 2003 en Europe a engendré 10 milliards d'euros de pertes économiques pour l'agriculture, l'élevage et la sylviculture à cause des effets combinés de la sécheresse, des vagues de chaleur et des feux.
) Les subventions découplées ne sont pas rémunérées sur la base du volume produit, mais, par exemple, sur la base de droits historiques (les paiements reçus lors d’une année de référence).
) Un tableau récapitulatif actualisé des progrès accomplis dans l'élaboration de stratégies nationales d'adaptation est disponible à www.eea.europa.eu/ themes/climate/national-adaptation-strategies.
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
(H chaque année, dont environ 88 millions de tonnes de déchets municipaux. (CE, 2010.
Communication de la Commission au Conseil et au Parlement Européen relative aux prochaines phases de gestion des bio-déchets dansl’UE.Bruxelles,18.5.2010.COM(2010)235final.http://ec.europa.eu/environment/waste/compost/pdf/com_biowaste.pdf).
) Un stock de poissons est considéré comme étant dans les limites biologiques de sécurité (LBS) si la biomasse du stock reproducteur représente plus de 17% de celle d'un stock inexploité.
Cet indicateur LBS ne prend pas davantage encomptelefonctionnementdesécosystèmes.Descritèresbienplusstrictsont donc été proposés dans le cadre de la directive-cadre européenne « stratégie pour le milieu marin ».
Le niveau de référence est la biomasse du stock reproducteur produisant le rendement maximal durable (RMD), correspondant à environ 50% d'un stock inexploité.
On ne dispose pas encore d’indicateur RMD pour l’Europe.
Chapitre 4
A) La définition des ressources naturelles prises en compte par la stratégie
) Les analyses des impacts environnementaux de l’AEE – les émissions de GES, les substances acidifiantes et formant l’ozone au sol, l'utilisation des ressources matérielles – sont basées sur un échantillon de neuf pays européens utilisant NAMEA (Matrice des comptes nationaux comprenant les comptes de l'environnement) : Autriche, République tchèque, Danemark, Allemagne, France, Italie, Pays-Bas, Portugal, Suède.
thématique de l'UE sur l'utilisation durable des ressources naturelles est très large, et comprend les matières premières, les milieux naturels, les ressources dynamiques (comme l'eau courante, marées, vent) et spatiales (comme les terres).
Communication de la Commission au Conseil, au Parlement européen, au Comité économique et social européen et au Comité des régions -.
Stratégie thématique concernant l'utilisation durable des ressources naturelles COM(2005) 0670 final).
B) Les déchets marins sont tout type de matériaux solides persistants,
A) DALY (Invalidité – années de vie ajustées) indique le nombre potentiel
( d'années de vie en bonne santé perdues dans une population, en raison d'une mortalitéprématuréeetd’annéesdequalitédevieréduitedueàlamaladie.
fabriqués ou transformés qui sont rejetés, éliminés ou abandonnés dans des environnements marins et côtiers.
C) Pour Allemagne, il a été estimé que les métaux du groupe du platine intégrés
B) Somme des moyennes de concentrations en ozone au-dessus de 35 ppb
(SOMO35) – la somme des différences entre le maximum de l'exploitation quotidienne sur 8 heures signifie des concentrations supérieures à 70 Ng/m3 (= 35 parties par milliard) et 70 Ng/m3
D dans les pots catalytiques exportés avec les voitures d'occasion représentent environ30%delaconsommationannuelledecesmétaux. (Buchert,M.;Hermann,A.;Jenseit,W.;Stahl,H.;Osyguß,B.;Hagelüken,C.,2007.Verbesserung der Edelmetallkreisläufe : Analyse der Exportströme von Gebraucht‑Pkw und ‑Elektro(nik)geräten am Hamburger Hafen. UBA-FB-Nr : 001005, Förderkennzeichen : 363 01 133. Umweltbundesamt. http://www. umweltdaten.de/publikationen/fpdf-l/3200.pdf).
) PM10 – particules fines et grossières d'un diamètre inférieur à 10 micromètres
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
B) DALY (Invalidité -années de vie ajustées) indique le nombre potentiel
( est un indicateur de bruit jour-soir-nuit. L est l'indicateur de bruit de n night
) Ces projets de recherche financés par l'UE comprennent les projets NoMiracle, EDEN et Comprendo.
) La première épidémie en Europe de la fièvre chikungunya, transmise par le moustique tigre asiatique, a été signalée dans le nord de l'Italie en 2007.
L ) Villes dans leurs frontières administratives, voir : http://epp.eurostat.
Chapitre 6
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 1
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 3
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 6
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Chapitre 7
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
L’environnement en Europe _BAR_ Etat et perspectives 2010
Agence européenne pour l’environnement
L’environnement en Europe : état et perspectives 2010Synthèse
Publications gratuites: • sur le site de l’EU Bookshop (http://bookshop.europa.eu); • auprès des représentations ou des délégations de l’Union européenne.
Vous pouvez obtenir leurs coordonnées en consultant le site http:// ec.europa.eu ou par télécopieur au numéro +352 2929-42758.
Abonnements facturés (par exemple séries annuelles du Journal officiel de l’Union européenne, recueils de la jurisprudence de la Cour de justice de l’Union européenne): • auprès des bureaux de vente de l’Office des publications de l’Union européenne (http://publications.europa.eu/others/agents/index_fr.htm).
Agence européenne pour l’environnement Kongens Nytorv 6 1050 Copenhague K Danemark Tél. +45 33 36 7 100 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Ouvrir la voie à l’élargissement de l’UE
Couverture: EEAMise en page: Brandenborg a/s
Avis juridique Les contenus du présent rapport ne reflètent pas nécessairement l’opinion officielle des Communautés Européennes ni d’autres institutions de la Communauté Européenne.
Ni l’Agence européenne pour l’environnement ni les personnes ou sociétés qui agissent pour le compte de l’Agence ne pourront être tenues pour responsables de l’utilisation qui pourrait être faite des informations contenues dans ce rapport.
Pour y accéder, utiliser le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2002
Production conforme aux normes environnementales Cette publication est imprimée conformément aux normes d’environnement les plus élevées.
DK- S-000015Approuvé pour impression avec le ‘label’ d’environnement du Cygne nordique, licence n°. 541 055
Imprimé sur du papier recyclé et blanchi sans chlore.
Les pays en voie d’adhésion: une situation de départ différente, mais une évolution rapide vers l’adoption des habitudes de transports anti-écologiques de l’Union européenne
Au cours de ces dix dernières années, la restructuration politique et économique mise en place dans les pays en voie d’adhésion (PVA) a entraîné une évolution substantielle de leurs systèmes de transports.
Les volumes de transports, qui ont chuté de manière significative à la suite de la récession économique au début des années 90, augmentent à nouveau au rythme de l’amélioration de la situation économique.
La répartition multimodale (les parts de marché des différents modes de transport) — bien qu’encore nettement meilleure que dans l’UE — évolue vers un système de trafic orienté vers la route, de sorte qu’à l’instar de l’UE, l’évolution des transports dans les pays en voie d’adhésion s’éloigne des objectifs de la stratégie du développement durable, à savoir opérer un transfert du trafic de la route vers les voies ferrées, les voies navigables et les transports publics.
Dans les pays en voie d’adhésion, la consommation d’énergie et les émissions de gaz à effet de serre qui en résultent, par habitant, sont encore trois à quatre fois inférieures à celles de l’UE et les émissions d’oxydes d’azote, par habitant, sont environ 50 % inférieures.
Comme dans l’UE, les émissions de gaz à effet de serre et la consommation d’énergie dues au transport sont en augmentation.
La longueur des autoroutes a doublé au cours des dix dernières années, ce qui a accru la fragmentation des territoires.
Le parc automobile est en moyenne quatre à cinq fois plus ancien; par conséquent, les pays en voie d’adhésion ont un retard de plusieurs années sur l’UE en termes d’adoption de carburants et de technologies plus performants.
La diminution constatée des émissions de certains polluants atmosphériques
) montre que les pays en voie d’adhésion sont en x train de rattraper ce retard technologique.
Néanmoins, la qualité de l’air dans les villes reste médiocre.
La croissance du trafic ne cesse de contrebalancer les améliorations de la sécurité apportées aux automobiles et à l’infrastructure; le nombre de décès sur les routes se stabilise aux alentours de 21 000 par an dans les pays en voie d’adhésion, alors qu’on en compte 41 000 dans l’UE.
Ouvrir la voie à l’élargissement de l’UE
Consommation d'énergie*(kg d'équivalents prétrole)
Accidents de la route* (par million d'individus)
Performances économiques en 2000
Remarques: * Ces données concernent l’année 1999.
1 Chypre, Malte et la Turquie ne figurent pas dans les données des pays en voie d’adhésion.2 La Bulgarie et la Turquie ne figurent pas dans les données des pays en voie d’adhésion.3 L’Estonie et la Turquie ne figurent pas dans les données des pays en voie d’adhésion.4 La Bulgarie, Chypre, Malte, la République slovaque et la Turquie ne figurent pas dans les
Les politiques actuelles accordent la priorité au développement des infrastructures et à la réglementation en matière de technologies et de carburants: la mise en place de stratégies plus intégrées fait encore défaut
Au cours de ces dernières décennies, l’UE a consacré principalement ses politiques en matière de transport et d’environnement aux investissements dans le domaine des infrastructures (par exemple le réseau transeuropéen de transport (RTE-T)) et aux réglementations relatives à la sécurité et à l’environnement.
Ce modèle est en train de se reproduire dans les pays en voie d’adhésion et ce n’est guère étonnant, car une des conditions requises pour l’adhésion est l’intégration des acquis de l’UE.
Les indicateurs présentés dans ce rapport montrent déjà les avantages de l’introduction précoce des normes de l’UE en matière de véhicules, de carburants, d’environnement et de sécurité dans les pays en voie d’adhésion.
Disposer d’un réseau d’infrastructures de transport de qualité est un élément essentiel pour la société et l’économie ainsi que pour l’intégration à terme des pays en voie d’adhésion au sein de l’UE.
Le développement du RTE-T et de son extension vers l’est est, dès lors, une des priorités principales de la politique commune en matière de transports.
Néanmoins, aucune évaluation stratégique économique, environnementale et sociale de l’impact du RTE-T n’a encore été réalisée
Les données concernant les investissements en matière d’infrastructures sont anciennes, mais les données récentes concernant les financements par des banques internationales indiquent que la priorité est donnée à la construction routière plutôt qu’au développement des voies ferrées.
Cela fait apparaître un risque d’effritement supplémentaire de la part des voies ferrées dans les systèmes de transport des pays en voie d’adhésion.
Plus récemment, de nouvelles lignes directrices politiques visant à freiner la croissance du trafic et à améliorer la répartition multimodale ont vu le jour dans l’UE.
Les absences d’une définition claire d’objectifs, d’une réelle coordination avec l’aménagement du territoire, ainsi que d’une évaluation écologique stratégique à l’appui de l’aménagement des infrastructures nuisent à une politique durable des
Ouvrir la voie à l’élargissement de l’UE transports.
Certains progrès ont été réalisés dans ces domaines au sein de l’UE.
Les pays en voie d’adhésion pourraient profiter de l’expérience de l’UE et utiliser ces outils relativement nouveaux.
Depuis le sommet de Cardiff, en 1998, sept États membres ont développé des stratégies nationales intégrées en matière d’environnement et de transport et sept États membres ont mis en place ou sont en train de mettre en place des systèmes nationaux de contrôle sur la base d’indicateurs.
Le Conseil ‘Transports’ a également invité les futurs pays membres à adopter les principes européens d’intégration.
Ces stratégies nationales intégrées et ces systèmes nationaux de contrôle sur la base d’indicateurs font, toutefois, encore défaut dans les pays en voie d’adhésion.
Le rapport compare les tendances dans ces pays et l’évolution récente dans l’UE.
TERM a pour objectif principal de contrôler l’état d’avancement et l’efficacité des stratégies d’intégration des transports et de l’environnement sur la base d’un ensemble d’indicateurs.
Les indicateurs TERM ont été sélectionnés et rassemblés de manière à répondre à sept questions principales:
L’aménagement du territoire et les transports sontils mieux coordonnés de manière à faire coïncider la demande de transport avec le besoin d’accès?4.
Ces questions — à l’exception de la question 3 pour laquelle nous ne disposons pas de données suffisantes — fournissent le cadre structurel nous permettant de présenter les tendances et messages clés exposés tout au long de la suite de ce résumé.
Ouvrir la voie à l’élargissement de l’UE
À l’instar des rapports précédents, TERM 2002 Ouvrir la voie à l’élargissement de l’UE évalue l’évolution des progrès réalisés à la poursuite des buts ou objectifs ‘d’intégration’ existants*.
Ceux-ci ont été identifiés dans des documents politiques de l’UE tels que le sixième programme d’action pour l’environnement (6PAE), la politique commune en matière de transport, la stratégie de développement durable de l’UE et différentes directives en matière d’environnement et de transport.
Les données relatives aux documents connexes de politiques en matière de transport et d’environnement figurent en page 17
☺ tendance positive, orientée vers l’objectif ciblé par une stratégie politique
quelques évolutions positives, mais elles sont soit insuffisantes pour atteindre l’objectif ciblé, soit accompagnées de tendances mitigées au sein du même indicateur
/ tendance défavorable, s’éloignant de l’objectif ciblé par une stratégie politique tendance impossible à évaluer en raison d’un manque d’informations ou d’une absence d’objectif ciblé par une stratégie politique
La performance environnementale du secteur des transports s’améliore-t-elle (1)?
La consommation d’énergie due au transport augmente rapidement, principalement en raison de l’accroissement des transports routiers
N diminué au début des années 90, mais elles augmentent actuellement avec le volume du trafic c
Remarques: La consommation d’énergie comprend le transport routier, ferroviaire, aérien domestique et international, la navigation intérieure, les oléoducs et les transports non spécifiés (PVA-9 ne comprend pas les États baltes et la Slovénie en raison de l’absence de données pour 1990 et 1991).
Ouvrir la voie à l’élargissement de l’UE
La performance environnementale du secteur des transports s’améliore-t-elle (2)?
L’utilisation des terres par les infrastructures s’accroît constamment
Dans les pays en voie d’adhésion, la fragmentation des sols est moindre que dans l’UE, mais elle augmente en raison du développement des infrastructures
L’extension des réseaux d’infrastructures accroît la pression sur les zones de protection désignées
Le nombre de déversements illégaux de pétrole constatés provenant de la navigation commerciale reste stable dans la mer Baltique et n’est pas contrôlé dans la mer Noire
Usagés, exportations
UE+3 signifie UE ainsi que l’Islande, le Liechtenstein et la Norvège.
Les pourcentages sont fondés sur des tonnes de pneus.Convention d’Helsinki (http://www.helcom.fi/); Accord de Bonn (http://www.bonnagreement.org); ETRA, 2002.Sources: Helsinki Convention (http://www.helcom.fi/); Bonn Agreement (http://www.bonnagreement.org); ETRA, 2002.
La gestion de la demande en transport s’améliore-t-elle et progresse-t-on dans le domaine du transport multimodal?
Dans les pays en voie d’adhésion, l’intensité du transport de marchandises (tonne-km par unité d’activité économique) est en baisse, mais elle est encore cinq fois plus élevée en moyenne que dans l’Union européenne
Le transport de marchandises dans les pays en voie d’adhésion est en train de s’orienter vers le trafic routier, mais la part de la voie ferrée y est encore beaucoup plus importante que dans l’Union européenne
Le transport des passagers est en augmentation dans les pays en voie d’adhésion, mais les informations ne sont pas suffisantes pour quantifier cette tendance
Le transport de passagers s’oriente vers la voie routière et la voie aérienne, mais la part de la voie ferrée dans les pays en voie d’adhésion est encore bien supérieure à la moyenne de l’Union européenne.
Passagers-kilomètres (rail)
Remarques: PIB selon le cours de 1995.
Le transport de marchandises comprend le transport par voie routière, par voie ferrée et par voie navigable intérieure.
Les données pour les pays en voie d’adhésion se rapportent à la République tchèque, l’Estonie, la Hongrie, la Lettonie, la Lituanie, la Pologne, la Roumanie et la Slovénie.
Le transport de passagers (UE) comprend le transport par voiture, bus/autocar, voie ferrée, tram/métro et voie aérienne domestique, intra- et extra-européenne.
Les données concernant le transport de passagers par voie routière dans les PVA sont rares, le parc automobile n’est indiqué qu’à titre d’approximation.Source: CEE-ONU, 2001a; Eurostat, 2002a; Banque mondiale, 2002.
Ouvrir la voie à l’élargissement de l’UE
Exploitons-nous de manière optimale les infrastructures de transport existantes et allons-nous vers un système de transport multimodal plus équilibré?
La longueur des autoroutes a presque doublé en dix ans, mais la densité routière des pays en voie d’adhésion est encore moindre que celle de l’Union européenne
Les données limitées sur les investissements montrent la priorité donnée aux investissements routiers
Voies ferrées74 097 km (1999)
Voies ferrées152 723 km (1999)
Les données sur les routes, à l’exception des autoroutes, se fondent sur les PVA-10 (à l’exception de la République tchèque, de l’Estonie et de la Turquie).
Les oléoducs et les voies navigables intérieures restent plus ou moins stables et ne sont, dès lors, pas mentionnées dans le graphique.CEE-ONU, 2001a (et Eurostat, 2002a pour les données manquantes).
Nous dirigeons-nous vers une politique des prix plus équitable et plus efficace qui assure l’internalisation des coûts externes?
Les coûts externes des transports ne sont pas encore quantifiés pour les pays en voie d’adhésion
L’évolution du prix des carburants n’encourage pas l’utilisation de moyens de transport plus économiques en carburant.
Moyenne pondérée du prix coûtant de l’essence (UE) et du diesel (PVA), TVA et droits d’accise
Le graphique pour l’UE concerne les prix moyens pondérés du diesel et de l’essence sans plomb, sur la base des chiffres de vente.
Les chiffres de vente n’étant pas disponibles pour les pays en voie d’adhésion (République tchèque, Hongrie, Pologne et Turquie), seuls les prix du diesel sont indiqués.
La période de temps visée varie également entre les deux graphiques.AIE, 2001b; Eurostat, 2002b.
Ouvrir la voie à l’élargissement de l’UE
À quelle vitesse les technologies plus performantes ontelles été appliquées et quelle est l’efficacité des véhicules utilisés?
Aucune donnée sur le rendement énergétique n’est disponible pour les pays en voie d’adhésion; dans l’Union européenne, on constate une amélioration pour tous les moyens de transport, à l’exception de la voie ferrée
Aucune donnée sur les émissions particulières (émissions de polluants atmosphériques par unité de transport) des véhicules dans les pays en voie d’adhésion n’est disponible; on constate une amélioration importante pour les véhicules routiers de l’UE
Le parc de véhicules des pays en voie d’adhésion est en moyenne quatre à cinq fois plus ancien que celui de l’Union européenne
La consommation des véhicules et les normes de carburant s’améliorent, mais la proportion de voitures équipées d’un pot catalytique est encore faible dans les pays en voie d’adhésion
Les données pour l’Irlande, l’Italie, le Royaume-Uni et le Portugal concernent 1996–98 plutôt que 1996–99.Eurostat, 2002a; CRE, 1998; CEE-ONU, 2001a.
Les stratégies intégrées des transports et de l’environnement dans les pays en voie d’adhésion font encore défaut
Les pays en voie d’adhésion ne contrôlent pas l’intégration environnementale dans leurs politiques de transports
Quelques pays en voie d’adhésion ont des exigences légales en matière d’évaluation environnementale stratégique, mais l’application dans le secteur des transports est limitée à des initiatives pilotes
Aperçu des outils d’intégration de la gestion dans les pays en voie d’adhésion
Évaluation stratégique de l’environnement
Stratégie intégrée des Coopération transports et de institutionnellel’environnement
X Adoptée, actuelle, ou en place.EL en cours d’élaboration.* Création de groupes de travail temporaires seulement.AEE, 2001b; CRE, 2001.
Ouvrir la voie à l’élargissement de l’UE
Ce rapport met en évidence une insuffisance considérable d’informations pour plusieurs indicateurs, ainsi que l’existence d’incohérences entre les données fournies aux différentes organisations internationales.
Ces problèmes sont plus prononcés pour les pays en voie d’adhésion, mais les statistiques sont également souvent incomplètes ou de qualité médiocre pour les États membres actuels.
Il est indispensable de mettre en place une action concertée entre les différentes organisations internationales afin d’améliorer les données et leur comparabilité.
Les différents pays doivent aussi améliorer leur flux d’informations concernant le transport par voie ferrée, navigable, aérienne et par les modes non-motorisés (marche, cyclisme) vers ces organisations.
Un problème supplémentaire résulte du manque de buts ou d’objectifs clairs par rapport auxquels l’évolution des indicateurs peut être mesurée.
Il n’est pas toujours certain que les buts/objectifs politiques actuels de l’UE soient transférables à ses nouveaux États membres.
La communication concernant les objectifs environnementaux pour ce secteur, annoncée dans le Livre blanc sur la politique commune des transports, pourrait servir de forum pour débattre de ces problèmes.
TERM englobe une vaste étendue géographique, mais les ressources disponibles étant limitées, il semble, dès lors, nécessaire de concentrer les travaux ultérieurs sur un éventail moins large d’indicateurs et de réduire la fréquence des rapports pour accorder la priorité aux travaux relatifs aux données et évaluations.
Les fiches d’information détaillées sur les indicateurs TERM constituent le système d’information de référence de ce rapport; elles peuvent être téléchargées sur le site web de l’AEE: http://themes.eea.eu.int/Sectors_ and_activities/transport/indicators
Documents sur la politique en matière de transports et d’environnement
Les trois principaux documents sur la politique de la Commission européenne connexe à TERM sont les suivants:
Stratégie de développement durable (SDD)2.
Les priorités définies dans chacun de ces documents de politique, principalement en matière de transports, d’environnement et d’élargissement, sont brièvement exposées ci-après.
Aux termes de cette stratégie, les pays en voie d’adhésion devraient être activement impliqués dans la mise en œuvre de la stratégie de développement durable.
‘Assurer des transports écologiquement viables’ est une des priorités stratégiques.
Les conclusions du Sommet qui a adopté cette stratégie insistent sur le fait qu’une politique de transports écologiquement viables devrait s’attaquer à l’augmentation de la circulation.
Les trois actions principales du sixième programme d’action pour l’environnement sont les suivantes:• la mise en œuvre effective de l’acquis communautaire dans l’environnement;• l’adoption de politiques et méthodes permettant le développement durable, notamment par le biais de la promotion des évaluations environnementales stratégiques et de l’intégration des objectifs et politiques environnementaux dans d’autres secteurs;• soutenir les solutions de rechange à la voie routière, notamment par le biais du mode de soutien financier communautaire;• planifier soigneusement le transport routier pour éviter que les nouveaux développements ne portent préjudices aux villes et villages, à la nature ou à la flore et à la faune sauvages.
Priorités du Livre blanc:• mise en œuvre effective de l’acquis communautaire dans le transport;• relier les infrastructures des pays en voie d’adhésion à celles de l’Union européenne et poursuivre le développement des infrastructures au sein des pays en voie d’adhésion;• utiliser pleinement le réseau ferroviaire et le savoir-faire très développés existants pour rééquilibrer la part modale dans une Europe élargie.
Des informations complètes sur les objectifs et l’état d’avancement du processus d’élargissement peuvent être obtenues à l’adresse http:// europa.eu.int/comm/enlargement/index_en.html
Agence européenne pour l’environnement
Ouvrir la voie à l’élargissement de l’UEIndicateurs de l’intégration des transports et de l’environnement TERM 2002Résumé
Luxembourg: Office des publications officielles des Communautés européennes2002 — 20pp. — 14.8 x 21 cm ISBN 92-9167-531-8
Signaux de l'AEE 2004
Mise à jour de l'Agence européenne pour l'environnement sur des questions sélectionnées
Agence européenne pour l'environnement
Couverture: AEEMise en page: Brandpunkt a/s
Avis juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions des Communautés européennes.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent document.
Tous droits réservés Aucune partie de cette publication ne peut être reproduite sous quelque forme ou par quelque moyen que ce soit, électronique ou mécanique, y compris la photocopie, l'enregistrement ou tout autre système de stockage et de récupération de l'information, sans la permission écrite du détenteur des droits d'auteur.
Des informations sur l'Union européenne sont disponibles sur l'internet.
Elles sont accessibles via le serveur Europa (http://europa.eu.int).
Les données de catalogage sont reprises à la fi n de cette publication.
Luxembourg: Office des publications officielles des Communautés européennes, 2004
Agence européenne pour l'environnement Kongens Nytorv 6DK-1050 Copenhague K Danemark Tél: (45) 33 36 71 00Fax: (45) 33 36 71 99Informations: http://www.eea.eu.int/enquirieshttp://www.eea.eu.int
Signaux de l'AEE 2004 iii
L'Europe en 2004: une perspective environnementale .................................. 3
Agriculture: impact sur la diversité biologique ............................................. 8
Pollution de l'eau: gestion des nitrates ..................................................... 10
Nature: majoration de la valeur des zones protégées .................................. 12
Déchets d'emballage: encore en augmentation .......................................... 14
Énergies durables: un long chemin à parcourir .......................................... 16
Transport: nécessité d'une tarification au coût complet ............................... 18
Pollution atmosphérique: problèmes sanitaires dans les villes ...................... 20
Qualité des données .............................................................................. 26
Documents complémentaires .................................................................. 28
Remarques ........................................................................................... 30
Signaux de l'AEE 2004
Croissance démographique ........................................................................5
Consommation d’énergie et produit intérieur brut .........................................5
Tendances de l’emploi en Europe, au Japon et aux États-Unis .........................5
Territoire construit ....................................................................................7
Consommation directe de matières .............................................................7
Dépenses au titre du développement rural ...................................................9
Populations d’oiseaux ................................................................................9
Zones d’agriculture biologique ....................................................................9
Concentrations en nitrate dans les cours d’eau ...........................................11
Concentrations en nitrate dans les eaux souterraines ..................................11
Mise en œuvre de la directive sur les habitats .............................................13
Prises de poissons supérieures aux limites de sécurité .................................13
Production de déchets d’emballage ...........................................................15
Traitement des déchets d’emballage ..........................................................15
Proportion des déchets d’emballage recyclés ..............................................15
Progrès prévus vers la réalisation des objectifs du Protocole de Kyoto ............17
Consommation totale d’énergie par type de combustible ..............................17
Sources d’énergie renouvelables par rapport à la consommation d’électricité ............................................................................................17
Évolution des transports et produit intérieur brut ........................................19
Émissions de polluants atmosphériques dues au transport ............................19
Progrès pour les redevances calculées en fonction de la distance pour le transport routier sur autoroutes (poids lourds) ..........................................19
Exposition de la population urbaine à des niveaux de pollution supérieurs aux valeurs limites de l’UE ........................................................21
Émissions de précurseurs d’ozone .............................................................21
Exposition de la population urbaine: variations géographiques ......................21
Tendances observées au niveau des températures en Europe .......................23
Évolution moyenne des glaciers européens ................................................23
Changements observés dans la longueur de la saison de végétation ..............23
Signaux de l'AEE 2004
Les signaux de l'AEE sont des rapports annuels couvrant un large éventail de sujets.
Généralement, ils comportent 20 à 30 pages d'évaluations basées sur des indicateurs et rédigées dans un langage non technique à l'intention d'un large public.
Ils sont illustrés par des graphiques qui en corroborent le texte et ils sont traduits dans toutes les langues de l'AEE.
Les messages clés du rapport de ce$ e année soulignent le besoin de progresser davantage en matière de gestion des impacts environnementaux de l'agriculture, du transport et de l'énergie.
Ces progrès peuvent être réalisés grâce au développement de l'utilisation des instruments basés sur le marché pour gérer la demande et internaliser les coûts externes (p. ex. pour le transport), en utilisant davantage de subventions positives (p. ex. pour l'agriculture) et en encourageant l'innovation (p. ex. pour les énergies renouvelables).
Des instruments similaires peuvent également contribuer à la lu$ e contre des tendances non respectueuses de l'environnement en matière de production de déchets.
Les retombées positives pour l'environnement et la santé humaine seront ressenties à de multiples niveaux notamment dans les domaines du changement climatique, de la pollution atmosphérique, de la diversité biologique et de la qualité de l'eau.
En 2003, les principaux événements environnementaux en Europe étaient liés aux conditions météorologiques et au climat.
L'été caniculaire a provoqué pas moins de 35 000 décès, principalement en Europe méridionale.
Les niveaux de pollution par l'ozone étaient particulièrement élevés, tandis que des étiages anormalement bas étaient enregistrés dans le Danube, le Rhin et d'autres grands fleuves, ce qui contrastait fortement avec les importantes inondations de l'été précédent.
Les incendies de forêt de l'été 2003 ont causé de nombreux décès et coûté quelque 925 Mio EUR rien que pour le Portugal.
Selon les estimations, en Europe, environ trois quarts des pertes économiques provoquées par des catastrophes résultent d'événements liés aux conditions météorologiques et climatiques.
Une estimation prudente indique que les coûts moyens annuels avoisinent les 10 Mrd EUR et sont en augmentation.
Ces chiffres suggèrent que la gestion des ressources naturelles européennes est de plus en plus importante pour garantir la viabilité du capital économique et social de l'Europe.
En règle générale, les données environnementales s'améliorent, mais ne perme$ ent pas le suivi correct des changements.
Par exemple, les données sur la qualité de l'eau doivent être plus représentatives statistiquement au niveau du bassin versant, tandis que le contrôle de la présence de petites particules (PM
) dans l'air doit être
5 renforcée dans les zones urbaines.
Les données sur les déchets sont très inégales et font généralement l'objet de problèmes de définition, même si les déchets d'emballage sont relativement bien documentés.
Les données sur les impacts du changement climatique, présentées dans ce document sur la température, les glaciers et la longueur de l'époque de floraison, sont fiables et collectées de manière scientifique sur de longues périodes.
La rapidité de mise à disposition de toutes les données doit être améliorée.
Signaux de l'AEE 2004
L'Agence européenne pour l'environnement travaille à l'améliorationdes données en garantissant leur couverture complète dans le temps pour tous les pays membres et la meilleure exactitude possible.
Les recherches continuent d'améliorer les méthodologies des indicateurs en se concentrant essentiellement sur les indicateurs de base de l'AEE (www.eea.eu.int/coreset).
Ces indicateurs seront revus régulièrement et développés progressivement pour couvrir les problèmes qui ne sont pas correctement traités pour l'instant, tels que l'utilisation des ressources, la santé et les produits chimiques.
En outre, pour satisfaire au mieux les besoins des citoyens et des décideurs politiques en Europe, l'AEE continuera de développer des indicateurs encore plus intégrés combinant les dimensions environnementale, économique et sociale ainsi que la dimension territoriale.
Professeur Jacqueline McGlade Directeur exécutif
Signaux de l'AEE 2004
L'Europe en 2004: une perspective environnementale
L'Europe en 2004: une perspective environnementale
L'environnement européen doit être envisagé dans le contexte des agendas socio-économiques, tels que le processus de Lisbonne et le développement durable, qui présentent également une forte dimension mondiale.
En mars 2000, le Conseil européen
1) pour l'Europe, qui a par la suite de Lisbonne a défini un nouvel objectif stratégique ( été complété à Göteborg en juin 2001 par une stratégie de développement durable, l'ajout de la dimension environnementale aux objectifs de Lisbonne et la mise en œuvre
Les principaux obstacles au progrès en matière de protection de l'environnement et de durabilité sont la nature complexe, intersectorielle, interdisciplinaire et internationale des problèmes et des solutions.
Ces obstacles trouvent leur fondement dans les lacunes des structures institutionnelles, le non-respect d'engagements qui ont déjà été pris (voir les conclusions du Conseil européen des 25–26 mars 2004) et le manque de compréhension et d'informations concernant d'éventuelles solutions mutuellement favorables pour obtenir des résultats durables.
Ces solutions englobent la compétitivité et l'innovation, la cohésion sociale et territoriale, la protection et la préservation des ressources naturelles rares et des écosystèmes de valeur.
L'Union européenne est la deuxième plus grande économie après les États-Unis; elle dispose de nombreux atouts et elle joue un rôle essentiel dans la conduite des affaires mondiales.
L'agenda économique de Lisbonne vise à assurer une croissance supérieure et des emplois plus nombreux et meilleurs, mais les progrès pour a6 eindre ses objectifs sont variables.
La croissance économique (en termes de produit intérieur brut) des quinze anciens États membres de l'UE était de 27 % entre 1990 et 2002, par rapport à 41 % aux États-Unis.
La croissance de l'emploi dans ces États membres était également inférieure à celle des États-Unis depuis 1990, mais la productivité du travail a été plus proche.
La compétitivité et l'innovation sont des conditions déterminantes de croissance pour fournir des résultats durables pour l'économie, la société et l'environnement européens. La compétitivité de l'Europe est déterminée par quelques pays et 'super régions', selon l'Indice européen 2004 de la compétitivité (The European Competitiveness Index 2004, Robert Huggins Associates, h6 p://www.hugginsassociates.com).
À l'avenir, les régions ambitieuses des nouveaux États membres de l'UE devraient dépasser les moins compétitifs des anciens États membres.
Au niveau national, le Danemark et le Luxembourg sont les plus compétitifs des anciens États membres, tandis que Uusimaa, en Finlande, et Stockholm figurent en tête de l'indice régional et sont également les seules régions de l'Union européenne présentées dans l'indice mondial 2002 de la compétitivité.
La Norvège et la Suisse réalisent également une belle performance.
L'ampleur de la création de connaissances et l'utilisation du capital humain distinguent les États les plus compétitifs des moins compétitifs.
La plupart de ces pays et régions réalisent également une performance relativement bonne en ce qui concerne les questions environnementales, ce qui indique que les objectifs économiques et environnementaux peuvent être a6 eints conjointement.
Une meilleure croissance implique également une amélioration de la productivité des ressources.
Une légère augmentation dans l'utilisation des matériaux de base par habitant a été observée dans l'économie de l'Union européenne entre 1980 et 2000.
Au cours de la même période, le produit intérieur brut de l'Europe a augmenté de manière
Signaux de l'AEE 2004 bien plus considérable (de 56 %), indiquant un certain décopuplage entre de l'utilisation des ressources et de la croissance économique, en partie motivée par l'innovation technologique.
L'Europe est en tête dans le domaine des innovations technologiques environnementales, par exemple en ce qui concerne les matières et les processus de fabrication plus durables, les énergies renouvelables et le traitement des déchets.
La recherche constitue la clé de la poursuite du progrès.
La cohérence et le ciblage des objectifs des ressources de recherche peuvent être améliorés et il est possible d'en faire bien davantage pour exploiter totalement le potentiel déjà existant en lu6 ant contre les obstacles institutionnels et politiques au progrès.
Il est également possible de réaliser beaucoup de choses en favorisant l'utilisation de capital risque dans les créneaux embryonnaires de marchés spécialisés.
L'évolution sociale en Europe est la conséquence de l'élargissement, des changements démographiques et de la mondialisation.
Celle-ci, à son tour, influence les schémas de consommation et les décisions en matière d'aménagement du territoire, notamment les transports, qui jouent un rôle de plus en plus central dans l'économie et la vie des personnes.
La richesse par habitant varie considérablement entre l'Est et l'Ouest de l'Union européenne.
L'Union s'étant à présent élargie, sa population a augmenté de 20 % tandis que son territoire s'est agrandi de 25 %.
Les trois quarts environ de la population vivent sur à peine 15 % du territoire (3) et la tendance actuelle à la concentration urbaine dans les régions industrielles du Nord de la France, de l'Allemagne, des Pays-Bas et de la Belgique devrait se poursuivre.
Les pressions sur les agglomérations urbaines en Europe devraient continuer d'augmenter étant donné que la population tente d'améliorer son niveau de vie en déménageant vers les lieux où les possibilités d'emploi sont les plus nombreuses.
Ce6 e évolution fera peser une pression supplémentaire sur l'infrastructure urbaine et les services existants, mais perme6 ra également de construire des villes plus durables répondant mieux aux aspirations économiques, sociales et environnementales.
Dans ce contexte d'évolution, la population européenne devrait augmenter jusqu'en 2020 environ, après quoi elle se stabilisera, puis déclinera.
Toutefois, la population en âge de travailler (de 15 à 64 ans) devrait commencer à diminuer quelques années plus tôt, à partir de 2010, ce qui aura des conséquences pour le maintien de l'emploi et l'innovation.
Parallèlement on observera une augmentation ne6 e du nombre de personnes âgées (de 65 ans et plus).
Les schémas de demande de consommation des personnes âgées ont tendance à se déplacer vers les services, comme les activités sociales et de loisirs, notamment le tourisme, avec les conséquences sur l'environnement qui en résultent.
Ainsi, par exemple, l'expansion des transports aériens, qui constituent la source d'émission de gaz à effet de serre à la croissance la plus rapide, reflète en partie ces changements démographiques.
Tandis que la population européenne se stabilise et vieillit, le nombre de 'ménages' augmentera à un rythme plus rapide.
Dans l'Union européenne, le nombre d'habitants
4) et devrait continuer à augmenter.
La majorité a augmenté de 11 % entre 1990 et 2000 ( des nouveaux ménages seront petits et refléteront les changements sociaux et de mode de vie, tels que l'augmentation du nombre de célibataires et de divorcés.
Des ménages plus petitsont tendance à être moins efficaces, nécessitant davantage de ressources par habitant (5) que familles plus grandes.
La tendance à constituer des ménages plus petits augmente également les pressions sur le territoire et constitue un facteur stimulant le
6 développement des zones construites.
Plus de 80 % des Européens (
) devraient vivre dans des zones urbaines d'ici à 2020.
7 depuis longtemps doit continuer (
8 grande valeur en termes de préservation de la nature (
Signaux de l'AEE 2004
L'Europe en 2004: une perspective environnementale
Croissance démographique
Temps (années) ce6 e tendance; leur population devrait baisser plus rapidement que dans l’UE-15 après 2025.
De nombreux pays présenteront une population décroissante d’ici à 2020.
Les exceptions sont le Royaume-Uni, la France et les Pays-Bas (augmentation prévue de 4 à 5 %) et l’Irlande, pour laquelle une hausse de 12 % est prévue.
Le tourisme et les activités de loisirs devraient augmenter étant donné que les personnes âgées jouissent d’une plus longue vie active et en bonne santé pendant une période plus longue après la retraite.
Actuellement, les transports aériens, dont le tourisme constitue un moteur clé, présentent l’augmentation la plus rapide de tous les modes de transport de passagers.
Consommation d’énergie et produit intérieur brut
Produit intérieur brut
Consommation totale d’énergie
(Indice100en1995) etproduitintérieurbrut
Consommationtotaled’énergie
Tendances de l’emploi en Europe, au Japon et aux États-Unis
USA:Productivité du travail Croissance de l’emploi
Japon:Productivité du travail Croissance de l’emploi
Ces vingt dernières années, le taux de croissance de l’emploi aux États-Unis s’est avéré presque trois fois supérieur à celui de l’UE-15 et pratiquement quatre fois supérieur à celui du Japon.
Entre 1999 et 002, le taux de croissance était le plus élevé dans l’UE-15 (3.5 %), par rapport aux États-Unis (1 %) et au Japon (– 2 %).
La productivité du travail dans l’UE-15 présente une augmentation régulière plus rapide que la croissance de l’emploi, une tendance similaire étant observée dans l’économie japonaise.
Toutefois, aux États-Unis, la productivité du travail et la croissance de l’emploi sont étroitement liés.
UE-15:Productivité du travail Croissance de l’emploi
Signaux de l'AEE 2004 de la grande diversité biologique dans ces zones.
Ces pratiques agricoles sont aussi souvent les moins utilisées et donc économiquement vulnérables aux augmentations des prix et au renforcement de la concurrence.
La gestion de l'environnement et du capital naturel de l'Europe est importante pour assurer la viabilité à long terme de son capital économique et social.
Ainsi, par exemple, les tendances démographiques et socio-économiques jouent un rôle dans l'exposition accrue de la société aux dangers des conditions météorologiques et du climat via des facteurs tels que le développement d'habitations dans des zones menacées d'inondation ou d'autres risques.
Selon les estimations, en Europe, environ trois quarts des pertes économiques provoquées par des catastrophes sont liées aux conditions météorologiques ou au climat.
Une estimation prudente indique que les coûts moyens annuels avoisinent les 10 Mrd EUR et sont en augmentation.
La consommation d'énergie continue d'augmenter, ce qui cause une grande inquiétude dans le contexte des impacts climatiques.
En particulier, la demande du secteur domestique en électricité et transport augmente parallèlement à la croissance des richesses et du nombre de petites familles.
La technologie 'bout de tuyau' a permis de réduire les émissions de polluants atmosphériques résultant de la production d'énergie, mais en raison du nombre décroissant de possibilités pour certaines technologies-clés faiblement liées au carbone, telles que l'énergie hydroélectrique à grande échelle, d'autres options doivent être explorées.
Celles-ci peuvent inclure la réduction de la demande par la mise en œuvre de mesures de rendement énergétique dont le potentiel est énorme, la réduction des obstacles aux incitations et l'amélioration de ces dernieres pour l'adoption des technologies renouvelables, la révision des possibilités de transport et l'augmentation du fi financement pour la recherche concernant des technologies alternatives.
Les tendances en matière de production de déchets, qui sont une estimation de l'intensité de l'utilisation des ressources, ne sont pas durables.
Les possibilités de traitement et d'élimination diminuent à mesure que les quantités augmentent et que les inquiétudes concernant leurs impacts potentiels s'amplifient.
Les décisions quant à l'emplacement d'incinérateurs sont très controversées dans de nombreux pays.
Les possibilités de mise en décharge sont souvent limitées par la disponibilité en espaces et la crainte de contamination du sol et des nappes phréatiques ainsi que les conséquences sur la santé humaine.
Les outils actuels de politique de traitement des déchets ne sont pas appropriés et nécessitent des approches complémentaires encourageant une utilisation plus intelligente des ressources par la modification des schémas de production et de consommation grâce à l'innovation.
Les chapitres suivants fournissent d'autres perspectives sur ces problèmes ainsi que sur d'autres relatifs à l'environnement et en particulier aux principales activités sectorielles ayant le plus d'impacts: l'agriculture, le transport et l'énergie.
Signaux de l'AEE 2004
L'Europe en 2004: une perspective environnementale
Territoire construit
Les zones construites se répandent en Europe et leur croissance est beaucoup plus rapide que celle de la population.
La plupart des nouvelles zones ont été créées aux dépens des terres agricoles, mais empiètent également sur les espaces forestiers.
Une nouvelle expansion peut résulter de facteurs tels que la diminution de la taille des ménages, qui augmente le nombre de ménages, la demande croissante de routes et l’exode rural, qui entraîne un afflux de population dans les zones urbaines déjà construites.
Les zones construites ont un impact important sur la fonction du sol: la couche supérieure étant enlevée pendant la construction, supprimer la surface construite ne restaurerait pas le sol en tant que ressource utile.
Cela présente des conséquences pour le sol en tant que ressource pour les générations à venir.
Consommation directe de matières
Minéraux
La consommation directe de matières mesure les matières utilisées par l’économie.
Il s’agit d’un indicateur perme6 ant de déterminer les progrès réalisés par l’UE-15 dans ses efforts de découplage de l’utilisation des ressources et de la croissance économique.
La consommation directe des matières a légèrement augmenté par rapport aux niveaux du début des années 1980 pour avoisiner les six milliards de tonnes en 2000.
Elle est restée plus ou moins constante à environ 16 tonnes par habitant pendant la seconde moitié des années 1990.
Les matières non renouvelables dominent la consommation directe de matières: leur part était globalement constante à environ 75 % entre 1980 et 2000.
Les minéraux entrant dans la construction en représentent la plus grande part (plus de 40 %).
D’après les prévisions, 80 % des Européens vivront dans des zones urbaines d’ici à 2020 et, dans sept pays, la proportion sera de 90 % ou plus.
Les pressions du développement urbain extensif (extension urbaine) sont étroitement associées aux problèmes de transport et de consommation.
L’extension urbaine peut également mener à la ségrégation économique observée dans les zones de dépeuplement du centre-ville et les vastes propriétés périphériques, souvent avec des logements insalubres.
L’extension urbaine peut également créer des pressions sur le centre-ville et les zones vertes urbaines, qui peuvent être menacées de fragmentation et de conversion à défaut d’une protection adéquate par des directives d’aménagement.
Suède
Espagne
République tchèque
Signaux de l'AEE 2004
Agriculture: impact sur la diversité biologique
Les nouveaux États membres contiennent de vastes zones d'habitats semi-naturels et d'espèces associées qu'il est intéressant de préserver, mais la plupart de ces zones
10 sont menacées d'intensification (
La campagne européenne a été formée par l'agriculture pendant des siècles et la majeure partie de la diversité biologique européenne dépend d'une certaine manière des terres agricoles.
L'agriculture européenne reste très diversifiée, allant des monocultures cultivées de manière intensive, qui me6 ent une grande pression sur l'environnement, aux zones semi-naturelles cultivées de manière extensive, qui créent ne6 ement moins de pressions.
La protection des terres agricoles de valeur est importante pour me6 re un terme à la perte de la diversité biologique.
Toutefois, pour 2003, les sites désignés par les États membres dans les directives sur les oiseaux et les habitats (11) couvraient moins d'un tiers des zones agricoles de valeur naturelle élevée.
La politique agricole commune représente environ 50 % du budget total de l'Union européenne et influence la manière dont les agriculteurs gèrent leurs terres et leur bétail.
Les subventions passées encourageaient la production agricole intensive en payant par tonne de blé ou par tête de bétail produite.
Toutefois, depuis le début des années 1990, elles ont été remplacées par des paiements de soutien des revenus et davantage de mesures de développement rural ont été introduites, notamment des mesures importantes pour l'environnement, comme des programmes agroenvironnementaux et un soutien pour les zones moins favorisées.
Ces mesures contribuent au financement de la protection des terres agricoles de valeur naturelle élevée et constituent la base des activités du programme LIFE (Nature).
Un soutien accru pour ces zones agricoles est nécessaire puisque la baisse des prix des produits agricoles oblige de nombreux agriculteurs à augmenter le rendement de la production, ce qui mène à l'intensification et à la spécialisation des exploitations agricoles, ou à arrêter de cultiver.
Ces deux tendances ont des conséquences environnementales négatives, particulièrement sur la diversité biologique.
La part des mesures de développement rural dans le budget de la politique agricole commune a augmenté depuis 1990 et représentait 13 % (environ 53 EUR par hectare) en 2000–2002.
Conformément à leur accord d'adhésion, la proportion des dépenses pour le développement rural dans les dix nouveaux États membres est bien supérieure à celle des anciens États membres et s'élève à environ la moitié des dépenses totales (équivalent de 45 EUR par hectare) entre 2004 et 2006 (12).
Toutefois, dans l'absolu, le niveau des dépenses pour le développement rural est similaire.
De même que l'augmentation de leur part dans le budget agricole total, il importe que les dépenses pour le développement rural et, en particulier, pour les programmes agroenvironnementaux soient correctement orientées vers des zones à grande diversité biologique.
Signaux de l'AEE 2004
Agriculture: impact sur la diversité biologique
Dépenses au titre du développement rural al
La part du budget du développement rural dans les dépenses totales de la politique agricole commune (PAC) a peu à peu augmenté depuis 1991: pour l’UE-15, elle s’élevait en moyenne à 9 % (22 EUR par hectare) entre 1991 et 1993 pour a6 eindre 13 % (53 EUR par hectare) en 2000–2002.
Quelque 30–40 % du financement du développement rural sont consacrés à des programmes agroenvironnementaux mais les niveaux de dépenses varient considérablement entre les pays.
L’Espagne et la Grèce, par exemple, ont dépensé environ 4 EUR par hectare dans des programmes agroenvironnementaux en 2000–2002, tandis qu’en Finlande et en Autriche, le montant avoisinait les 80 EUR par hectare.
Plus de 70 % des zones agricoles finlandaises et autrichiennes sont couvertes par des programmes agro-environnementaux, contre environ 5 % à peine en Espagne et en Grèce.
Populations d’oiseaux
Terres agricoles o pu la ti on s d’oiseaux P
Les populations d’oiseaux des terres agricoles ont considérablement diminué ces dernières décennies.
Ces données débutent en 1980, mais ce déclin rapide s’est probablement déjà manifesté dans les années 1970.
Les populations d’oiseaux des terres agricoles n’ont pas autant diminué dans les Nouv-10 et Candid-3 que dans l’UE-15, principalement en raison de la moindre intensité de l’agriculture en Europe centrale et orientale.
Les oiseaux des terres humides migrent: leur nombre varie souvent en fonction de la température.
En effet, ils sont moins nombreux pendant les années froides.
Zones d’agriculture biologique
L’agriculture biologique n’utilise ni engrais chimiques ni pesticides (à l’exception du cuivre et du soufre dans les vignobles).
Elle tire plutôt parti du fumier animal, de la rotation des cultures et des pratiques agricoles adaptées au sol pour rétablir la fertilité de ce dernier et comba6 re les parasites et les maladies des plantes.
L’agriculture biologique présente un rendement inférieur à celui des systèmes agricoles traditionnels, mais réduit le risque de pollution de l’eau par les nitrates et favorise généralement la faune.
La part de terres biologiques reste ne6 ement inférieure à 1 % dans la plupart des Nouv-10 et Candid-3 en raison du peu, voire de l’absence, de soutien de l’État et de la faible demande de produits biologiques.
Toutefois, dans l’ensemble de l’AEE-31, les zones d’agriculture biologique ont augmenté d’environ quatre cinquièmes entre 1997 et 2000, pour passer de 2.4 à 4.4 millions d’hectares.
* AELE-4 sans la Suisse
Signaux de l'AEE 2004
Pollution de l'eau: gestion des nitrates
La pollution diffuse à partir des terres agricoles reste la principale source de nitrates dans l'eau.
Les nitrates continuent d'endommager l'environnement par leur contribution à l'eutrophisation des eaux côtières et marines et à la pollution de l'eau potable, particulièrement par la contamination des nappes phréatiques.
Le succès des États membres dans la lu) e contre la pollution par les nitrates est mitigé.
La pollution par les nitrates résulte essentiellement de l'agriculture.
À moins que l'engrais et le fumier ne soient absorbés par les cultures ou exportés pendant la récolte, les nitrates excédentaires peuvent être entraînés dans les eaux superficielles ou les aquifères souterrains (13).
Toutefois, les mesures de réduction de la pollution par les nitrates peuvent s'avérer efficaces.
Les plus grandes améliorations ont été enregistrées au Danemark, qui a lancé un programme national de gestion de l'azote à la fi n des années 1980.
Il s'agit d'une combinaison de conseils aux agriculteurs et de l'allocation d'un 'budget' annuel pour l'azote à chaque exploitation agricole, dont le respect fait l'objet de contrôles réguliers sur le terrain.
Des retards considérables peuvent se manifester avant que les changements dans les pratiques agricoles ne se reflètent sur la qualité des nappes phréatiques en fonction du type de sol et des conditions hydrogéologiques particulières de la masse d'eau souterraine et de sa couverture superficielle.
Comme l'âge des eaux souterraines peut se compter en décennies ou en millénaires (bien que celles utilisées pour l'eau potable aient en moyenne 40 ans), les pratiques actuelles laisseront en effet un héritage de pollution des aquifères souterrains aux futures générations.
Environ un tiers des masses d'eau souterraines (14) contiennent à l'heure actuelle une quantité de nitrates supérieure à celle autorisée par les directives.
Le coût de la réduction des nitrates fluctue entre 50–150 EUR par hectare par an (15). Toutefois, selon les estimations, ce coût est cinq à dix fois moins élevé que celui de l'enlèvement des nitrates de l'eau polluée.
Une étude de 2002 (16) estime que la dénitrification de l'eau potable britannique coûte 19 millions £ par an et prévoit que le coût total pour le respect de la norme de l'Union européenne concernant les nitrates dans l'eau potable (17) s'élèvera à 199 millions £ pour les 20 prochaines années au Royaume-Uni (18).
Les pratiques agricoles sont actuellement moins intensives dans les dix nouveaux États membres de l'UE que dans les quinze anciens.
Toutefois, si l'agriculture se fait plus intensive dans les nouveaux États membres, les concentrations en nitrate en surface et dans les nappes phréatiques pourraient augmenter comme prévu.
Une mise en œuvre correcte de la directive communautaire sur les nitrates, appuyée au besoin par des mesures supplémentaires, s'avérera essentielle pour éviter l'apparition d'un problème de pollution important, de longue durée et coûteux dans ces pays pour les années à venir.
Signaux de l'AEE 2004
Pollution de l'eau: gestion des nitrates
Les concentrations en nitrate dans les cours d’eau sont liées à la proportion de terres arables du bassin en amont: les niveaux les plus élevés sont enregistrés lors de l’utilisation d’engrais azoté et de fumier animal en grande quantité.
En 2001, les niveaux de nitrates dans les cours d’eau en aval de zones de bassin dont plus de 50 % sont couverts de terres arables étaient trois fois supérieurs à ceux des bassins dont moins de 10 % sont couverts de terres arables.
Les États membres sont contraints de désigner des zones vulnérables aux nitrates et de me6 re en œuvre des programmes de mesures perme6 ant d’a6 eindre l’objectif de la directive de l’Union européenne sur les nitrates pour réduire la pollution de l’eau provoquée par les nitrates à partir de sources agricoles.
Concentrations en nitrate dans les cours d’eau
Tendance à la hausse Tendance à la baisse
Suède
Autriche
La pollution par les nitrates dans les cours d’eau est supérieure dans l’UE-15 à celle des Nouv-10 (mais la plus basse dans l’ensemble des pays nordiques). Ces variations reflètent les différences d’intensité et de pratiques agricoles.
En 2000/2001, les cours d’eau de 14 pays européens (parmi les 24 présentant des informations) dépassaient la concentration guide en nitrate de la directive de l’UE sur l’eau potable; 5 dépassaient également la concentration maximale autorisée.
En règle générale, les concentrations en nitrate dans les cours d’eau baissent: 25 % des stations de surveillance sur les cours d’eau européens enregistraient une diminution entre 1992 et 2001, reflétant le succès de la directive sur les nitrates et des mesures nationales de réduction de la pollution par les nitrates.
Toutefois, environ 15 % des stations de surveillance sur les cours d’eau indiquaient une tendance à la hausse des concentrations en nitrate au cours de la même période.
Concentrations en nitrate dans les eaux souterraines
Tendance à la baisse
(% des stations de sur v
Ré pu b
Signaux de l'AEE 2004
Nature: majoration de la valeur des zones protégées
La désignation de sites pour la protection d'espèces et d'habitats menacés a longtemps constitué un élément de base de la politique en matière de diversité biologique, mais des pressions contradictoires sur les terres disponibles compliquent désormais la tâche d'établissement de nouveaux sites.
L'avenir de la protection de la nature réside dans l'intégration des considérations sur la diversité biologique dans les politiques sectorielles et environnementales et la majorationde l'utilité des sites protégés existants.
Il est nécessaire de poursuivre les efforts de protection de la diversité biologique marine.
Depuis les années 1970, le nombre de sites nationaux a considérablement augmenté car les pays ont progressivement mis en œuvre les lois nationales sur la protection de la nature.
Des instruments internationaux et communautaires ont également obligé les pays à désigner des sites de protection (19).
En conséquence, il existe désormais près de 600 catégories différentes de protection et plus de 42 000 sites protégés dans les 31 pays membres de l'Agence européenne pour l'environnement.
À la fi n 2003, les sites désignés comme zones de protection spéciales conformément à la directive sur les oiseaux ou proposés comme sites d'intérêt communautaire conformément à la directive sur les habitats couvraient environ 15 % du territoire de l'Union européenne.
En outre, des zones marines protégées ont également été créées dans l'ensemble des mers régionales et sur les côtes de nombreux pays européens.
Toutefois, il subsiste des lacunes considérables dans la protection des zones marines et côtières.
Les zones marines doivent être protégées en fonction de la richesse de leur diversité biologique, mais ce6 e protection peut entrer en conflit avec d'autres utilisations telles que la navigation ou la pêche.
Parvenir à un accord sur le niveau adéquat de protection, puis l'appliquer s'avère donc souvent difficile. cile.
Les zones protégées ne peuvent pas être protégées sans tenir compte des communautés humaines et des activités internes ou externes (20).
Pour majorer leur valeur, les zones protégées doivent être intégrées dans des utilisations du paysage plus larges et reliées à d'autres zones de qualité similaire.
La connexion des sites garantit à des espèces la possibilité de survivre en se déplaçant selon les perturbations et les changements climatiques.
Le réseau Natura 2000 peut jouer un rôle dans la réalisation de ce type d'intégration.
La désignation de nouveaux sites est désormais plus difficile étant donné que la protection de la diversité biologique rivalise avec des pressions croissantes et contradictoires sur les terres disponibles.
Les politiques devront de plus en plus traiter ce problème en optimisant la valeur des zones déjà protégées et en intégrant la question de la diversité biologique dans les politiques sectorielles (p. ex. des mesures agroenvironnementales ou des politiques forestières durables) et dans d'autres politiques environnementales.
Signaux de l'AEE 2004
Nature: majoration de la valeur des zones protégées
Mise en œuvre de la directive sur les habitats
30 énoncés à l ’
0 Mise en o e uv re de la dire ct iv ou rg an ce
Belgique
Espagne um e-U ni Finlande P
Prises de poissons supérieures aux limites de sécurité
Captures en dehors des limites de sécurité
Captures dans les limites de sécurité
Globalement, 60 % des prises de poissons européennes dépassent les limites de sécurité, à savoir les niveaux au-dessus desquels la biomasse éliminée par la pêche n’est plus remplacée par l’accroissement de la population.
Les prises de poissons de haute mer représentent près des deux tiers de l’ensemble des prises; environ la moitié de ces prises sont en dehors des limites de sécurité.
Les prises de poissons industriels représentent encore 20 % du total.
Les poissons jouent un rôle indispensable dans l’environnement marin global, qui subit les pressions de la navigation, de la pollution, de l’eutrophisation côtière et du changement climatique.
Si les tendances actuelles de surpêche se poursuivent, elles entraîneront probablement des changements considérables dans l’ensemble de l’écosystème marin.
Anchois, anguille de sable (poissons industriels)
Espèces vivant en eau froide
Espèces vivant en eau chaude
La dernière décennie a connu un changement profond de l’abondance relative du zooplancton dans la mer du Nord.
L’abondance du copépode Calanus helgolandicus vivant en eau chaude est plus de deux fois supérieure à celle de l’espèce Calanus finmarchicus vivant en eau froide.
Ces données illustrent une tendance générale des populations de zooplancton à se déplacer vers le nord en réponse au changement des conditions climatiques.
La composition de l’écosystème marin change depuis le milieu des années 1980 dans la mer du Nord, tendance qui affecte directement les populations de poissons et les pêches qui en découlent.
Les projections indiquent que le réchauffement mondial changera de plus en plus la composition des écosystèmes dans les océans et entraînera un déplacement des espèces vivant en eau chaude vers des latitudes supérieures.
Données relatives à deux espèces de copépode trouvées dans le centre de la Mer du nordeau chaude: Calanus helgolandicus eau froide: Calanus finmarchicus finmarchicus
Signaux de l'AEE 2004
Déchets d'emballage: encore en augmentation
La prévention a longtemps été la première priorité de la politique de déchets de l'Union européenne : le recyclage et la réutilisation des déchets ne devraient être encouragés que lorsque la production de déchets est inévitable.
Toutefois, l'Europe a légèrement progressé en matière de prévention de déchets d'emballage.
Tandis que de nombreux pays ont a) eint les objectifs de recyclage définis dans la directive de 1994 sur les déchets d'emballage, la quantité de déchets d'emballage continue d'augmenter.
Les données suggèrent que le volume total des déchets continue d'augmenter en Europe.
L'ensemble des déchets se compose de plusieurs origines.
La plus grande englobe les déchets de construction et de démolition, mais les déchets d'emballage sont les plus documentés en termes de quantités produites et traitées.
La production de déchets d'emballage est étroitement associée à la croissance économique et aux schémas de consommation.
De 1997 à 2001, la quantité de déchets d'emballage a augmenté dans 10 des 15 anciens États membres de l'Union européenne, et de 7 % dans l'ensemble de l'Union européenne de l'époque.
Des projections préliminaires suggèrent que les volumes de déchets d'emballage vont probablement continuer à augmenter considérablement à l'avenir (22).
Ce6 e augmentation est en partie imputable à la production de déchets d'emballage proportionnellement supérieure des plus petits ménages, mais également à la croissance du marché interne et au besoin par conséquent plus grand de transporter des marchandises emballées.
En raison du souci croissant de santé et de sécurité alimentaire, la quantité d'emballages alimentaires augmente également.
La directive 94/62/CE du Parlement européen et du Conseil relative aux emballages et aux déchets d'emballage aborde les aspects de gestion des déchets d'emballage de manière générale tout en me6 ant l'accent sur le recyclage et la récupération en définissant des objectifs quantitatifs pour les deux.
Une première analyse (23) suggère que, dans certains pays (p. ex. l'Italie et l'Irlande), la directive a eu un impact positif sur la mise en œuvre de systèmes de gestion des déchets d'emballage.
Toutefois, dans certains pays présentant des taux élevés de recyclage et de récupération (p. ex. le Danemark et l'Autriche) (24), la législation n'a eu qu'une influence limitée puisque leurs systèmes de gestion des déchets étaient en place avant qu'elle n'entre en vigueur.
En règle générale, les pays qui ont mis en œuvre plusieurs instruments ont le mieux a6 eint leurs objectifs.
La directive a été modifiée en janvier 2004, mais comme elle ne contient pas d'objectif de prévention des déchets, elle ne peut avoir qu'un effet indirect sur la prévention des déchets d'emballage.
Le bien-fondé du recyclage en tant que stratégie pour une utilisation plus intelligente des ressources a été récemment remis en question (25), mais le recyclage est, dans la plupart des cas, meilleur pour l'environnement que la récupération d'énergie ou la décharge.
Toutefois, en raison de l'augmentation du coût du recyclage et du pourcentage de matières recyclées, une comparaison des coûts (coûts externes inclus) des alternatives peut limiter l'ampleur de l'augmentation continuelle des objectifs de recyclage.
La production de moins grandes quantités de déchets doit rester l'objectif primordial.
Signaux de l'AEE 2004
Déchets d'emballage: encore en augmentation
Production de déchets d’emballage
(kgparhabitant)
U o a m um e-U ni Espagne Belgique Autriche P
D’importantes quantités de déchets d’emballage sont produites en Europe. Entre 1997 et 2001, l’ensemble des déchets d’emballage a augmenté de 7 % dans l’UE-15.
En 2000–2001, la quantité totale a légèrement baissé, principalement en raison d’une diminution de 12 % en Espagne, mais il est trop tôt pour dire si ce6 e baisse indique un changement de la tendance à la hausse.
Les quantités de déchets d’emballage varient considérablement d’un pays à l’autre, principalement en raison des diverses méthodologies de calcul.
En particulier, certains pays ne font état que des quatre matières clés pour lesquelles les États membres sont obligés de fournir des données: le plastique, le verre, le métal et le papier.
D’autres mentionnent tous les emballages, y compris le bois, ce qui augmente considérablement le poids total enregistré.
Récupération d’énergie
Recyclage
Objectif minimum en 200855 %
Proportion des déchets d’emballage recyclés
Grèce * ys -B as m b
Belgique Autriche
Espagne o rtu ga l*
20 clés en 2002 (% )
Pologne
Ré pu
* Délais prorogés et objectifs revus à la baisse
Signaux de l'AEE 2004
Énergies durables: un long chemin à parcourir
La consommation totale d'énergie continue à croître rapidement, ce qui ne facilite pas le travail de l'Europe pour a) eindre ses objectifs en matière de changements climatiques.
Mieux exploités, le rendement énergétique et les sources d'énergie renouvelables pourraient contribuer de manière significative à instaurer un système énergétique plus durable.
Pour cela, d'importants changements seront nécessaires dans toute l'économie.
La consommation totale d'énergie dans les 25 États membres n'a cessé d'augmenter depuis le milieu des années 90 et ce6 e tendance devrait se poursuivre.
Les combustibles fossiles, principale source d'émission de gaz à effet de serre, devraient rester la première source d'énergie en Europe au cours des 30 prochaines années.
Malgré une certaine croissance en termes absolus, la part des énergies renouvelables ne devrait pas augmenter de manière significative, tandis que celle de l'énergie nucléaire devrait décroître en raison des moratoires et des politiques d'abandon progressif du nucléaire dans plusieurs pays.
La transition vers une politique énergétique durable nécessitera une hausse substantielle des économies d'énergie, du rendement énergétique et de la production d'énergies renouvelables dans tous les secteurs.
La réalisation des objectifs européens et nationaux pour 2010 exige une augmentation sensible en matière d'énergies renouvelables pour laquelle des efforts supplémentaires devront être consentis.
La création de conditions favorables aux énergies renouvelables est un élément essentiel pour accroître leur part de marché.
Cela nécessite un ensemble diversifié de mesures, notamment l'établissement d'objectifs politiques au-delà de 2010 afin d'offrir une sécurité à long terme pour les investisseurs, la mise en place de programmes de soutien et la ‚fixation de prix adéquats' en intégrant la totalité des coûts externes dans les prix énergétiques (par ex. en supprimant les subventions dommageables pour l'environnement).
Un soutien accru aux énergies renouvelables encouragera l'innovation et les nouvelles
La directive sur les services énergétiques (
) proposée récemment est un autre pas dans la bonne direction.
) ( d'énergie réalisées depuis 1991 pouvant être prises en compte dans le calcul de ces objectifs, il existe un risque que les États membres ayant enregistré des progrès plus importants ne se sentent pas contraints de fournir de gros efforts supplémentaires même s'ils disposent encore d'un potentiel exploitable dans ce domaine.
Selon les estimations, il existe aujourd'hui un potentiel d'amélioration du rendement énergétique d'au moins 20 % de manière rentable dans les 15 anciens États membres de l'UE et même davantage dans les 10 nouveaux.
Ce potentiel doit être exploité pour faire progresser l'Europe vers un avenir durable.
Signaux de l'AEE 2004
Énergies durables: un long chemin à parcourir
Progrès prévus vers la réalisation des objectifs du Protocole de Kyoto
Atteinte des objectifs de Kyoto au terme des projections
Non atteinte des objectifs de Kyoto au terme des projections
Danemark* Portugal Belgique Espagne Pays-Bas Slovénie Autriche Luxembourg Italie Allemagne Irlande Finlande Grèce France Suède Royaume-Uni Bulgarie Pologne Slovaquie République tchèque Lettonie Estonie UE-15
Écart entre les projections d’émissions de gaz à effet de serre** et les objectifs du Protocole de Kyoto pour 2010 (points indiciaires)
Les projections montrent qu’avec les politiques nationales existantes et prévues, de nombreux États membres ne parviendront pas à a6 eindre les objectifs fixés et l’UE-15 ne réalisera pas son objectif global (– 8 %).
Les Nouv-10, y compris la Slovénie, estiment actuellement que les politiques et mesures nationales existantes suffiront à respecter leurs engagements.
Le secteur des transports devrait être celui enregistrant la plus forte augmentation en termes d’émissions au sein de l’UE-15.
Le programme européen sur le changement climatique a identifié un certain nombre de politiques et mesures (29) communautaires qui devraient perme6 re, si elles sont entièrement appliquées, d’a6 eindre les objectifs de l’UE.
Les États membres peuvent également utiliser d’autres instruments en vertu du Protocole de Kyoto pour réaliser leurs objectifs (30).
** En 2004, tous les pays doivent présenter des projections actualisées à la Commission européenne.
Charbon, lignite et produits dérivés Pétrole brut et produits pétroliers
Énergies renouvelables Énergie nucléaire Gaz naturel et dérivés
Objectifs indicatifs
Toutes les autres énergies renouvelables
Sources d’énergie renouvelables par rapport à la consommation d’électricité
Déchets industriels et municipaux
Grande énergie hydraulique
20 consommationd’électricité(%)
Espagne
La part des énergies renouvelables dans la consommation brute d’électricité de l’UE-25 est passée de 12 % en 1990 à 14 % en 2001.
Une augmentation substantielle supplémentaire sera nécessaire pour a6 eindre l’objectif indicatif européen de 21 % d’ici à 2010.
La majeure partie de l’électricité actuellement produite à l’aide de sources d’énergie renouvelables provient de systèmes d’énergie hydroélectrique à grande échelle (environ 85 %).
Toutefois, ces derniers ne pourront pas contribuer aux futures augmentations en raison de facteurs environnementaux et d’un manque de sites disponibles.
Une croissance future dans ce type d’énergie devra provenir d’autres sources d’énergie renouvelables, comme les énergies éolienne et solaire, la biomasse et l’énergie hydroélectrique à petite échelle.
République slo
Signaux de l'AEE 2004
Transport: nécessité d'une tarification au coût complet
La demande de transport, et particulièrement de transport routier, connaît une croissance fulgurante.
Ce) e augmentation a des implications dans beaucoup de domaines, notamment la consommation d'énergie, les changements climatiques et la santé humaine.
Le découplage de la demande de transport et de la croissance économique, un objectif clé de la politique européenne en matière de transport depuis plusieurs années, doit encore faire ses preuves.
Les volumes de transport de fret se développent plus rapidement que l'économie
(environ 3 % par an contre 2 % dans les 15 anciens États membres de l'UE) (31).
Cela reflète dans une large mesure les schémas paneuropéens de production et de consommation qui accompagnent le développement du marché interne de l'Union.
Le transport de passagers augmente, quant à lui, au même rythme que l'économie.
Le transport aérien connaît une croissance annuelle de 6 à 9 % tant dans les anciens que dans les nouveaux États membres le l'UE.
Parallèlement, les parts de marché de moyens de transport tels que le train et le bus n'augmentent au mieux que de façon marginale.
Parmi les options de gestion des impacts environnementaux des transports se trouvent l'adaptation des prix afin qu'ils tiennent pleinement compte des coûts externes et la promotion de l'innovation au moyen du renforcement des incitations légales et financières.
Pour que les parts de marché de chaque moyen de transport reflètent leur impact environnemental, il faudrait une adaptation politique perme6 ant d'établir un lien plus étroit entre les prix déboursés par les usagers et l'ensemble des coûts internes et externes de transport.
Les prix sont un facteur important de contrôle de la demande dans une économie de marché et, dans le cas des transports, tant le niveau que la structure du prix final sont pertinents.
Des réglementations visant à lu6 er contre des problèmes tels que la pollution atmosphérique (par ex. par les particules) et le bruit, conjuguées à des incitations à l'investissement, peuvent encourager les innovations dans des modes de transport plus propres, plus sûrs et plus silencieux, ce qui, en retour, perme6 ra de réduire les coûts externes.
Il existe un consensus clair sur le fait que le prix des transports ne couvre pas entièrement les coûts externes engendrés par ces activités, malgré l'existence de divergences sur les montants exacts à payer.
Contrairement aux déclarations d'intention, des charges variables pour le transport routier de fret ont en fait été réduites entre 1998 et 2001.
La variable la plus importante concerne la taxation des carburants, mais leurs prix demeurent dans la même fourche6 e depuis plus de 20 ans.
La mise en œuvre d'une tarification au coût complet pourrait perme6 re de réduire les impacts environnementaux tout comme la régulation des polluants atmosphériques a provoqué une diminution substantielle des émissions réglementées.
Signaux de l'AEE 2004
Transport: nécessité d'une tarification au coût complet
Évolution des transports et produit intérieur brut
Produit intérieur brut
(Indice100en1995) fretetproduitintérieurbrut
La politique de découplage de la demande de transport et de la croissance économique n’a pas porté ses fruits, que ce soit pour le transport de fret ou de passagers.
Avec un taux d’environ 3 % par an, le transport de fret progresse plus vite que le produit intérieur brut (PIB), qui a une croissance annuelle d’environ 2 %.
Le transport de passagers augmente, quant à lui, au même rythme que le PIB.
Les causes sont complexes, mais largement liées à des facteurs socio-économiques tels que le développement du marché interne de l’UE, principal responsable de l’augmentation des transports de fret.
En ce qui concerne le transport de passagers, l’utilisation croissante de la voiture pour les trajets vers le bureau, les loisirs et le tourisme est à mentionner.
Gaz à effet de serre*
Émissions de polluants atmosphériques dues au transport
Particules**
Les émissions de dioxyde de carbone ne cessent d’augmenter, la demande de transport dépassant les améliorations en matière d’émissions liées à l’énergie.
Les réductions d’émissions de particules (24 %), de monoxyde de carbone (46 %), d’oxydes d’azote (24 %), de composés volatils organiques (47 %) et de plomb (100 %) sont dues, d’une part, aux innovations dans les technologies de traitement des gaz d’échappement et, d’autre part, aux modifications dans la composition des carburants.
Nous assisterons à de nouvelles améliorations lorsque des réglementations encore plus strictes seront appliquées dans les prochaines années et en raison du remplacement des anciens véhicules par de nouveaux.
Le dioxyde de soufre représente un cas particulier: des réductions drastiques des émissions liées au transport routier (61 %) ont été compensées par une augmentation égale de ces émissions dans le transport maritime international.
Dans les faits, l’exposition de la population au dioxyde de soufre a été réduite, mais pas les émissions totales.
Grèce
Belgique
Suède
Espagne
Total des taxes variables sur véhicules lourds (euro/km)
Signaux de l'AEE 2004
Pollution atmosphérique: problèmes sanitaires dans les villes
De fortes concentrations d'ozone au niveau du sol et de fines particules posent des problèmes pour la santé humaine dans les villes.
Malgré des réductions d'émissions, une grande part de la population urbaine européenne reste exposée à des concentrations de ces polluants dépassant les niveaux fixés pour la protection sanitaire.
Des actions supplémentaires de réduction de la pollution sont nécessaires, d'autant que les limitations et les objectifs pourraient être renforcés en raison des preuves de plus en plus nombreuses des impacts sanitaires de concentrations inférieures aux valeurs actuelles.
32 sont liés car ils possèdent les mêmes précurseurs (
) x et les composés organiques volatils non méthaniques (COV-NM).
L'inhalation, tant d'ozone que de particules, a des effets néfastes sur la santé humaine, notamment l'aggravation de problèmes respiratoires commel'asthme (après une brève exposition), des maladies respiratoires et cardiovasculaires et une mortalité prématurée (après une
Ces impacts sanitaires sont provoqués par de fortes concentrations présentes principalement dans les zones urbaines d'Europe centrale, orientale et méridionale.
Des niveaux élevés de particules sont observés tout au long de l'année, tandis que le problème de l'ozone se pose principalement durant les mois d'été.
Le niveau d'ozone a été particulièrement élevé pendant la vague de chaleur de l'été 2003.
Certaines personnes sont plus sensibles à de fortes concentrations d'ozone et de fines particules que d'autres.
Les effets les plus graves sont généralement observés chez les enfants, les asthmatiques et les personnes âgées, ainsi que chez les personnes faisant de l'exercice en plein air.
Malgré de récentes réductions des émissions de précurseurs d'ozone et de fines particules (respectivement de 30 et 36 % de 1990 à 2001), jusqu'à 45 % de la population urbaine européenne serait encore exposée à des concentrations de particules dépassant les valeurs limites et jusqu'à 30 % à des concentrations d'ozone supérieures aux niveaux cibles pour la protection de la santé humaine.
Les baisses d'émissions réalisées jusqu'à aujourd'hui sont surtout la conséquence de l'introduction de catalyseurs sur les nouveaux véhicules et de la mise en œuvre de la directive communautaire sur les solvants qui a permis de réduire les émissions issues de la production industrielle.
Des preuves s'accumulent aujourd'hui quant à l'existence d'effets néfastes pour la santé à des niveaux de concentration de fines particules et d'ozone inférieurs aux valeurs actuellement établies pour la protection de la santé.
Des discussions sont en cours dans le cadre du programme‚'Air pur pour l'Europe' (35) de l'UE qui pourraient déboucher sur la présentation de limites reconsidérées et éventuellement renforcées.
Parmi les propositions en discussion se trouvent des objectifs de réduction à long terme pour 2020 tant sur le plan des concentrations atmosphériques que sur celui des émissions de polluants.
Des mesures technologiques, des options de gestion de la demande et des instruments économiques sont également envisagés.
Signaux de l'AEE 2004
Pollution atmosphérique: problèmes sanitaires dans les villes
Exposition de la population urbaine à des niveaux de pollution supérieurs aux valeurs limites de l’UE
Le système européen d’information sur la qualité de l’air, Airbase, comprend des données concernant
Particules** les particules (PM
Temps (années) l’ozone et le dioxyde d’azote.
Entre 1996 et 2001, 25 à 45 % de la population urbaine a été exposée à des concentrations de particules supérieures aux valeurs limites de l’UE et 20 à 30 % à des concentrations d’ozone dépassant les valeurs cibles de l’UE pour ce gaz.
La population urbaine pour laquelle une estimation d’exposition peut être établie est passée de 51 à 103 millions de personnes sur la même période.
Émissions de précurseurs d’ozone
Portugal Espagne Belgique Irlande Autriche Danemark Grèce UE-15 France Slovénie Luxembourg Pays-Bas Suède Italie Finlande Allemagne Hongrie Royaume-Uni Roumanie Pologne République tchèque République slovaque Bulgarie Lituanie Lettonie
Écart entre les émissions de précurseurs* d’ozone et les objectifs de la directive relative aux plafonds nationaux d’émissions ou les objectifs du Protocole de Gothenbourg(Points indiciaires de distance entre les émissions et la progression linéaire vers l’objectif)
En 2001, le pays est en passe d’atteindre son objectif
En 2001, le pays n’est pas en passe d’atteindre son objectif
Particules*
), les dépassements sont surtout
10 observés dans des régions d’Europe ayant un climat sec et continental.
40˚ problèmes dans les pays humides et maritimes car les précipitations débarrassent efficacement l’air des particules d’aérosol. Les concentrations de dioxyde
) supérieures aux valeurs limites
Signaux de l'AEE 2004
Selon les prévisions, le climat devrait continuer à changer, dans le monde et en Europe, au cours des 100 prochaines années.
Des éléments de plus en plus nombreux tendent à démontrer les impacts du changement climatique sur la santé de l'homme et de l'écosystème ainsi que sur la viabilité économique.
Des réductions substantielles des émissions de gaz à effet de serre seront indispensables pour que l'Europe a) eigne ses objectifs d'émission à court terme.
Des mesures d'adaptation doivent également être mises en place pour gérer les impacts négatifs du changement climatique.
La lu6 e contre le changement climatique est une priorité environnementale essentielle pour l'Union européenne.
La température moyenne en Europe a augmenté de 0.95 °C au cours des 100 dernières années et devrait encore s'élever de 6.3 °C d'ici à l'an 2100, ce qui contraste avec l'objectif indicatif de l'Union européenne de limiter l'augmentation mondiale de la température à 2 °C à long terme.
Le niveau des mers monte également (jusqu'à 0.2 m sur les cent dernières années) et devrait poursuivre ce6 e tendance.
Des impacts sur les glaciers sont également visibles, toutes les régions glaciaires d'Europe, à une exception près, se réduisant (36).
Les conséquences des changements climatiques comprennent des pertes économiques causées par des événements météorologiques et climatiques tels que des inondations, des tempêtes et des sécheresses.
En Europe, ces pertes ont augmenté de manière substantielle au cours des 20 dernières années pour a6 eindre une moyenne de 10 Mrd EUR dans les années 1990.
Le nombre annuel de désastres météorologiques et climatiques en Europe a doublé au cours des années 1990 comparativement à la décennie précédente, tandis que les événements non climatiques tels que les tremblements de terre sont restés constants.
Quatre des cinq années ayant connu les plus importantes pertes économiques sont ultérieures à 1997.
Un autre impact a été une augmentation d'environ 10 jours de la saison moyenne de végétation en Europe sur les 20 dernières années.
Cependant, les projections indiquent que ce développement positif pourrait être contrebalancé dans certaines régions par un risque accru de pénurie d'eau, qui endommagerait la végétation.
Ce6 e évolution de la longueur de la saison de végétation pourrait rendre indispensables des mesures d'adaptation et des modifications des stratégies de protection de la nature et l'agriculture.
Le Protocole de Kyoto a fixé l'objectif de ramener les émissions de gaz à effet de serre des pays industrialisés à un niveau de 5 % inférieur à ceux de 1990 pour la période 2008–2012.
Une étude récente confirme les estimations selon lesquelles l'a6 énuation des changements climatiques à plus long terme nécessiterait une réduction bien plus importante des émissions dans le monde (37).
Plusieurs États membres de l'Union européenne ont établi des objectifs indicatifs pour une réduction substantielle de leurs émissions.
Par exemple, le Royaume-Uni et l'Allemagne ont des objectifs de réduction de 60 et 30 % (par rapport aux niveaux de 1990), devant être a6 eints respectivement pour 2050 et 2030.
Même si l'Europe et d'autres régions ont considérablement réduit leurs émissions de gaz à effet de serre au cours de ces dernières décennies, le système climatique devrait continuer à se modifier dans les prochains siècles, et ce, en raison du délai important qu'il faudra a6 endre avant que les politiques de réduction des émissions aient un effet sur les concentrations de gaz à effet de serre et, ensuite, sur le climat.
Dès lors, outre la réduction des émissions, le besoin d'une adaptation aux changements climatiques est de plus en plus pressant, tant dans les pays en voie de développement, qui sont les plus vulnérables, qu'en Europe.
Signaux de l'AEE 2004
Tendances observées au niveau des températures en Europe
Annuel
Été at ur es c la e v
(en com par o lu ti on des te m p ér Év
Évolution moyenne des glaciers européens
Changements observés dans la longueur de la saison de végétation
* Bilan de masse nette spécifique (en cumul), à savoir évolution nette du volume de glace exprimé en quantité équivalente d’eau liquide répartie sur toute la surface du glacier (m/an).
La saison annuelle moyenne de végétation dans la plupart des régions d’Europe s’est allongée d’environ 10 jours au long des 20 dernières années et se prolongera davantage dans le futur.
La biomasse fraîche (aiguilles et feuilles) de la végétation a augmenté de 12 %, ce qui indique une meilleure croissance des plantes.
Ces effets positifs de la hausse des températures sur la croissance des plantes pourraient être contrebalancés par un risque accru de pénurie d’eau qui endommagerait la végétation.
Certaines plantes et arbres ont besoin de températures basses en hiver pour déclencher l’éclosion des bourgeons au printemps.
Ces espèces ne peuvent plus pousser dans des régions où les températures hivernales deviennent trop élevées.
Ces données ne couvrent pas la France, l’Italie, l’Espagne et le Portugal.
Signaux de l'AEE 2004
Chapitre
Sources des informations
Nom de l'indicateur dans les 'Signaux de l'AEE 2004'
Secrétariat des Nations unies, Division de la population du Département des affaires économiques et sociales
L'Europe en 2004: Croissance démographiqueune perspective environnementale
Consommation énergétique et produit intérieur brut
Base de données macroéconomiques annuelles (Ameco), DG ECFIN, Commission européenne.
Tendances de l'emploi en Europe, au Japon et aux États-Unis
Territoire construit
Secrétariat des Nations unies, Division de la population du Département des affaires économiques et sociales
Commission européenne
Dépenses au titre du développement rural
Populations d'oiseaux
Zones d'agriculture biologique
Agence européenne pour l'environnement (Eurowaternet)
Pollution de l'eau:gestion des nitrates
Agence européenne pour l'environnement (Eurowaternet)
Concentrations en nitrate dans les nappes phréatiques
Agence européenne pour l'environnement (Eurowaternet)
Nature: Mise en œuvre de la directive optimisation de la sur les habitatsvaleur des zones protégées
Conseil de l'Europe PNUE/WCMC (World Conservation Monitoring Centre)AEE, CDDA (base de données de l'AEE)DG Environnement (directives oiseaux et habitats)
DG Pêche, Commission européenne
Prises de poissons supérieures aux limites de sécurité
DG Environnement
Production de déchets d'emballage
DG Environnement
Déchets d'emballage: encore en augmentation
Traitement des déchets d'emballage
DG Environnement
Proportion des déchets d'emballage recyclés
Signaux de l'AEE 2004
Chapitre
Sources des informations
Nom de l'indicateur dans les 'Signaux de l'AEE 2004'
Eurostat, DG TREN, CEE-ONU, Conférence européenne des ministres des Transports (CEMT)
Transport: nécessité d'une tarification au coût complet
Agence européenne pour l'environnement,CCNUCC/EMEP
Émissions de polluants atmosphériques dues au transport
DG TREN, Conférence européenne des ministres des transports
Progrès pour les redevances calculées en fonction de la distance pour le transport routier sur autoroutes (poids lourds)
Pollution Exposition de la population DG Environnement (Décision d'échange atmosphérique: urbaine à des niveaux de d'informations), Airbaseproblèmes pollution supérieurs aux valeurs Eurostatsanitaires dans les limites de l'UE villes
Émissions de précurseurs d'ozone
CEE-ONU/CPATLD/EMEPCCNUCCDG Environnement (mécanisme de contrôle européen, Directive NEC)Eurostat
DG Environnement (Décision d'échange d'informations), Airbase, Eurostat
Exposition de la population urbaine: variations géographiques
Tendances observées au niveau Unité de recherches climatiques, University of des températures en Europe East Anglia, Norwich, R-U
Évolution moyenne des glaciers Frauenfelder, 2003 (Service mondial de européenssurveillance des glaciers)
Changements observés dans la longueur de la saison de végétation
Signaux de l'AEE 2004
Qualité des données
Chapitre
Nom de l'indicateur
Lien vers l'ensemble de base des indicateurs (oui/non)/(nom)
Pays Données Qualité couvertsles plus des récentesdonnées
L'Europe en 2004: une perspective environnementale
Consommation énergétique Ouiet produit intérieur brut
Consommation totale d'énergie
Comparaison de la croissance de l'emploi et de la productivité du travail en Europe, au Japon et aux États-Unis
Territoire construit
2000 (ou données disponibles les plus récentes)
Consommation directe de matières
Dépenses au titre du développement rural
Diversité des espèces
Zones d'agriculture biologique AEE-31
Zones d'agriculture biologique
12 pays
Pollution de l'eau: gestion des nitrates
24 pays
Substances nutritives dans les eaux douces
Concentrations en nitrate dans les nappes phréatiques
Prises de poissons supérieures aux limites de sécurité
Oui
Déchets d'emballage: encore en augmentation
Production et recyclage des déchets d'emballage
Production de déchets d'emballage
Production et recyclage des déchets d'emballage
Traitement des déchets d'emballage
Proportion des déchets d'emballage recyclés
Production et recyclage des déchets d'emballage
Signaux de l'AEE 2004
Qualité des données
Chapitre
Nom de l'indicateur
Consommation totale d'énergie
Sources d'énergie renouvelables par rapport à la consommation d'électricité
Évolution des transports et Ouiproduit intérieur brut
Transport: nécessité d'une tarification au coût complet
Émissions de polluants atmosphériques dues au transport
Émissions de gaz à effet de serre et moyens de lutte,émissions de substances acidifi antes,émissions de précurseurs d'ozone,émissions de précurseurs de particules primaires et secondaires
Progrès pour les redevances calculées en fonction de la distance pour le transport routier sur autoroutes (poids lourds)
Dépassements des valeurs limites pour la qualité de l'air dans les zones urbaines
Pollution atmosphérique: problèmes sanitaires dans les villes
Exposition de la population Ouiurbaine à des polluants atmosphériques au-dessus des valeurs limites: carte des variations entre les pays
Précurseurs d'ozone
Émissions de précurseurs d'ozone
Dépassements des valeurs limites pour la qualité de l'air dans les zones urbaines
Exposition de la population Ouiurbaine à des polluants atmosphériques au-dessus des valeurs limites: carte des variations entre les pays
Températures mondiales et européennes
Changement climatique: Tendances observées au multiplication des niveau des températures preuves d'impactsen Europe
1999 (données disponibles pour 2003 mais réparties sur 5 ans)
Évolution moyenne des glaciers européens
Changements observés dans la longueur de la saison de végétation
Pays sélec- tionnés
Étoiles: =haute, =moyenne et =basse qualité
Signaux de l'AEE 2004
Documents complémentaires
Toutes les données utilisées dans ce rapport se trouvent dans le fichier Excel correspondant 'Data for Signals 2004' téléchargeable dans le répertoire Signals de l'AEE 2004 à l'adresse h6 p://reports.eea.eu.int/
Les fiches d'informations thématiques peuvent être téléchargées à l'adresse h6 p://themes.eea.eu.int/indicators/
Les définitions des termes se trouvent dans le glossaire multilingue de l'AEE à l'adresse h6 p://glossary.eea.eu.int/EEAGlossary/
AEE (2003); Air pollution by ozone; Topic report No 3/2003 (Pollution atmosphérique par l'ozone; Rapport thématique N° 3/2003)
AEE (2004a); Air pollution in Europe 1990–2000; Topic report No 4/2003 (Pollution atmosphérique en Europe 1990–2000; Rapport thématique N° 4/2003)
Signaux de l'AEE 2004
Documents complémentaires
(Agriculture et environnement dans les pays candidats à l'adhésion: conséquences de l'application de la politique agricole commune de l'Union européenne; Rapport sur les questions environnementales N° 37´)
Références générales de la Commission européenne
Sixième programme d'action pour l'environnement; COM (2001) 31 final final
Commission européenne (2001b); Développement durable en Europe pour un monde meilleur: stratégie de l'Union européenne en faveur du développement durable; COM (2001) 264 final final
Signaux de l'AEE 2004
Remarques
) Devenir l'économie de la connaissance la plus compétitive et la plus dynamique du monde, capable d'une croissance économique durable accompagnée d'une amélioration quantitative et qualitative de l'emploi et d'une plus grande cohésion sociale.
Commission européenne (2002b).
) Élaboration des décisions basée sur la connaissance; plus grande implication des parties prenantes; développement accru de la législation-cadre; davantage d'analyses ex post des effets et de l'efficacité; davantage d'évaluations ex ante de l'impact du développement durable.
4) AEE (2004) p. 24; Rapport d'appui pour le rapport de l'AEE sur l'état de l'environnement et les
( perspectives pour 2005: consommation et environnement en Europe, tendances et avenir, AEE.
) Par exemple, des économies d'échelle signifient qu'un ménage de deux personnes utilisera 20 % moins d'énergie que deux ménages d'une personne.
Un ménage de deux personnes est également censé utiliser 300 litres d'eau par
2 jour, tandis qu'un ménage d'une personne en utilise environ 210 par jour.
) Le terme 'intensification agricole' désigne une grande variété de processus, notamment la mécanisation, la plus grande utilisation d'engrais et de pesticides par hectare, l'augmentation de la charge de bétail à l'hectare et la moins grande diversité des cultures par exploitation agricole.
EU common agricultural policy (Agriculture et environnement dans les pays candidats à l'adhésion: conséquences de l'application de la politique agricole commune de l'Union européenne). Copenhague.
13) Toutefois, la géologie sous-jacente joue également un rôle clé dans la détermination de l'ampleur de la
14) Pour être précis, cette donnée se rapporte aux masses d'eau souterraine pour lesquelles des chiffres
( sont disponibles.
Des données sont disponibles pour la plupart des masses d'eau souterraine utilisées pour l'eau potable, mais pas nécessairement pour les plus profondes, les plus anciennes, qui sont moins souvent utilisées à cet effet.
Il est vraisemblable que ces dernières seront également contaminées puisque la pollution par les nitrates s'infiltre vers le bas.
Synthèse des rapports des États membres de 2000.
Commission européenne, Luxembourg, 2002.
) Pretty, et al., Essex University (2002); cité dans AEE (2003) Development of storylines for the integrated environmental assessment of water (Développement de scénarios pour l'évaluation environnementale intégrée de l'eau), troisième projet.
17) (…) Les normes de la directive concernant l'eau potable s'appliquent à l'eau traitée aux dépens du
( consommateur, pas à la masse d'eau.
18) Cette valeur totale n'inclut pas les coûts de réponse à la politique, à savoir ceux encourus par la
( réponse à l'eutrophisation via le contrôle et le traitement [dans AEE (2003); Development of storylines for the integrated environmental assessment of water (Développement de scénarios pour l'évaluation environnementale intégrée de l'eau), troisième projet].
19) Par exemple, la Convention de Ramsar concernant les terres humides, les directives sur les oiseaux et
( les habitats européens et le réseau Natura 2000.
20) Plan d'action de Durban, septembre 2003.
Signaux de l'AEE 2004
Remarques
22) AEE (2003); Résultats préliminaires de la modélisation macroéconométrique (projection de base);
( étude d'appui entreprise pour le rapport de l'AEE sur l'état de l'environnement et les perspectives pour 2005.
( countries (Évaluation de la mise en œuvre des politiques de déchets d'emballage dans cinq pays de l'UE), rapport intermédiaire.
24) Pays englobés dans l'étude: Danemark, Autriche, Irlande, Italie et Royaume-Uni.
27) Calcul à réaliser sur la base de la consommation moyenne d'énergie au cours des cinq années civiles
( précédant immédiatement la mise en œuvre de la directive.
28) La proposition exige aussi de la part des États membres la mise en place de cadres réglementaires
( pour l'élimination des obstacles à la création et à l'application de politiques de rendement énergétique.
29) Y compris: le système d'échange de droits d'émission de gaz à effet de serre de l'UE, débutant
( en 2005; la promotion de l'électricité produite à partir de sources d'énergie renouvelables; la promotion de la production combinée de chaleur et d'électricité; l'amélioration des performances énergétiques des bâtiments et de l'efficacité énergétique des grandes installations industrielles; la promotion de l'utilisation de mécanismes à bon rendement énergétique; et la réduction des émissions moyennes de dioxyde de carbone des véhicules particuliers neufs.
30) Ces instruments sont la mise en œuvre conjointe avec les pays industrialisés d'Europe orientale;
( le mécanisme de développement propre avec les pays en voie de développement; et les 'puits' de carbone (forêts et terres arables).
Certains pays ont déjà commencé à affecter et à dépenser des ressources financières substantielles sur des projets de ce type.
32) Les précurseurs sont des substances chimiques produisant d'autres substances.
( d'études de séries chronologiques sur la pollution de l'air et la santé). Health Effects Institute (HEI). Mai 2003. http://www.healtheffects.org/Pubs/TimeSeries.pdf; US EPA (2003); site Web (brochure sur le PM
Matter, Ozone and Nitrogen Dioxide (Aspects sanitaires de la pollution atmosphérique par matières particulaires, ozone et dioxyde d'azote).
Rapport d'un groupe de travail de l'Organisation mondiale de la santé (OMS). Bonn, Allemagne.
13–15 janvier 2003
35) CAFE (2003); groupe de travail sur les matières particulaires.
Rédaction d'un second rapport sur les
( matières particulaires, août 2003.
( climatiques en Europe: aujourd'hui et demain) (en presse).
) Le WBGU (2003) a proposé de réduire les émissions mondiales de CO produites par les combustibles
38) Impacts des changements climatiques dans l'Arctique et informations sur les glaces de l'océan Arctique
Agence européenne pour l'environnement
Signaux de l'AEE 2004Mise à jour de l'Agence européenne pour l'environnement sur des questions sélectionnées
Luxembourg: Office des publications officielles des Communautés européennes
L’environnement en Europe
Région paneuropéenne — groupes de pays utilisés dans cerapport
Europe occidentale et centrale (EOC)
Union européenne — 25 États membres (UE–25)
Balkans occidentaux
Bulgarie et Roumanie
L’environnement en Europe
Le processus baptisé « Un environnement pour l’Europe » réunit désormais 56 pays répartis sur trois continents, en vue de relever conjointement les déis environnementa ux.
Ain de soutenir ce processus, l’Agence européenne pour l’environnement a préparé une série d’évaluations environnementales pour la région paneuropéenne, destinées à fournir des informations politiquement pertinentes, iables et récentes concernant les inte ractions entre l’environnement et la société.
La première analyse approfondie de l’état de l’environnement paneuropéen a été présentée à Soia en 1995.
Des évaluations actualisées ont été présen tées lors des conférences ministérielles d’Aarhus en 1998 et de Kiev en 2003.
Le présent rapport est le quatrième de la série.
Dans la mesure du possible, il évalue les progrès réalisés, principalement au regard des objectifs dusixième programme d’action pour l’environnement de la Communauté européenne et de la stratégie environnementale pour les pays d’Europe de l’Est, du Caucase et d’Asie centrale.
Ce rapport a été élaboré en étroite collaboration avec diverses organisations internationales, institution s gouvernementales et organisations non gouvernementa les de l’ensemble de la région.
Malgré une avancée notable dans la promotion des politiques environnementales et du développement durable dans la région paneuropéenne, force est de constater que des « carences de mise en œuvre » persistent en ce qui concerne l’adoption d’approches politiques intégrées.
Contexte de la quatrième évaluation
Paneuropéen et régional
La quatrième évaluation de l’environnement paneuropéen n a r
Source: sur la base de la igure 1.5 de la quatrième évaluation.
La qualité des informations relatives à l’environnement varie encore au sein de la région, la disponibilité et la iabilité des données divergeant largement.
La marge de progression reste considérable en ce qui concern e l’accessibilité, mais également la comparabilité et la iabilité des données et informations clés.
Tendances socio-économiques
La région paneuropéenne jouit d’une riche diversité culturelle et environnementale.
Plus de 870 millions de personnes y vivent, dont plus de la moitié en Europe occidentale et centrale (EOC), ce qui fait de l’Union européenne (UE) l’une des zones les plus densément peuplées de la planète, avec plus de 100 habitants au kilomètre carré.
Ces chiffres sont en lagrant contr aste avec ceux des populations relativement clairsemées d’Europe orientale et d’Asie centrale, où la densité de population est nettement inférieure à 20 habitants au kilomètre carré.
La reprise économique des dernières années a entraîné une augmentation du revenu national dans pratiqueme nt tous les pays de la région paneuropéenne.
Les taux de croissance économique sont particulièrement élevés en Europe du Sud-Est (ESE) et dans les pays de l’Europe orientale, du Caucase et de l’Asie centrale (EOCAC)
La région paneuropéenne et ses sous-régions : principaux indicateurs socio-économiques pour 2005
Revenu (PIB par habitant, USD)
AELE et reste de l’EOC
Reste de l’ESE
Source: sur la base du tableau 1.2 de la quatrième évaluation.
Produits agricoles
Combustibles et produits miniers
Toutefoi s, la région EOCAC dépend encore largement de l’extractio n de minéraux et de l’agriculture, ce qui entraîne so uvent des pressions environnementales considérables et des volumes importants de déchets.
Entre 1990 et 2007, période au cours de laquelle l’
UE des 15 s’est élargie à 27 États membres, le nombre d’États indépendants dans l’ensemble de la région e st passé de 33 à 53.
Environnement et santé : qualité de l’air
La pollution atmosphérique, principalement due aux particules ines et à l’ozone au niveau du sol, deme ure une menace signiicative pour la santé.
Elle entraîn e une diminution de l’espérance de vie dans l’EOC d’environ un an et affecte le bon développement des enfants.
La plupart des polluants atmosphériques ont augment é de plus de 10 % dans l’EOCAC en raison de la reprise économique, de l’intensiication des transports et d u manque d’eficacité des politiques de protection con tre la pollution atmosphérique.
La qualité médiocre des données dans l’EOCAC empêche une analyse détaillée de la qualité de l’air et de ses conséquences.
Évolution des émissions en pourcentage (2000–2004)
Composés organiques
Particules (PM
Source : tableau 2.2.1 de la quatrième évaluation.
Environnement et santé : eaux intérieures
Plus de 100 millions de personnes dans la région paneuropéenne n’ont toujours pas accès à l’eau potable et à des installations sanitaires appropriées. Dans l’EOCAC et l’ESE, la qualité de l’alimentation en eau et des services sanitaires n’a cessé de se dégrader au cours des 15 dernières années, touchant en majorité les populations rurales.
Un tiers de la population paneuropéenne vit dans des pays où les ressources en eau subissent d’importantes pressions.
Les pertes élevées dues aux fuites dans les réseaux de distribution, la gestion et l’entretien médiocres des systèmes d’irrigation et les schémas de culture non durables ne font qu’exacerber les impacts des séche resses et de la pénurie d’eau.
Bassins versants touchés par des inondations (1998–2005)
Environnement et santé : sol
Depuis la conférence de Kiev, des progrès ont été r éalisés à la fois dans l’élaboration des politiques et dans la disponibilité des informations.
Cependant, il est e ncore trop tôt pour noter une amélioration manifeste concernant l’état des ressources du sol.
Au vu de la complexité des risques actuels, en part iculier le changement climatique, il est nécessaire de repe nser les mécanismes qui permettent d’améliorer les connaissances en la matière, ain de soutenir l’acti on dans le domaine des sols.
Les échanges de meilleures pratiques entre les pays et régions présentant des conditions pédologiques simi laires pourraient contribuer à réduire les coûts de réhabilitation de sites pour un grand nombre de menaces et à fourn ir une base solide de coopération.
Aperçu des activités économiques entraînant une pollution des sols dans certains pays de l’EOC et de l’ESE (% de sites examinés)
Autres 9 %
Production industrielle et services commerciaux36 %
Activité militaire 1 %Activité minière 2 %
Déversements sur le sol liés aux transports 3 %
Centrales électriques 4 %
Traitement et élimination des déchets industriels 9 %
Industrie pétrolière 17 %
Source : igure 2.4.2 de la quatrième évaluation.
Environnement et santé : produits chimiques dangereux
Dans l’Union européenne, la production de p roduits chimiques toxiques a augmenté presque au même rythme que la production chimique totale et toutes deux on t progressé plus rapidement que le PIB.
La mondialisation entraîne un glissement des charge s environnementales vers les pays en développement et une réimportation des dangers via la pollution transfrontalière et les produits contaminés.
Récemment, de nouvelles réglementations et politiqu es importantes pour la gestion des produits chimiques ont été approuvées, à la fois à l’échelle européenne et internationale.
Pour l’UE, citons notamment le règl ement
Au niveau international, l’Appr oche stratégique de la gestion internationale des produi ts chimiques (ASGIPC) a été adoptée en 2006.
En outre, le Système général harmonisé de classiica tion et d’étiquetage (SGH) a été approuvé et la Conventio n de
Stockholm sur les polluants organiques persistants
(POP) ainsi que la Convention de Rotterdam sur la procédure de consentement préalable en connaissance de cause (CIP) sont entrées en vigueur.
Ces dernières années, les émissions de gaz à effet de serre ont augmenté dans la plupart des pays europée ns et devraient d’ailleurs continuer à s’intensiier à l’avenir.
Un grand nombre de pays européens ont adopté des programmes nationaux visant à réduire ces émissions
Nations unies sur les changements climatiques, et s a première période d’engagement ne représentent qu’un début dans la lutte contre les changements climatiq ues.
Les émissions globales devront être réduites de 50 % d’ici 2050, de manière à limiter les augmentations de température à un maximum de 2 °C par rapport aux niveaux préindustriels. Cet objecti f a été ixé par l’Union européenne pour éviter, à l’avenir, des conséquences inacceptables induites par les changem ents climatique s .
Évolution des émissions totales de gaz à effet de serre
Évolution depuis Kiev
Source : igure 3.4 de la quatrième évaluation.
Estimation des changements concernant les débits fluviaux annuels en Europe pour les années 2070 par rapport à 2000
Sur la base des données de deux modèles climatiques différents : ECHAM4 (gauche) et H a d C M 3 (droite)
Légères modifications
Au g m en ta tio n s couvert par le rapport
Même avec de solides programmes d’atténuation, cert ains impacts inévitables du changement climatique risque nt d’affecter la plupart des secteurs de l’économie et les ressources naturelles.
C’est pourquoi il est égalem ent urgent de développer et de mettre en œuvre des politiques et des mesures d’adaptation à ces impacts dans tous les secteurs de la société.
L’appauvrissement de la biodiversité et la perte de services écosystémiques demeurent au centre des préoccupations dans la région paneuropéenne.
Par ailleurs, dans cette région, le nombre d’espèces al logènes envahissantes ne cesse d’augmenter.
Le principal objectif de la résolution de Kiev, à savoir enrayer la perte de biodiversité dans la rég ion avant 2010, ne pourra être réalisé sans des efforts et des ressources supplémentaires considérables.
Pourt ant, des programmes de communication, d’éducation et de sensibilisation du public sont mis en œuvre, conformément à la résolution de Kiev.
Évolution du développement de stratégies nationales relatives aux espèces envahissantes
Une stratégie nationale concernant les espèces allogènes envahissantes est établie ou en cours de développement
Espèces allogènes envahissantes explicitement reconnues dans les stratégies/plans d’action nationaux sur la biodiversité signalés à la
Action pour les espèces allogènes envahissantes non identifiée au niveau national
Aucune information
Source : igure 4.12 de la quatrième évaluation.
Ampleur de l’abattage illégal dans les pays sélectionnés (2000–2004)
Aucune donnée
Non couvert par le rapport
Les préoccupations environnementales sont de plus en plus intégrées dans les secteurs de l’agriculture e t de la forêt. Toutefois, l’agriculture exerce toujours une pression importante sur la diversité biologique.
« d’intérêt naturel élevé » pour 2006, n’a pas été at te in t .
Environnement marin et côtier
L’eutrophisation reste problématique dans toutes les mers fermées et eaux marines protégées de l’ensemble de la région paneuropéenne.
La réduction des sources diff uses de nutriments, provenant de l’agriculture en partic ulier, demeure un déi majeur et nécessite une action renfo r c é e .
La surpêche est toujours largement répandue dans to utes les mers paneuropéennes.
De meilleures politiques e t une application plus stricte de la législation sont néc essaires à la reconstitution des stocks de poissons, en particulier pour contrer la pêche illicite, mais également pour réduire les impacts de la pêche sur l’ensemble de l’écosystème marin.
Changement de l’occupation des terres dans la zone côtière de 10 km de 17 des 22 États côtiers membres de l’UE (1990–2000)
Changement net de l’occupation des terres en % de l’année initiale
Espaces non bâtis et sols nus
Terres arables et cultures permanentes
Pâturages et terres Zones humidesagricoles mixtes
Source : igure 5.11 de la quatrième évaluation.
Déversements accidentels de pétrole dans les mers européennes
Tonnes de pétrole déversé Nombre d’accidents (lors d’accidents > 7 tonnes) > 7 tonnes 20
Évolution depuis Kiev
Nombre d’accidents > 7 tonnes Pétrole déversé
Source : igure 5.8 de la quatrième évaluation.
Le changement climatique est susceptible d’affecter les mers et les côtes, et a fortiori les organismes mar ins.
Les politiques d’adaptation devraient inclure des mesures visant à réduire d’autres pressions, non climatiques, de sorte à accroître la résilience des écosystèmes marins et des zone côtières face au changement climatique.
Les actions entreprises en vertu des conventions régionales sur la mer et des politiques communautai res ont amélioré la qualité de l’eau dans les mers occidentales, notamment eu égard à certaines substa nces dangereuses.
Les politiques visant l’amélioration d e l’état généralement médiocre de l’environnement mari n et côtier européen doivent s’appuyer sur une approche écosystémique.
Consommation et production durables
Depuis la conférence de Kiev, le concept de consomm ation et de production durables occupe une place de plus en plus importante dans l’agenda politique.
Toutefois, peu de résultats concrets ont vu le jour et des stratég ies de mise en œuvre ainsi que des outils de mesure des impacts environnementaux doivent être mis en place.
Les niveaux d’utilisation des ressources par habita nt sont restés stables dans toutes les régions ces der nières années et il a été possible, dans une certaine mesure, de dissocier cette utilisation de la croissance économ ique.
L’eficacité de l’utilisation des ressources varie considérablement d’un pays à l’autre.
Elle est bien plus élevée au sein de l’UE-15 que dans l’UE-10 et les pays de l’ESE, et est jusqu’à 20 fois supérieure à celle de la région d’ EOCAC .
Les modèles de consommation évoluent rapidement sous l’effet des changements socio-économiques.
Les catégories de consommation exerçant les plus grands impacts environnementaux en termes de cycle de vie sont l’alimentation et les boissons, le transport privé et le logement.
Au sein de l’UE, le tourisme et le tra nsport aérien se proilent comme les principaux domaines entermes d’impacts futurs.
La région paneuropéenne génère toujours davantage de déchets.
À travers toute cette région, la mise e n décharge, la plus mauvaise des options sur le plan environnemental, demeure la méthode de prédilection pour la gestion des déchets.
De nombreux pays de l’EOCAC et de l’ESE ont dévelop pé des stratégies et des législations pour la gestion des déchets, mais celles-ci doivent encore être mises en œuvre eficacement.
Déchets urbains collectés k g / habitant
Source : igure 6.20 de la quatrième évaluation.
Une collecte plus appropriée des déchets et une mise en décharge dans des conditions saines constituent tou jours un déi.
Dans certains pays de l’EOCAC, un déi encor e plus important consiste à assurer le nettoyage et l a sécurité environnementale de sites où sont stockés les déchets dangereux hérités du passé.
Secteurs : agriculture
Souvent, l’agriculture intensive moderne exerce un impact négatif de par son utilisation de l’air, de l’eau e t du sol et de par la pollution qu’elle y engendre.
En revan che, l’agriculture continue de jouer un rôle positif dan s la préservation des paysages et de la biodiversité en
La plupart des pays de l’ESE et de l’EOCAC auront besoin d’un soutien continu de la part de la communauté internationale pour améliorer la gestion environneme ntale de leur secteur agricole.
Apport d’engrais par hectare de terres agricoles
Consommation moyenne d’engrais (kg/ha)
Source : igure 7.1.1 de la quatrième évaluation.
Secteurs : tourisme
Des touristes du monde entier continuent d’afluer dans la région paneuropéenne.
Le tourisme est l’un des principaux moteurs de l’accroissement de la demandeen modes de transport nuisibles pour l’environnement comme la voiture particulière et, plus néfaste encore, le transport aérien.
Les côtes, îles et montagnes restent particulièreme nt vulnérables au développement de ce secteur.
Certain es destinations populaires du tourisme de masse ont déjà été victimes de dégradations, parfois irréversibles.
L’impact du tourisme devrait encore s’accentuer en raison de l’afluence croissante, du changement de style de vie et des évolutions démographiques.
Le comportement du touriste reste un facteur crucial pour la durabilité du secteur.
Arrivées de touristes internationaux et variation en pourcentage
Source : igure 7.4.2 de la quatrième évaluation.
La consommation d’énergie et les émissions de gaz à effet de serre liés aux transports dans l’ESE et l’
La consommation énergétique des transports et les émissions de CO par habitant qui en
2 résultent dans les pays d’EOC sont toujours deux à quatre fois supérieures à celles des régions ESE et EOCAC.
Le développement de solutions de transport urbain compétitives permet de lutter contre la congestion du traic et les problèmes de qualité de l’air, tout en améliorant la sécurité du transport.
Pour deveni r compétitifs, les transports publics doivent être in tégrés dans les rélexions de planiication et de développem ent urbain .
Motorisation en Europe
Voitures/1 000 personnes
Source : igure 7.2.5 de la quatrième évaluation.
La consommation d’énergie et les émissions de gaz à effet de serre qui en résultent ont augmenté dans la régi on paneuropéenne depuis la conférence de Kiev, et ce en dépit de gains en eficacité énergétique et d’un rec ours accru aux énergies renouvelables dans certaines rég ions.
Cette tendance devrait s’accentuer si aucune mesure ni politique supplémentaire n’est mise en œuvre.
Les marchés de l’énergie dans les trois sous-région s paneuropéennes sont étroitement liés.
Une proportio n signiicative des importations de pétrole et de gaz naturel dans les pays d’EOC et d’ESE provient de la région
Consommation totale d’énergie par source de combustible
Autres sources
Pétrole et produits dérivés
Énergies renouvelables
Source : igure 7.3.3 de la quatrième évaluation.
« Un environnement pour l’Europe » – Faits marquants
Première conférence ministérielle à Dobris
Signature : Convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontier (Convention EIE); Protocole COV à la Convention sur la pollution atmosphérique transfrontière à longue distance (Convention on Long-range Transboundary Air Pollution, CLRTAP)
Entrée en vigueur : Protocole NO à la convention
Entrée en vigueur : Convention sur les eaux transfrontières (TWC)
Entrée en vigueur : Convention sur l’évaluation de l’impact sur l’environnement dans un contexte transfrontier (Convention EIE); Protocole COV à la convention CLRTAP
Signature : Convention d’Åarhus (AC); Protocole sur les POP à la convention CLRTAP; Protocole sur les métaux lourds à la convention CLRTAP
Entrée en vigueur : Protocole sur les émissions de soufre à la convention CLRTAP
Signature : Protocole sur l’eau et la santé à la convention TWC; Protocole sur l’ozone au niveau du sol à la Convention CLRTAP
Entrée en vigueur : Convention sur les effets transfrontiers des accidents industriels (CTEIA)
Adoption de la stratégie EOCACRésolution de Kiev sur la biodiversité Signés, mais pas en vigueur (état en juin 2007) : Protocole PRTR à la convention AC; Protocole sur la responsabilité civile à la convention TWC; Protocole ESE à la convention EIE
Signature : Convention sur la protection de l’environnement et le développement durable des Carpates (Convention des Carpates)
Entrée en vigueur : Protocole sur les POP à la convention CLRTAP; Protocole sur les métaux lourds à la convention CLRTAP
Entrée en vigueur : Protocole sur l’eau et la santé à la convention TWC; Protocole sur l’ozone au niveau du sol à la Convention CLRTAP
Les pays d’ « Un environnement pour l’Europe »
Bosnie-et-Herzégovine
France
L’Environnement en Europe
L’Environnement en Europe
L’Environnement en Europe
Troisième évaluation
L’Environnement en Europe
Pour obtenir plus d’informations et pour télécharger ces rappo rts, visitez le site : www.eea.europa.eu/pan-european
Agence européenne pour l’environnement K on g en s Nytorv 61050 Copenhagen K, Danemark
Tél. +45 33 36 71 00Fax +45 33 36 71 99
Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
Stratégie de l'AEE 2009–2013 Programme de travail pluriannuel
Couverture: AEE Mise en page: AEE
Avis juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions des Communautés européennes.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent document.
Droits d'auteur© AEE, Copenhague, 2009Reproduction autorisée moyennant indicationde la source, sauf mention contraire.
Des informations sur l'Union européenne sont disponibles sur l'internet.
Luxembourg: Office des publications officielles des Communautés européennes, 2009.
Production environnementale Cette publication a été imprimée conformément aux normes environnementales les plus strictes.
Imprimé par Schultz Grafisk— Certification de gestion environnementale: ISO 14001— IQNet — Réseau international de certification DS/EN ISO 14001:2004
— Certificat de qualité: ISO 9001: 2000— Enregistrement EMAS: licence n° DK — 000235— Approuvé pour impression avec le label environnemental Nordic Swan, licence n° 541 176
Papier RePrint — 90 g. CyclusOffset — 250 g.Il s'agit tous deux de papiers recyclés ayant obtenu le label environnemental Nordic Swan.
Imprimé au Danemark
Stratégie de l'AEE 2009–2013 Programme de travail pluriannuel
L'AEE est à la fois une source et un dépositaire essentiels de données et d'indicateurs relatifs à l'environnement. Elle est également un fournisseur incontournable d'informations et de connaissances en la matière.
L'Agence européenne pour l'environnement (AEE) est une agence spécialisée de l'Union européenne. Son rôle est de fournir des informations objectives, fiables et comparables sur l'environnement.
L'objectif de l'AEE est de veiller à ce que les décideurs et le grand public soient informés de l'état des lieux et des perspectives en matière d'environnement.
Par ailleurs, elle fournit les connaissances scientifiques indépendantes ainsi que le support technique nécessaires pour permettre à la Communauté et aux pays membres de prendre les mesures adéquates afin de protéger et d'améliorer l'environnement, comme le prévoit le Traité CE et les programmes d'action communautaire successifs en matière d'environnement et de développement durable.
L'AEE travaille en partenariat avec les agences et services officiels, les agences issues des conventions internationales et des Nations unies, la communauté scientifique, le secteur privé et la société civile.
L'Agence européenne pour l'environnement (AEE) et le réseau européen d'information et d'observation pour l'environnement (Eionet) ont été créés par le règlement 1210/90/CE du 7 mai 1990 (modifié par le règlement 933/1999/CE du 29 avril 1999 et le règlement 1641/2003/CE du Parlement européen et du Conseil du 22 juillet 2003).
La décision d'implanter l'Agence à Copenhague a été prise en 1993 et celle-ci est devenue opérationnelle en 1994.
Son règlement fondateur lui assigne un certain nombre de fonctions (article 2) et de domaines prioritaires (article 3). Ceux-ci font l'objet des programmes de travail annuels et pluriannuels.
Citons un rapport quinquennal sur l'état des lieux et les perspectives en matière d'environnement, des rapports thématiques et techniques, des analyses de l'efficacité des politiques menées, des études prospectives et les
La stratégie 2009–2013 de l'AEE est le quatrième programme pluriannuel de l'Agence.
Il a été adopté par le conseil d'administration de l'AEE par voie de procédures écrites faisant suite à sa 52e réunion en date du 26 novembre 2008.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre vision
Être reconnue en tant que l’instance mondiale de référence pour la fourniture de données, d'informations, de connaissances et d'évaluations pertinentes, accessibles et disponibles en temps utile, en matière d'environnement en Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Les évaluations environnementales intégrées et l'anticipation des nouvelles approches, tout particulièrement en matière de services écosystémiques, de techniques d'éco-efficacité, de technologies émergentes et d'innovations, vont jouer un rôle essentiel à l'heure de façonner les politiques environnementales européennes.
Des politiques de ce type bien pensées sont utiles et bénéfiques à notre société et notre économie.
L'AEE entend poursuivre sa collaboration étroite avec les pays voisins, tout particulièrement les Balkans occidentaux.
De façon prépondérante, cette coopération étroite et précoce améliore la qualité et l'étendue de l'information environnementale. De même, elle joue un grand rôle dans la stabilisation de l'environnement dans ces pays.
Publié en 2007 et mieux connu sous le nom de rapport de Belgrade, le document intitulé «L'environnement en Europe — Quatrième évaluation» a proposé des informations fiables, actuelles et pertinentes en matière de politique concernant les interactions entre l'environnement et la société à l'échelle paneuropéenne, en se penchant sur pas moins de 56 pays.
Il a par ailleurs montré que le déploiement performant de politiques environnementales passe par l'implication de l'ensemble des intervenants aux échelons régional et international.
Au nom du conseil d'administration, je souhaite remercier le président sortant, Lars-Erik Liljelund, pour son engagement efficace à la tête du conseil.
Au cours de ces dernières années, les questions liées à la politique environnementale ont encore gagné en importance dans l'agenda politique. Il s'agit là d'une illustration tangible des travaux menés par l'AEE et du fait que sa contribution est plus pertinente que jamais.
L'AEE est bien placée pour développer davantage son rôle de fournisseur d'informations objectives et fiables en matière d'environnement. À l'heure d'envisager les cinq années à venir, je souhaiterais également mettre en exergue certaines des problématiques stratégiques qui occupent l'Agence.
Grand public, décideurs, communauté scientifique et hommes politiques: tous bénéficient des travaux de l'Agence.
Cette tendance va en outre s'accentuer dans la mesure où les changements climatiques, l'appauvrissement de la biodiversité ou encore la qualité de l'eau et de l'air sont autant de problématiques à l'origine de débats animés.
J'estime cependant que cela ne se vérifiera que si l'AEE conserve un rôle de précurseur en fournissant au cours de ces cinq prochaines années et en temps utile, des informations novatrices à la fois fiables et pertinentes.
Cette nouvelle stratégie continuera à étayer les objectifs poursuivis par les programmes d'action pour l'environnement de l'UE.
Les changements climatiques, la nature et la biodiversité, l'environnement et la santé ainsi que les ressources naturelles et les déchets resteront au cœur des activités de l'AEE.
Notre nouvelle stratégie entend également faire progresser le système de partage d'informations sur l'environnement (SEIS).
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Le président du comité scientifique de l'AEE
Les rapports quinquennaux relatifs à la situation de l'environnement et les évaluations paneuropéennes réalisés par l'Agence ont contribué à définir les priorités des programmes-cadres en matière de recherche.
À cet égard, je pense que le comité scientifique doit jouer un rôle plus actif dans l'élaboration de l'agenda de la recherche dans les domaines qui le concernent ainsi qu'au niveau des technologies émergentes comme les biotechnologies et les nanotechnologies.
L'AEE œuvre dans un contexte qui évolue rapidement.
Dès lors, il est essentiel de tirer parti des possibilités qu'offrent les nouvelles avancées comme le projet GMES et d'autres initiatives d'observation à grande échelle.
Il est vraisemblable que celles-ci modifieront profondément la façon dont les données, les informations et les indicateurs nous sont fournis.
Depuis la création de l'Agence, ses travaux ont été appuyés par un comité scientifique indépendant. Celui-ci regroupe des scientifiques de premier plan en matière d'environnement, qui couvrent un grand nombre de domaines et assurent un fondement scientifique aux produits de l'Agence européenne pour l'environnement.
Celle-ci aborde un grand nombre de thématiques environnementales et est à l'écoute des tendances émergentes.
Par ailleurs, l'Agence joue un rôle essentiel dans la mise en relation des débats menés au sein des milieux scientifiques et politiques.
Au cours de la période 2009–2013, il est particulièrement important que l'Agence, aidée par les membres du comité scientifique, poursuive l'étude des thèmes émergents à des fins de planification des activités de recherche. De même, elle doit identifier les lacunes et les perspectives scientifiques en matière de recherche environnementale, aux échelons européen et national, qui pourraient influencer l'avenir des divers défis environnementaux que l'Europe doit aujourd'hui relever.
Le nouveau président du comité scientifique de l'AEE est le Dr Detlef Sprinz.
Le comité scientifique considère le nouveau programme de travail pluriannuel 2009–2013 comme un document à la fois complet et équilibré.
D'une part, il aborde des problématiques naturelles, physiques, biologiques, chimiques et mécaniques. D'autre part, il tient compte de l'importance des implications politiques, des facteurs économiques et des obstacles sociologiques en présence.
L'approche multidisciplinaire au cœur de ce programme de travail se traduit par une série de thèmes interconnectés et d'évaluations environnementales intégrées à mener par l'Agence.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
La directrice exécutive de l'AEE
Nouvelles façons d'utiliser l'information environnementale
Nous avons tous besoin d'informations actualisées sur notre environnement.
L'AEE entend fournir en ligne des données relatives à la qualité de l'air, grâce aux stations de surveillance au sol et aux observations de la Terre réalisées dans le cadre du programme GMES.
De cette façon, nos partenaires dans le secteur de la santé auront une meilleure compréhension des affections respiratoires prévalentes liées à l'environnement.
Nouvelles façons de cerner les problématiques environnementales émergentes
La stratégie de l'AEE définit nos projets pour les cinq années à venir.
Élaborée afin de combler les besoins actuels et à venir en matière d'information, elle insiste globalement sur une utilisation plus complète des données environnementales que nous rassemblons.
Nous rationnalisons nos activités, nous définissons de nouvelles méthodes de travail et nous concevons de nouvelles façons de faire entrer les considérations environnementales dans les principaux cercles d'élaboration des politiques économiques et sociales.
Il est tout à fait essentiel de pouvoir prédire le type d'informations dont les politiques, l'industrie et les citoyens auront besoin pour prendre les décisions à l'avenir.
Notre publication Signaux, qui a récemment fait peau neuve, attirera l'attention des lecteurs sur les questions qui, selon nous, devraient influencer notablement l'agenda à l'avenir.
Dans divers domaines, l'AEE a déjà anticipé les besoins d'information. Citons ainsi les biocarburants, les subventions énergétiques ou encore l'évaluation des services écosystémiques et des rayonnements électromagnétiques.
Nos travaux ont pour fondement le principe de précaution, l'évaluation de la charge de la preuve, la prise de décisions en présence de divers degrés d'incertitude et l'utilisation de modèles et de scénarios d'aide à la décision.
Au cours des cinq prochaines années, nous créerons un mode de calcul simple, qui nous permettra de prédire les conséquences potentielles sur l'environnement des dynamiques sociales et économiques, actuelles et à venir.
Nouvelles méthodes de travail
Un nombre croissant d'individus sont désormais conscients de l'importance de l'environnement dans leur vie; cette évolution a pour corollaire l'accroissement exponentiel de la demande en informations locales et fiables.
Fournir ces informations par l'intermédiaire des
La plupart des espaces naturels relèvent du domaine public.
Si nous en sommes tous propriétaires, chacun d'entre nous n'en prend cependant pas le même soin.
Pour valoriser les bienfaits de la nature, nous devrons identifier des moyens de payer le juste prix pour sa protection et sa conservation.
L'AEE va concevoir l’équivalent des statistiques officielles relatives aux services de protection de la nature et aux richesses environnementales, qui viendront s'ajouter aux actifs classiques de notre économie.
Dans la foulée, nous consoliderons les bases méthodologiques d'un accord international relatif à la comptabilité de l'environnement et nous réaliserons une évaluation des écosystèmes européens et de leurs services par le biais d'Eureca 2012.
À l'avenir, nous serons à même d'indiquer la façon dont les entreprises et les pouvoirs publics peuvent intégrer les services écosystémiques afin de restructurer l'économie mondiale.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Désormais, il est clair que les citoyens observateurs sont autant de sources d'informations, tout particulièrement ceux vivant dans des régions reculées ou ceux disposant d'un lien privilégié avec l'environnement dans le cadre de leur vie quotidienne ou de leur travail.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre mission
Nous entendons y parvenir au cours des cinq prochaines années:
• en continuant à soutenir la mise en œuvre de la législation européenne en matière d'environnement par le biais d'analyses et d'évaluations de la situation de l'environnement en Europe;
• en veillant à garantir un accès permanent à des données, informations et services environnementaux de qualité supérieure;
A l'heure actuelle, la majorité des Européens s'accordent à dire que l'environnement influence fortement leur qualité de vie et que les tendances observées à l'échelle internationale jouent un rôle prépondérant à cet égard.
Ils souhaitent que l'environnement ainsi que les besoins économiques et sociaux soient pris en considération lors du processus décisionnel dans les domaines des transports, de l'énergie, du logement, de l'agriculture, de la pêche, de l'alimentation et de la santé.
De même, les entreprises se tournent davantage vers l'innovation et l'éco-efficacité afin de satisfaire aux normes environnementales plus strictes et de préserver leur compétitivité économique.
• en réalisant des évaluations et des études prospectives intégrées dans le domaine de l'environnement dans un contexte européen de plus en plus international;
• en traitant les priorités environnementales critiques à mesure qu'elles se présentent à l'agenda politique;
2 sur un marché organisé, protection de la flore et en améliorant la communication et la diffusion vis-à-vis des décideurs et des citoyens via des informations multilingues, conviviales et multimédias.
de la faune, amélioration de la qualité de l'eau douce et des eaux côtières ou encore accès généralisé à l'eau potable.
Bon nombre de ces améliorations ont été rendues possibles par la mise en œuvre de l'acquis communautaire dans le domaine de l'environnement.
Parallèlement, les citoyens sont toujours inquiets face aux changements climatiques, à la qualité de l'air, à la gestion des déchets et à l'impact des substances chimiques.
Ils se posent de nombreuses questions sur le devenir de l'environnement et sur les conséquences pour eux-mêmes et les générations futures.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre stratégie 2009–2013
Notre nouvelle stratégie repose sur trois domaines d'activité principaux:
• continuer à satisfaire les besoins en informations définis dans la législation environnementale européenne et internationale et plus spécialement dans le 6e programme d'action pour l'environnement;
Ces dernières années ont été caractérisées par une prise de conscience croissante du changement climatique et de la nécessité de mesures politiques urgentes.
À son tour, cette évolution a entraîné la multiplication des initiatives et des institutions en faveur de l'environnement.
Par notre stratégie, nous entendons apporter une réponse à ces changements en nous consacrant à la consolidation et à l'amélioration du calendrier, de la résolution spatiale et de la qualité des données environnementales, en créant de nouvelles sources de données là où elles s'avèrent nécessaires, en favorisant une plus grande intégration des connaissances relatives aux liens entre les écosystèmes et les principaux domaines socioéconomiques et en améliorant la qualité et l'efficacité de l'éducation environnementale en Europe.
fournir des évaluations plus ponctuelles relatives au mode de changement de l'environnement et à la raison de ce changement ainsi qu'à l'efficacité des politiques environnementales, notamment le 6e programme d'action pour l'environnement, la stratégie de l'UE en faveur du développement durable et les politiques menées dans des domaines connexes;
• améliorer la coordination et la diffusion à l'échelle européenne des données et des connaissances environnementales.
La présente stratégie 2009–2013 est le quatrième programme de travail pluriannuel de l'AEE.
Il repose sur les bons résultats engrangés dans le cadre de la stratégie 2004–2008, qui était basée sur les priorités clés du 6e programme d'action pour l'environnement et désignait l'Agence en tant que fournisseur incontournable pour l'Europe de données, d'informations et de connaissances en matière d'environnement.
• les thématiques environnementales;
• les thèmes interdisciplinaires;
• l'évaluation environnementale intégrée;
• les services d'information et les communications.
L'évaluation 2008 de l'efficacité de l'AEE a établi que l'Agence était «le moyen le plus efficace de fournir aux parties prenantes les produits et services nécessaires. ...
Il est difficile de définir dans quelle mesure ces informations impartiales et fiables pourraient être fournies par un des autres mécanismes à la disposition des entités européennes».
L'AEE est également active dans deux autres domaines stratégiques, à savoir l'administration et la gouvernance.
Celles-ci ont été mises en œuvre dans le cadre de la définition des priorités et de la forme des ressources de l'Agence à l'avenir.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Nos objectifs
Objectif central 2009–2013
Nos objectifs stratégiques
Jouer un rôle déterminant dans l'élaboration et la mise en œuvre des politiques européennes dans le domaine de l'environnement ainsi que dans d'autres domaines liés, tout particulièrement le programme d'action pour l'environnement de la Commission européenne.
L'objectif central de l'AEE est de proposer des ensembles de données et d'indicateurs environnementaux intégrés, des évaluations et des analyses thématiques, d'ordre européen, paneuropéen et régional, afin de fournir une base solide à la prise de décisions en matière de politique environnementale au sein de l'UE et des États membres, et de coopération avec les pays candidats et candidats potentiels, et les pays relevant de la politique européenne de voisinage.
Mesurer l'efficacité des politiques environnementales de l'UE, des États membres de l'AEE ainsi que dans les pays candidats et candidats potentiels.
Favoriser le suivi de la stratégie de l'UE en faveur du développement durable (via un soutien aux indicateurs de développement durable) en se concentrant sur les questions essentielles liées à l'environnement.
Nous entendons poursuivre notre coopération intensive avec le réseau Eionet, les pays participants ainsi qu'une longue liste d'institutions partenaires, y compris la Commission européenne, les agences et services publics, les entités régies par les conventions internationales et les Nations unies, les milieux scientifique, technique et de la recherche, le secteur privé et la société civile afin d'assurer la pertinence et la qualité des données, analyses et informations que nous fournissons.
Effectuer les évaluations et les analyses environnementales intégrées du 6e programme d'action pour l'environnement et de la stratégie de l'UE en faveur du développement durable, des thématiques environnementales, réaliser des études prospectives et émettre des alertes précoces concernant les changements des structures économiques et sociétales.
Donner accès à des informations mises à jour plus régulièrement et, si possible, à des données en quasi temps réel afin d'améliorer le caractère opportun de l'information environnementale grâce au système de partage d'informations sur l'environnement (SEIS) et aux centres de données environnementales.
Anticiper les idées et réflexions nouvelles, tout particulièrement en matière de services écosystémiques, d'utilisation des ressources, d'innovations et de technologies émergentes ainsi que de changements comportementaux.
Concevoir de nouveaux services Web rencontrant les besoins éducatifs en matière d'environnement.
Contribuer à la prise en compte de la démarche environnementale au cœur du processus décisionnel et de la vie quotidienne des citoyens européens par le biais de services d'information et d'une communication efficaces.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Principales actions
Principales actions pour 2009–2013
• Apporter notre soutien aux évaluations de la zone méditerranéenne ainsi qu'à d'autres activités pertinentes durant les présidences espagnole et belge de l'UE.En 2011, nous allons: • Apporter notre soutien à l'établissement de rapports environnementaux dans le cadre de la politique de voisinage de l'UE. • Évaluer le coût de l'inaction dans le cadre de dommages causés aux services écosystémiques et au bien-être social.En 2012, nous allons: • Évaluer les services écosystémiques européens — Eureca 2012. • Apporter notre soutien à l'évaluation de l'état des eaux et des nappes phréatiques de l'UE par le biais du système WISE.En 2013, nous allons: • Apporter notre soutien à l'étude des résultats environnementaux du 6e programme d'action pour l'environnement et de la stratégie de l'UE en faveur du développement durable.Tout au long de ces cinq années, nous allons: • Soutenir et élargir les flux de données et les services d'information environnementaux de l'AEE à travers Reportnet et les cinq centres de données environnementales de l'AEE. • Coopérer avec Eurostat, le CCR et la DG Environnement, en nous concentrant sur les indicateurs, la rationalisation et la disponibilité en temps utile des données au sein du «Groupe des 4». • Collaborer avec la DG RTD et les projets de recherche financés par l'UE afin de mieux utiliser les résultats engrangés. • Effectuer des évaluations thématiques, des alertes précoces, des analyses stratégiques prospectives et des évaluations de l'information relative aux besoins en matière de politique pour un ensemble de défis environnementaux graves et complexes en cours d'évolution. • Apporter notre soutien au travail d'Eurostat en matière d'indicateurs de développement durable. • Surveiller l'état d'avancement des objectifs politiques, l'efficacité des politiques environnementales et connexes, ainsi que les indicateurs sur les réponses apportées par les politiques menées. • Mener des évaluations régulières relatives à l'efficacité de l'AEE. • Élargir les communications de l'AEE au grand public, aux politiques ainsi qu'aux experts, à l'aide d'une information multimédia, conviviale et multilingue, tout particulièrement dans les domaines des changements climatiques, de la biodiversité, des écosystèmes et d'une économie plus respectueuse de l'environnement.
En 2009, nous allons: • Lancer des services d'information dans les domaines couverts par les cinq centres de données environnementales en matière de qualité de l'air, de changements climatiques, de biodiversité, d'eau douce (y compris les indicateurs relatifs au bilan hydrique par l'intermédiaire du système WISE et les informations en matière de risques d'inondations et de sécheresse provenant du Centre Commun de Recherche (CCR)), d'affectation des sols et d'occupation du domaine maritime.
Nous allons également définir les besoins en termes de données relatives à la vulnérabilité et l'adaptation ainsi qu'à la prévention et la gestion des catastrophes. • Créer l'infrastructure de l'AEE destinée à soutenir le système de partage d'informations sur l'environnement (SEIS) et la directive Inspire, en améliorant l'accessibilité des données en ligne et les services Web. • Coordonner la fourniture de données in situ pour les services GMES et les mettre en relation avec le Système mondial des systèmes d'observation de la Terre (GEOSS). • Soutenir les évaluations environnementales macro-régionales dans les pays baltes, menées durant la présidence suédoise de l'UE. • Fournir une contribution analytique essentielle au «New Deal» écologique ainsi qu'à la planification d'une économie respectueuse de l'environnement en Europe. • Publier deux documents essentiels en matière d'alertes précoces. • Soutenir les débats ayant trait aux changements climatiques en prélude à la CCNUCC COP15 de Copenhague. • Faire état des progrès en matière d'arrêt de perte de biodiversité à l'aide des indicateurs SEBI 2010.En 2010, nous allons: • Réaliser l'évaluation environnementale intégrée habituelle de l'AEE relative à l'état et aux perspectives de l'environnement en Europe (REE Europe) se concentrant sur les priorités opérationnelles et stratégiques des politiques, y compris celles des pays candidats et candidats potentiels, ainsi qu'un tableau indicateur des performances environnementales. • Analyser les voies débouchant sur la concrétisation d'accords européens relatifs à la création d'une économie respectueuse de l'environnement d'ici à 2050. • Fournir, en collaboration avec le CCR, une analyse permanente des aspects environnementaux névralgiques à l'échelle internationale. • Créer un service d'information et de cartographie de la vulnérabilité et de l'adaptation à des fins de gestion et de prévention des catastrophes en Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Nos réseaux et notre gouvernance
L'AEE est dirigée par un conseil d'administration composé de ses pays membres et de représentants du Parlement européen et de la Commission européenne.
Son bureau est composé du président et des vice-présidents du conseil d'administration.
Chaque pays membre est représenté par un membre au conseil d'administration, assisté d'un point focal national (PFN) et d'un certain nombre de centres de référence nationaux (CNR) et de points de contact principaux.
Le réseau Eionet est connu de tous pour son soutien à diverses formes de coopération ainsi que comme exemple positif de partenariat institutionnel et technique.
L'AEE bénéficie d’un comité scientifique composé d'experts indépendants issus du domaine de l'environnement, y compris des spécialistes des sciences sociales et des spécialistes sectoriels. Ce comité prodigue des conseils à l'intention du personnel de l'AEE et émet un avis sur divers sujets.
Eionet, le Réseau européen d'information et d'observation pour l'environnement couvre 39 pays membres ou associés. Il constitueun partenariat unique en son genre entre l'AEE et ses pays membres et occupe un rôle central au sein des activités de réseau de l'AEE.
Près de 400 personnes sont actives au sein du réseau Eionet.
Nous mènerons ces activités dans le cadre stratégique de:
• la gouvernance de l'AEE et ses partenariats.
L'évaluation 2008 de l'efficacité de l'Agence est venue confirmer que «la mise en place de ce système en réseau est considérée comme l'une des principales réalisations de l‘AEE et un facteur déterminant dans la réalisation de ses objectifs».
Agence européenne pour l'environnement
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Dans le cadre de notre travail axé sur l'environnement, nous entendons maximiser les ressources de l'Agence:
Le personnel de l'AEE est issu des 32 pays membres.
Il compte également un certain nombre d'experts nationaux.
• en atteignant nos objectifs environnementaux EMAS année après année;
• en nous réorganisant afin que l'Agence gagne en souplesse et en réactivité;
Dans le cadre de ses missions, l'AEE est épaulée par ses cinq centres thématiques européens (CTE) dans les domaines de l'air et des changements climatiques, de la biodiversité, de l'utilisation des sols et de l'information spatiale, de l’eau et enfin de la gestion durable des ressources et des déchets.
Ces centres thématiques se répartissent entre les pays membres de l'AEE.
en évitant les doublons avec les autres institutions de l'UE;
• en étant en relation avec les intervenants de la Commission européenne concernant les questions thématiques et en veillant à la cohérence administrative;
• en tirant le meilleur parti des actions environnementales financées par l'UE;
L'activité quotidienne de l'Agence met essentiellement en scène les membres du «Groupe des 4», soit l'AEE, la DG Environnement, le CCR et Eurostat.
Ce groupe a pour objectif de maximiser l'utilisation des ressources en rationalisant les rapportages environnementaux et en fournissant un hébergement Web commun aux dix thèmes étudiés.
Les centres de données environnementales ont trait aux changements climatiques, à l'eau, à l'air, à la biodiversité et à l'utilisation des sols (gérés par l'AEE), aux forêts et aux sols (gérés par le CCR) ainsi qu'aux ressources, produits naturels et déchets (gérés par Eurostat).
en continuant à améliorer nos modes de communication et de diffusion de l'information vis-à-vis des principales parties prenantes et des citoyens;
• en continuant à maximiser la disponibilité et l'efficacité du personnel en se concentrant sur la santé et le bien-être.
Nos activités Atouts en main seront menées dans le cadre de notre domaine stratégique:
• l'administration et la gestion interne de l'AEE.
Au cours de ces cinq prochaines années, nous continuerons à mettre en œuvre un nouveau système de gestion de la qualité ainsi qu'une nouvelle planification de la continuité de l'activité. De même, nous allons continuer à adopter toute disposition relevant du règlement du personnel et apporter des modifications au système de gestion des indicateurs existant, au système de communication des informations des données, au système de gestion interne ainsi qu'au tableau de bord effectif afin de clarifier la relation entre les ressources mises en œuvre et les résultats engrangés.
L'évaluation 2008 de l'efficacité de l'AEE a établi que «l'Agence a également été à même de répondre aux demandes d'information de plus en plus nombreuses, sans assister à une augmentation équivalente du volume des ressources». Elle a également mis en lumière les avancées réalisées en matière d'efficacité au sein de l'organisation.
Au sein de l'Agence, nous nous attelons à offrir un bon rapport qualité-prix sur la totalité d'un programme environnemental chargé.
Compte tenu de la pression accrue exercée sur les moyens financiers et du nombre croissant d'organisations actives en matière d'environnement, cela s'avère essentiel.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaines stratégiques
Qualité de l'air Émissions de polluants atmosphériques Biodiversité Émissions de gaz à effet de serre Eau douce Milieu marin
2 Thèmes interdisciplinaires
Impacts du changement climatique Vulnérabilité et adaptation Écosystèmes Environnement et santé Secteur maritime Consommation et production durables et déchets Utilisation des terres Agriculture et sylviculture Énergie
3 Évaluation environnementale intégrée
Évaluation environnementale intégrée Évaluation régionale et mondiale Aide à la décision Économie Stratégies pour le futur
Système de partage d'informations sur l'environnement Communications
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 1 Thématiques environnementales
Objectifs généraux pour 2009–2013
Appuyer l'évaluation et le développement de politiques dans le cadre des thèmes environnementaux couverts par l'acquis communautaire et les domaines connexes:
• en garantissant un accès complet, via le SEIS et les centres de données environnementales de l'AEE, aux données ayant fait l'objet d'une assurance de la qualité pour soutenir le travail au niveau européen sur les indicateurs et les évaluations intégrées;
• en fournissant des analyses, des évaluations et des méthodologies thématiques pour soutenir les nombreux agendas politiques thématiques; et
L'un des rôles fondamentaux de l'AEE consiste à soutenir la politique environnementale de l'UE en assurant le suivi et en établissant des rapports sur les résultats de la mise en œuvre de la législation environnementale de l'UE dans tous les pays membres de l'AEE.
Cet aspect implique l'établissement et le maintien de mécanismes d'établissement de rapports, le développement du système de partage d'informations sur l'environnement, la mise en œuvre de la directive Inspire, des procédures d'assurance de la qualité, des cadres analytiques et des résultats normalisés en termes d'ensembles de données, d'indicateurs et d'évaluations thématiques intégrées pour plusieurs thèmes environnementaux, tels que la qualité de l'air et les émissions de polluants atmosphériques, les émissions de gaz à effet de serre ainsi que les environnements d'eau douce et marins.
Le travail inclut, notamment, des analyses du coût de l'action/inaction, des évaluations d'efficacité, des évaluations de distance à la cible par rapport aux objectifs politiques définis et aux valeurs de référence à long terme ainsi que les perspectives d'avenir pour la période 2020–2030.
• en réalisant des évaluations de l'efficacité actuelle des politiques et perspectives d'avenir pour la période 2020–2030.
Le travail est divisé en thèmes environnementaux majeurs en accord avec ceux du sixième programme d'action pour l'environnement de la Commission européenne:
Qualité de l'air Émissions de polluants atmosphériques Biodiversité Émissions de gaz à effet de serre Eau douce Milieu marin
La demande de travaux de ce type devrait s'intensifier au cours des cinq prochaines années à mesure de l'évolution de la législation et des politiques environnementales de l'UE.
Les points forts de cette période seront les suivants: un accord global à Copenhague à l'automne 2009 relatif aux réductions des émissions de gaz à effet de serre (GES) après 2012; la mise en œuvre d'un système communautaire révisé d'échange de droits d'émission pour 2008–2012; les objectifs nationaux définis d'ici à 2020 portant sur la réduction des émissions de gaz à effet de serre dans l'UE; la révision de la directive fixant des plafonds d'émission nationaux et de la directive relative à la prévention et à la réduction intégrées de la pollution en 2009, la mise en œuvre de la nouvelle directive CAFE (Air pur pour l'Europe), des avancées dans le respect de l'objectif visant à enrayer la perte de biodiversité d'ici à 2010, la première série des plans de gestion des bassins hydrographiques et les programmes connexes de mesures en vertu de la directive-cadre dans le domaine de l'eau en 2009 ainsi que la mise en œuvre de la nouvelle directive relative à la stratégie marine.
L'AEE se basera sur ses flux de données, indicateurs et évaluations existants et les adaptera en fonction de l'évolution de ces besoins.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des évaluations sur la qualité et la pollution de l'air dans toute l'Europe, notamment dans les zones urbaines et rurales, sur la base d'indicateurs et de données ayant fait l'objet d'une assurance de la qualité, à jour, et si possible, en temps quasi réel; axées en particulier sur les particules, l'ozone, les polluants toxiques et dangereux, les émissions sectorielles, les perspectives et les progrès pour atteindre les objectifs politiques de qualité de l'air à court et long terme et les données pour les évaluations des impacts de la qualité de l'air sur la santé humaine et les écosystèmes.
) n'ait cessé de en fournissant des évaluations annuelles des niveaux d'ozone en été (conformément à la directive relative à l'ozone dans l'air ambiant) et sur la qualité de l'air dans les zones et agglomérations (conformément à la directive relative à la qualité de l'air ambiant); s'améliorer en Europe, il reste toujours un long chemin à parcourir avant d'atteindre les objectifs à long terme de protection de la santé humaine et de l'environnement.
La présence de particules, telles que les particules PM et
2.5 en contribuant aux évaluations environnementales intégrées de l'AEE et aux analyses de l'environnement et de la santé en généralisant l'utilisation des techniques de modélisation, des techniques avancées de cartographie spatiale et de la directive Inspire dans notre travail;
La nouvelle directive Air pur pour l'Europe et sa révision (2013), le réexamen de la stratégie thématique sur l'air (2010) et la révision actuelle de la directive fixant des plafonds d'émission nationaux constitueront les points forts de la politique pendant la période concernée par la prochaine stratégie.
Nous atteindrons notre objectif:
• en travaillant en étroite collaboration avec l'Eionet, l'European Topic Centre on Air and Climate Change (Centre thématique européen sur l'air et le changement climatique), les services atmosphériques GMES, Eurostat, le CCR et d'autres services communautaires, l'OMS, le CEENU (les programmes, centres et groupes de travail pertinents dans le cadre de cette Convention), le réseau de laboratoires nationaux de référence sur le contrôle/l'assurance de la qualité de la surveillance de la qualité de l'air, d'autres fournisseurs de données tels que les autorités régionales, les villes, les industries ainsi que les instituts scientifiques, de recherche et sociétaux; et en fournissant des données, des cartes et des indicateurs ayant fait l'objet d'une assurance de la qualité, à jour et si possible en temps quasi réel, ainsi qu'un accès rationnalisé aux sites Web pertinents sur la qualité de l'air ambiant via le SEIS et le centre de données sur l'air de l'AEE;
• en améliorant l'utilisation des informations sur la qualité de l'air via des services multimédias, conviviaux et interactifs.
en réalisant des évaluations intégrées et ciblées sur la pollution de l'air et le bruit, leurs impacts sur la santé humaine et l'environnement, ainsi que sur l'efficacité et les avantages combinés des politiques et mesures connexes;
1) Le problème de la pollution intérieure est abordé dans le thème interdisciplinaire Environnement et santé.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Émissions de polluants atmosphériques
Notre principal objectif
Fournir des évaluations liées aux émissions de polluants, y compris les polluants toxiques et dangereux, qui sont rejetés dans l'air et, le cas échéant, dans d'autres milieux. Ces analyses comprendront le suivi des progrès et la fourniture de perspectives concernant la réalisation des objectifs, notamment conformément aux dispositions de la législation communautaire et internationale pertinente, ainsi que l'évaluation de l'efficacité des mesures et politiques européennes relatives à la réduction des émissions.
• en réalisant les rapports annuels communautaires sur l'inventaire des émissions pour la Convention sur la pollution atmosphérique transfrontalière longue distance de la CEENU et la directive fixant des plafonds d'émission nationaux et, conjointement avec l'EMEP, la révision des données nationales sur l'inventaire des émissions atmosphériques;
Bien que les émissions de polluants atmosphériques clés aient diminué ces dernières années, la pollution de l'air provoque toujours d'importants impacts négatifs sur la santé humaine, les écosystèmes et les cultures.
Les émissions polluantes en général, provenant de petites et grandes installations, et les sources diffuses, telles que celles issues du transport, de l'agriculture et des ménages, continuent à poser problème.
en fournissant des évaluations sur les synergies et les équilibrages entre les politiques de réduction des émissions de gaz à effet de serre et celles portant sur la réduction des émissions de polluants atmosphériques, ainsi que sur l'efficacité de certaines politiques pour réduire les émissions de polluants atmosphériques clés et les effets ultérieurs sur la qualité de l'air;
En 2009, le Protocole de Göteborg, relatif à la réduction de l'acidification, de l'eutrophisation et de l'ozone troposphérique, du groupe de travail de la PATLD CEENU, la directive fixant des plafonds d'émission nationaux (PEN) et la directive relative à la prévention et à la réduction intégrées de la pollution (PRIP) seront toujours en révision.
En outre, le Registre européen des rejets et des transferts de polluants (PRTR européen) sera présenté vers la fin de l'année 2009 pour remplacer le Registre européen des émissions de polluants (EPER) actuel.
Nous atteindrons notre objectif:
• en travaillant en étroite collaboration avec l'Eionet et d'autres fournisseurs de données, l'European Topic Centre on Air and Climate Change (Centre thématique européen sur l'air et le changement climatique) de l'AEE, la Convention sur la pollution atmosphérique transfrontalière longue distance de la CEENU (en particulier le programme EMEP, son centre sur les inventaires d'émissions et les projections et son groupe de travail sur les inventaires d'émissions et les projections) ainsi qu'avec les services de la Commission européenne (y compris Eurostat et le CCR);
• en fournissant des données et des indicateurs ayant fait l'objet d'une assurance de la qualité, à jour et si possible en temps quasi réel, ainsi qu'un accès rationnalisé aux sites Web pertinents sur les émissions de polluants atmosphériques via le SEIS, Inspire et le centre de données sur l'air de l'AEE; en publiant sur le site Web de l'AEE le guide EMEP/AEE des inventaires des émissions de polluants atmosphériques qui sera régulièrement mis à jour par le groupe de travail EMEP de la CEENU pour les inventaires des émissions et les projections; et
• en hébergeant le site Web PRTR européen de la Commission européenne et la base de données IRIS et en contribuant aux activités d'établissement de rapports associées.
en soutenant la Commission européenne dans la rationalisation des collectes de données sur les émissions de polluants atmosphériques et de gaz à effet de serre et en établissant des rapports en vertu des diverses législations existantes, y compris la directive PEN et le mécanisme de surveillance des émissions de gaz à effet de serre;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des informations, données et analyses sur la diversité biologique dans les systèmes aquatiques et terrestres ainsi que dans les sols et l'air, via un cadre analytique intégré qui prendra en compte chaque domaine prioritaire et les considérations associées, y compris le suivi des progrès et la fourniture de perspectives concernant la réalisation des objectifs, notamment conformément aux dispositions de la législation communautaire et internationale pertinente, ainsi que l'évaluation de l'efficacité des mesures et politiques européennes.
• en établissant des rapports sur les progrès réalisés pour atteindre les objectifs communautaires et mondiaux visant l'arrêt/la réduction de la perte de biodiversité à l'aide des indicateurs SEBI 2010 (Streamlining European Biodiversity Indicators 2010);
Les cinq prochaines années verront une expansion du domaine politique de l'UE en matière de biodiversité, en raison d'une sensibilisation accrue à l'importance de la biodiversité et des services écosystémiques pour le bien-être humain.
L'accent sera mis sur trois priorités politiques pour la période 2009–2013: la protection des espèces et des habitats clés en vertu des directives Habitats et Oiseaux; l'engagement d'enrayer la perte de biodiversité dans l'UE d'ici à 2010 et l'établissement d'un rapport sur les progrès à l'aide d'indicateurs (SEBI2010); et une vision à plus long terme sur le maintien de la santé et de la résilience des services écosystémiques (voir section 2.3).
en fournissant une analyse spatiale des conflits et des équilibrages potentiels existant entre les objectifs de biodiversité, les objectifs de développement économique et les objectifs sociaux, en accordant une attention particulière à ceux liés à la préservation et au changement climatique;
• en utilisant ces résultats et données analytiques issus de projets de recherche sur la biodiversité financés par l'UE pour les rapports réguliers de l'AEE sur l'état de l'environnement et les perspectives ainsi que pour l'évaluation des écosystèmes européens (Eureca 2012); et
Rassembler ces priorités présente un grand intérêt pour deux raisons: d'abord, parce que la perte de biodiversité, en particulier celle des espèces et des habitats, se traduit par un déclin des «services écosystémiques» fournis par les systèmes naturels; ensuite, parce que les nombreuses autres interconnexions entre les trois priorités nécessitent une approche cohérente vis-à-vis des données et analyses pour éviter des flux de collectes de données parallèles inutiles.
• en améliorant les communications de l'AEE sur les espèces, les habitats et leur regroupement en indicateurs qui peuvent être utilisés par les décideurs, les citoyens et les médias via des canaux multimédias, y compris le Centre d’échange de la Communauté européenne pour la diversité biologique (EC Biodiversity Clearing House Mechanism).
en fournissant, via le SEIS, Inspire et les centres de données environnementales de l'AEE sur la biodiversité, les écosystèmes et l'utilisation des terres, des données ayant fait l'objet d'une assurance de la qualité pour soutenir les initiatives européennes d'établissement de rapports, et plus particulièrement les directives Nature;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Émissions de gaz à effet de serre
Notre principal objectif
Surveiller et analyser les progrès concernant la réalisation des objectifs politiques de l'UE en matière d'émissions de gaz à effet de serre (Kyoto et 2020), évaluer l'efficacité des politiques et mesures d'atténuation du changement climatique de l'UE et soutenir le développement de stratégies d'atténuation du changement climatique à long terme.
• en fournissant des rapports annuels sur les expériences des États membres avec le SCEQE de l'UE, tendant vers l'évaluation de l'efficacité du SCEQE, les projets des mécanismes de Kyoto et éventuellement d'autres projets et marchés de compensation carbone;
• en réalisant des analyses et des évaluations de pistes pour parvenir à une économie pauvre en carbone et plus écologique.
Ceci inclut des perspectives intégrées d'adaptation et d'atténuation et des scénarios futurs alternatifs, reliant les développements socio-économiques, les émissions, les systèmes de comptabilisation du carbone et les impacts sur la qualité de l'eau, la quantité d'eau, la biodiversité, les sols, les forêts et les océans en tant que puits ou sources, et les avantages combinés pour la qualité de l'air et la santé publique;
Le réchauffement climatique aura des conséquences profondes.
Les actions destinées à lutter contre le changement climatique mondial sont à la fois techniquement faisables et abordables par rapport aux coûts élevés de l'inaction face au changement climatique.
Les objectifs du protocole de Kyoto constituent une première étape à franchir d'ici à 2012.
La législation clé pertinente existante est le partage des efforts en matière d'émissions parmi les États membres pour atteindre les objectifs de Kyoto, le système communautaire d'échange de quotas d'émissions (SCEQE), le ciblage de la production d'énergie électrique et de l'industrie à forte intensité énergétique et le mécanisme de surveillance communautaire des émissions de gaz à effet de serre.
De nouvelles réductions importantes des émissions de gaz à effet de serre sont nécessaires à l'échelle mondiale pour atteindre l'objectif proposé par l'UE consistant à limiter le changement à une augmentation maximale de la température à + 2 °C par rapport au niveau préindustriel.
Au sein de la CCNUCC, un régime mondial post-Kyoto est en cours de développement et un accord est prévu d'ici la fin 2009 à Copenhague.
• en soutenant la révision de la CCNUCC et les problèmes techniques découlant de la procédure de négociation de la CCNUCC; et
• en créant un accès convivial aux rapports, données, indicateurs et autres informations via le centre de données sur le changement climatique de l'AEE, avec les outils analytiques et d'aide à la décision associés.
en fournissant, via le SEIS et le centre de données sur les changements climatiques de l'UE, des données, des informations et des indicateurs collectés dans les pays en vertu de la législation communautaire pertinente relative à l'atténuation climatique pour soutenir les initiatives européennes en matière d'établissement de rapports, telles que l'inventaire annuel de l'UE sur les gaz à effet de serre, ainsi que des estimations plus récentes, une comptabilisation complète des crédits d'émission conformément à Kyoto et la législation communautaire, des mises à jour régulières des
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir les politiques européennes relatives à la qualité et à la quantité d'eau en présentant des évaluations intégrées sur la qualité, la quantité et la consommation d'eau afin d'assurer le suivi des progrès et de fournir des perspectives sur la réalisation des objectifs politiques et des programmes d'assurance de la qualité, avec l'aide d'indicateurs, de modèles, d'analyses et de données à jour et, si possible, en temps quasi réel.
Malgré les améliorations enregistrées ces dernières années, de nombreux écosystèmes d'eau douce en Europe sont toujours en danger en raison des émissions continues dans l'eau, provenant en particulier de l'agriculture, des modifications physiques des entités hydrologiques pour faciliter, par exemple, la navigation et l'hydroélectricité, et des impacts d'événements extrêmes ainsi que de la mauvaise gestion des ressources à l'origine d'inondations et de sécheresses.
en fournissant des évaluations intégrées de la pollution de l'eau, de la quantité d'eau et de l'efficacité des politiques à l'aide du cadre Forces motrices, Pressions, États, Impacts et Réponses (DPSIR), ainsi que les concepts de gestion intégrée des ressources en eau, des services écosystémiques, de la comptabilité des ressources, de la résilience et de la cartographie spatiale;
• en fournissant des informations et des analyses dans le domaine des bilans hydrologiques et de l'adaptation au changement climatique via un système d'information sur la pénurie d'eau et la sécheresse en collaboration avec le CCR;
Au sein de l'UE, la directive-cadre dans le domaine de l'eau (DCE) et les directives associées sur l'eau fournissent un cadre intégré permettant de relever les défis nombreux et variés que représente la gestion de l'eau.
La première série des plans de gestion des bassins hydrographiques et les programmes de mesures associés délivrés en 2009 marquent le franchissement d'un seuil important entre préparation et action dans la mise en œuvre de la DCE.
Une mise en œuvre correcte nécessite une intégration continue dans l'ensemble des activités sectorielles (agriculture, développement rural, économie, énergie, transports, infrastructure hydrographique) et doit être appuyée par un échange intensif d'informations sur les bonnes pratiques entre les acteurs pertinents et des mesures adaptées et efficaces.
en fournissant des évaluations des biens et services hydrologiques en soulignant le contexte plus large des écosystèmes, de la biodiversité et des impacts des espèces exotiques envahissantes, des effets de l'intrusion d'eau salée, des inondations et des variations de température;
Nous atteindrons notre objectif: en offrant un accès convivial aux rapports, aux données, y compris celles en temps quasi réel, aux indicateurs et aux informations ainsi qu'aux outils analytiques associés; et
• en fournissant, via le SEIS, le centre de données sur l'eau de l'AEE et le système WISE (Water Information System for Europe — système européen d'information sur l'eau), des données, des informations et des indicateurs collectés dans les pays en vertu de la législation communautaire pertinente relative aux en améliorant la compréhension du public concernant les problèmes de la qualité et de la quantité d'eau ainsi que du changement climatique via des services multimédias, interactifs et conviviaux.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir les politiques européennes et internationales relatives au milieu marin et leur mise en œuvre en fournissant des évaluations intégrées du milieu marin par l'AEE, couvrant, notamment, les liens entre la santé de l'écosystème marin et le bien-être humain, sur la base de données, d'indicateurs, de modèles et d'analyses à jour.
• en renforçant le cadre des évaluations intégrées de l'environnement marin par l'AEE par l'amélioration de la couverture des composants DPSIR, à l'aide de meilleurs indicateurs ainsi que par l'intégration des aspects de l'approche des services écosystémiques (p. ex. l'évaluation économique), l'initiative politique maritime d'un European Marine Observation and Data network (EMODNET, réseau européen d'observation et de données sur le milieu marin), Inspire, des perspectives et scénarios;
La somme des pressions humaines sur l'environnement marin provenant de la pêche, de l'exploration et de l'exploitation de l'énergie ainsi que des ressources, du tourisme, de la navigation et de la pollution augmente et l'état général des écosystèmes marins en Europe est médiocre.
Le changement climatique vient s'ajouter à ces pressions en engendrant des répercussions telles que l'augmentation des températures et l'acidification des océans, qui diminuent déjà la capacité des mers et des océans à absorber les gaz à effet de serre de l'atmosphère et empêchent le bon fonctionnement de certains biotes marins.
La politique de l'UE a désormais adopté une «approche écosystémique» de la gestion des activités humaines dans l'environnement marin par le biais de ses stratégies et directives.
• en augmentant nos synergies avec les Nations Unies et les conventions marines régionales, la communauté scientifique et la société civile organisée dans le développement d'évaluations intégrées de l'environnement marin par l'AEE pour garantir un meilleur reflet des conditions dans chaque mer régionale européenne; et
Une mise en œuvre réussie à l'échelle paneuropéenne nécessitera une bien meilleure caractérisation de la situation actuelle, des tendances passées et des perspectives via des informations et des données comparables, y compris les facteurs et pressions socioéconomiques et un meilleur aperçu des options concernant l'utilisation actuelle et future du milieu marin et des mers régionales et de ses conséquences environnementales.
Nous atteindrons notre objectif:
• en réalisant des évaluations intégrées de l'environnement marin et de l'efficacité des politiques communautaires, y compris la biodiversité, la qualité de l'eau, la pêche et les problèmes maritimes, ainsi que de l'état et de la valeur des biens et services de l'écosystème marin en vertu de différents scénarios pertinents, et en contribuant aux évaluations de l'environnement marin de la mer Baltique sous la présidence suédoise en 2009 et sous la présidence espagnole en 2010, de la région méditerranéenne pour Horizon 2020, de l'Arctique pour la CE et les Conseils de l'Arctique et nordiques ainsi que pour Eureca 2012.
en apportant un soutien, via le SEIS, le centre de données sur l'eau de l'AEE et le système WISE (Water Information System for Europe — système européen d'information sur l'eau), à la clarification des besoins de surveillance et des évaluations, l'établissement, la rationalisation et un meilleur accès aux nouveaux flux de données marines, aux informations et indicateurs en vertu de la législation communautaire pertinente,
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 2 Thèmes interdisciplinaires
Soutenir le développement et l'évaluation de politiques dans le cadre des thèmes interdisciplinaires:
• en misant sur les réussites de la stratégie 2004–2008 quant aux méthodes et analyses nécessaires pour créer des évaluations interdisciplinaires telles que l'analyse spatiale, les indicateurs d'impact, les perspectives et scénarios, les évaluations de l'efficacité des politiques, les facteurs économiques;
La demande d'analyses intégrées interdisciplinaires augmente en raison de l'évolution rapide des réalités.
Les schémas de consommation et de production en Europe, leur influence sur le changement climatique et la biodiversité, la façon dont ils sont servis par les écosystèmes dans le monde entier et la manière dont ces schémas pourraient être adaptés face au changement sont clairement au centre de l'attention.
En conséquence, le besoin d'informations interconnectées sur tous ces processus va croissant.
Dans une économie mondialisée où les individus, les entreprises et les gouvernements peuvent atteindre une dimension mondiale, de nombreux types de politiques différents peuvent affecter la résilience de l'environnement naturel et des ressources qu'il fournit, que ce soit sur terre ou en mer.
• en prêtant une attention particulière aux problèmes qui constituent des priorités pour le SOER 2010, Eureca 2012 et l'IPCC 2013; et
Du transport à l'énergie, de l'agriculture au commerce, du tourisme au bien-être des personnes, toutes les activités humaines peuvent se manifester d'une manière qui peut avoir une série de conséquences involontaires en cascade, et nous mener ainsi potentiellement à des changements rapides et non linéaires et à des points de basculement pour l'environnement naturel.
De nombreuses incertitudes sont à la base de ces réalités et de la façon dont elles peuvent apparaître.
Mais il est clair que l'environnement et l'économie n'ont pas été des partenaires égaux dans cette relation.
Le travail est réparti sur les dix principaux thèmes interdisciplinaires qui apparaissent dans le paysage environnemental et politique de l'Union européenne:
Impacts du changement climatique Vulnérabilité et adaptation Écosystèmes Environnement et santé Secteur maritime Consommation et production durables et déchets Utilisation des terres Agriculture et sylviculture Énergie Transport
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Contribuer directement à l'évolution de la politique communautaire en matière d'impacts du changement climatique en affinant les indicateurs pertinents, en réalisant des évaluations, combinées aux facteurs socioéconomiques en Europe, en utilisant les tendances passées, les prévisions immédiates, l'analyse spatiale, les évaluations prévisionnelles et l'analyse de l'efficacité des politiques, y compris les aspects économiques.
Nous atteindrons notre objectif:
• en améliorant et gérant les informations, données, indicateurs et modèles sur les impacts dans le Centre de données environnementales sur le changement climatique de l'AEE et en les reliant aux informations et données dans les centres de données environnementales sur l'eau, la biodiversité et l'utilisation des sols;
Les impacts du changement climatique sur les ressources naturelles et les activités humaines devraient se poursuivre malgré les actions fortes menées pour réduire les émissions de gaz à effet de serre.
Même si l'objectif de l'UE consistant à limiter l'augmentation de température à + 2 °C maximum était atteint, de nombreux impacts sont toujours à prévoir.
Le changement climatique constitue une pression supplémentaire sur les systèmes naturels et humains, qui subissent déjà les pressions croissantes de la mondialisation et l'augmentation des schémas de consommation à l'échelle mondiale.
en réalisant une série d'évaluations sur les impacts du changement climatique et sur des sujets connexes dans des domaines thématiques liés à des stratégies plus vastes sur l'environnement et la durabilité, pour les évaluations du SOER 2010 et d'Eureca 2012, ainsi qu'une mise à jour régulière de l'évaluation basée sur des indicateurs portant sur les impacts du changement climatique en Europe afin de répondre aux demandes émergentes d'assistance;
• en coopérant avec des équipes de recherche dans toute l'Europe pour améliorer la régionalisation des études prospectives sur les impacts du changement climatique;
En 2008, l'AEE a élaboré, en partenariat avec le Centre commun de recherche (CCR) et l'Organisation mondiale de la santé (OMS), un rapport sur les impacts du climat sur la base de plus de 40 indicateurs couvrant les impacts physiques, biologiques et sur la santé.
Selon les conclusions, les modifications associées au changement climatique étaient répandues et en hausse, à tous les niveaux.
Les données provenant de divers programmes mondiaux de mesure in-situ et d'observation montrent également que nous connaissons des conditions qui dépassent les estimations les plus pessimistes du rapport 2007 de l'IPCC.
• en développant des modèles et des données en partenariat avec le CEPMMT pour créer une archive plus détaillée sur le climat destinée aux prévisions et aux prévisions a posteriori du climat européen à des échelles spatiales sous-régionales; et
• en créant des produits multimédias, conviviaux et multilingues sur l'importance des impacts du changement climatique.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir les nouveaux développements de politiques européennes et communautaires sur la vulnérabilité et l'adaptation et sur la prévention et la gestion des catastrophes en créant un accès en ligne aux informations environnementales pertinentes, aux observations pour une cartographie spatiale rapide et à des outils d'aide à la décision, via le SEIS et les services GMES, afin d'aider les États membres à atteindre leurs objectifs en matière d'impacts du changement climatique, d'adaptation, de cartographie de la vulnérabilité, de prévention et de gestion des catastrophes.
• en établissant des rapports sur les projets nationaux d'adaptation au climat et en fournissant des conseils et un soutien pour l'échange d'informations sur des stratégies régionales de prévention, de gestion et d'adaptation ainsi que sur les meilleures pratiques;
La vulnérabilité des ressources naturelles et des activités humaines s'intensifie en Europe en raison du changement climatique.
Il s'agit notamment de l'intensification des températures extrêmes, des précipitations, des inondations, des tempêtes, des sécheresses, des feux de forêt, de l'intensification de l'utilisation des terres, du développement industriel, de l'expansion urbaine, de la construction d'infrastructures et de la perte de biodiversité.
Datant de 2007, le Livre vert de l'UE sur l'adaptation au changement climatique met l'accent sur le risque accru de dommages pour les personnes, les infrastructures et l'environnement dans l'UE et attire l'attention sur la nécessité d'une action précoce et d'une réponse politique en Europe.
en évaluant les impacts environnementaux des catastrophes naturelles et des accidents industriels en Europe ainsi que les mesures existantes pour leur gestion et leur prévention, afin de compléter les informations sur la perte économique et l'impact social rassemblées par d'autres organisations;
Dans le cadre de la CCCC des Nations unies, un programme de travail quinquennal sur les impacts, la vulnérabilité et l'adaptation est en cours de mise en œuvre.
Un régime mondial post-Kyoto est en cours de développement et inclut l'adaptation au changement climatique, avec un accord prévu pour la fin de l'année 2009 à Copenhague.
en soutenant la création d'un centre d'échange de la Communauté européenne pour partager les informations et les meilleures pratiques sur la prévention et la gestion des catastrophes, qui sera développé en coopération avec des réseaux d'acteurs pertinents dans la prévention et la gestion des catastrophes dans toute l'Europe; et
La Commission européenne est en train de préparer un Livre blanc sur l'adaptation avec des options pour l'intégration de l'adaptation dans les politiques communautaires dans les régions les plus vulnérables.
La Commission européenne prévoit également une communication relative à une initiative communautaire dans le domaine de la prévention des catastrophes, dont le but est de rassembler des informations d'une manière plus systématique pour soutenir les actions à l'échelle communautaire.
Action en développant un prototype de «centre d'échange européen sur les impacts du changement climatique, la vulnérabilité et l'adaptation» pour fournir un accès aux données et scénarios européens concernant le changement climatique avec des informations sur les actions et les bonnes pratiques, y compris les coûts économiques, en liaison avec le centre de données de l'AEE sur le changement climatique et en conformité avec un centre d'échange sur la prévention et la gestion des catastrophes.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir l'inclusion d'une perspective de services écosystémiques dans l'évaluation des politiques thématiques et du développement sectoriel de l'UE actuels et futurs dans des domaines politiques régionaux et internationaux, et dans les cadres basés sur des indicateurs de l'AEE, et les exercices d'établissement de rapports clés et d'évaluations intégrées tels que le SOER 2010 et Eureca 2012.
• en mettant sur pied Eureca 2012, la première évaluation des écosystèmes en Europe pour alimenter le suivi de l'Évaluation des écosystèmes pour le millénaire;
• en soutenant The Economics of Ecosystems and Biodiversity (TEEB, l'Économie des écosystèmes et de la biodiversité), l'Évaluation des écosystèmes pour le millénaire et l'initiative Global Green New Deal (Nouvel accord écologique mondial) du PNUE en relation avec la comptabilisation des ressources, la documentation de la résilience des écosystèmes et la fourniture d'analyses de leur évaluation;
• en augmentant la sensibilisation à la valeur et à l'utilisation des ressources naturelles par des analyses de mécanismes de marché pour les services écosystémiques;
Les services écosystémiques représentent la transformation de plusieurs atouts naturels en produits dont les personnes ont besoin, dont elles bénéficient et qu'elles apprécient.
• en améliorant les connaissances sur les seuils et la résilience des écosystèmes en Europe et en particulier par rapport au changement climatique, par exemple l'absorption du carbone, la dynamique trophique, l'approvisionnement et la fragmentation du paysage;
• en maximisant l'utilisation des données existantes et des techniques de modélisation spatiale pour appuyer l'analyse de la santé et de la résilience des services écosystémiques en Europe et à l'échelle mondiale en termes d'empreinte et de demandes sectorielles émergentes de l'Europe;
• en mettant à jour les jeux d’indicateurs de l'AEE, y compris le SEBI2010, à l'aide d'une approche des services écosystémiques et en les intégrant dans les évaluations de l'AEE; et
Ces services naturels ne sont pas reconnus de manière adéquate par les marchés économiques, les politiques gouvernementales et les pratiques de gestion des terres et, en conséquence, de nombreux services écosystémiques risquent d'être perdus ou sont en grand danger de perdre leur résilience.
Une mise en œuvre à une plus large échelle du concept des services écosystémiques en Europe, liée à un suivi de l'Évaluation des écosystèmes pour le millénaire 2005 et de l'initiative du G8+5 pour la réunion en 2010 de la Convention sur la diversité biologique relative à l'Économie des écosystèmes et de la biodiversité, ajoutera des arguments économiques forts qui pourront à la fois changer les priorités, l'action et le financement politiques au sein du domaine politique environnemental et capter l'attention d'autres parties intéressées de différents secteurs pour accroître leur sensibilisation à l'importance économique du changement.
Nous atteindrons notre objectif: en fournissant au public, aux décideurs et aux experts scientifiques du matériel de communication et pédagogique sur les services écosystémiques via des canaux multimédias, y compris le Centre d'échange de la Communauté européenne pour la diversité biologique.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Réaliser, en coopération avec l'OCDE, Eurostat, le Centre commun de recherche et des agences de l'UE, différents exercices de collecte de données et évaluations pour soutenir le développement de politiques destinées à réduire les impacts négatifs des polluants, des produits chimiques et de diverses technologies sur la santé humaine.
L'accent sera également mis sur des études soulignant la nécessité d'une action précoce et sur les avantages de mesures de prévention et de précaution.
• en examinant la charge environnementale des polluants et produits chimiques, y compris les aspects liés à l’âge, au statut socio-économique et le contexte migratoire;
La qualité environnementale et le lien avec la santé humaine sont reconnus comme l'une des priorités du 6e programme d'action pour l'environnement.
Ce constat se reflète également dans un nouveau programme d'action communautaire 2008–2013 dans le domaine de la santé, dans le Plan d'action 2004–2010 de l'UE pour l'environnement et la santé, dans la stratégie révisée de l'UE en faveur du développement durable, dans les politiques majeures de l'UE en matière de produits chimiques ainsi que dans le Plan d'action pour l'environnement et la santé des enfants de l'Organisation mondiale de la santé.
Des évaluations à mi-parcours de ces programmes ont reconnu les progrès effectués mais ont insisté fortement sur la nécessité d'intensifier le travail à l'avenir.
• en fournissant des données pour toutes les évaluations majeures de l'AEE, y compris le SOER 2010 et Eureca 2012, ses évaluations régionales et divers rapports et évaluations internationaux tels que la Conférence ministérielle «Un environnement pour l'Europe» des Nations unies;
• en réalisant un rapport sur le travail de Bradford-Hill concernant les critères de causalité dans le domaine de l'environnement et de la santé;
Lors du récent Conseil de l'UE, les ministres de la Santé ont souligné la nécessité d'une action précoce, les avantages de mesures de prévention et de précaution ainsi que le besoin de développer des outils pour l'anticipation, la prévention et la réponse aux menaces potentielles découlant de situations émergentes et réémergentes telles que les nanotechnologies, et de renforcer l'implication des parties intéressées pertinentes par le biais de partenariats dans l'ensemble des secteurs à tous les niveaux.
Ils ont également demandé des informations sur les déterminants environnementaux ayant des impacts positifs sur la santé tels que les environnements riches en biodiversité, les moyens de transport non motorisés et les conditions de logement.
en coopérant avec des partenaires clés sur des processus interinstitutionnels importants de l'UE et sur des réunions et événements majeurs, tels que la Conférence ministérielle de l'OMS et la conférence 2009 de l'Association européenne de santé publique; et
Nous atteindrons notre objectif: en améliorant les outils d'aide à la décision pour qu'ils prennent en compte l'incertitude, le risque, l'ignorance et la précaution dans les problèmes clés d'environnement et de santé.
• en améliorant l'accessibilité des informations sur l'environnement, la santé et les produits chimiques, y compris l'amélioration des indicateurs, des analyses spatiales et des liens avec le SEIS et le GMES;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Améliorer la coopération et soutenir les activités relatives aux informations et données dans le domaine de la politique maritime et marine de l'UE, afin d'identifier, d'exploiter et de réviser des données économiques sur les activités maritimes, d'entreprendre des évaluations de l'aménagement spatial du milieu marin et de coopérer avec des organisations sources pour intégrer les informations environnementales pertinentes.
La politique maritime de l'UE et son pilier environnemental, la directive-cadre «Stratégie pour le milieu marin», placent l'approche écosystémique au cœur d'une réponse politique intégrée aux problèmes concernant les océans, les mers et les côtes.
Cette approche tient compte du potentiel environnemental élevé des mers et systèmes côtiers européens dans la fourniture de services écologiques vitaux face aux pressions croissantes provenant du changement climatique et de l'intensification des activités économiques diverses et concurrentielles (notamment la navigation, la pêche, l'énergie, l'exploitation des ressources) dans l'ensemble du secteur maritime européen.
en contribuant à la plate-forme d'informations spatiales du système WISE pour l'identification, la consultation et la discussion de données, en interconnexion avec le réseau européen d'observation et de données sur le milieu marin (EMODNET);
• en fournissant la partie maritime et en appuyant l'approche intégrée dans la description commentée des problèmes maritimes/marins dans le SOER 2010, avec un accent sur l'évaluation de l'efficacité des pratiques et politiques d'aménagement spatial du milieu marin;
Des nouvelles méthodes analytiques et de surveillance plus approfondies sont désormais nécessaires pour des évaluations intégrées.
Ces méthodes reposeront sur l'évolution déjà en cours des technologies et des systèmes d'information, tels que l'atlas des mers de l'UE et sur l'appui spécifique à l'European Marine Observation and Data network (EMODNET, réseau européen d'observation et de données sur le milieu marin) avec ses liens au module marin du système européen d'information sur l'eau (WISE) et au SEIS.
Cette approche permettra d'interconnecter les organisations sources et de fournir un accès en ligne et partagé aux données nécessaires, afin de soutenir l'aménagement spatial du milieu marin et l'établissement de rapports sur l'état de l'environnement.
Action en contribuant à l'évaluation de la politique maritime pertinente dans le cadre des problèmes connexes (p. ex. tourisme, transport) ainsi que d'autres aspects régionaux pour le rapport de synthèse bisannuel sur l'état d'avancement de l'initiative Horizon 2020, la stratégie pour la région de la mer Baltique sous la présidence suédoise en 2009 et la présidence espagnole en 2010; et
• en créant un accès convivial aux rapports, données, indicateurs et autres informations via le centre de données sur l'eau de l'AEE, avec des outils analytiques associés.
en établissant une méthodologie commune pour une cartographie multidimensionnelle (p. ex. paysage marin benthique) et fonctionnelle (p. ex. le potentiel énergétique, les zones refuges) des mers
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Soutenir les activités mondiales, communautaires et nationales relatives à la consommation et la production durables, la gestion des ressources et des déchets, en renforçant la base analytique par le développement et l'utilisation d'indicateurs de production et de consommation durables et d'autres indicateurs structurels, d'analyses du cycle de vie, de comptes environnementaux, d'évaluations intégrées, de perspectives et de scénarios, en se concentrant plus particulièrement sur le logement, l'alimentation, la mobilité et le tourisme/les loisirs.
Il est de plus en plus admis qu'en tant qu'Européens, nous devons prendre nos responsabilités concernant les impacts environnementaux de nos schémas de consommation et de production en Europe, ainsi que leurs impacts environnementaux en termes de cycle de vie dans d'autres régions du monde.
La gestion durable des ressources matérielles et des déchets en fait partie intégrante.
L'importance de la consommation et de la production durables (SCP, sustainable production and consumption), y compris la production de déchets et l'utilisation des ressources, se reflète dans les plans et priorités des politiques, en particulier la révision de la CCD-NU 2010–2011 de la consommation et la production durables et des déchets, le Plan d'action communautaire pour une consommation et une production durables et une politique industrielle durable, la révision 2010 des stratégies thématiques sur l'utilisation durable des ressources naturelles et sur la prévention et le recyclage des déchets, d'autres politiques communautaires concernant les déchets, y compris la révision de la directive-cadre relative aux déchets et les politiques nationales sur la consommation et la production durables, les ressources et les déchets.
Elle se reflète également dans l'attention commerciale accrue sur la responsabilité sociale des entreprises, l'efficacité de l'utilisation des ressources et les schémas de consommation durables dans l'ensemble de l'Europe.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Informer les décideurs, les praticiens et le public sur la manière dont l'intensité croissante de l'utilisation des ressources spatiales et terrestres engendre des conflits et des changements potentiellement irréversibles, via une plate-forme analytique pour l'analyse spatiale, une modélisation ciblée de l'utilisation des terres, l'intégration de statistiques socioéconomiques et des services d'information foncière et d'aménagement haute résolution pour examiner les processus d'urbanisation et d'utilisation des terres.
Le nouveau traité de Lisbonne de l'UE souligne la nécessité d'un outil politique destiné à la coordination, à la cohérence et aux synergies des politiques sectorielles pour le développement spatial durable et le système de gouvernance multi-niveaux du continent européen.
Le premier programme d'action pour la mise en œuvre de l'Agenda territorial de l'UE vise en particulier à développer une solide plate-forme de connaissances et d'évaluations de l'état, des perspectives, des tendances et des impacts politiques sur les divers territoires européens.
en fournissant des évaluations des développements territoriaux européens à l'aide de techniques analytiques spatiales avancées, de tendances passées, de prévisions immédiates, d'évaluations prévisionnelles, de l'analyse de l'efficacité des politiques, y compris les aspects économiques des différentes pistes, en partenariat notamment avec la DG Regio, le CCR et Eurostat;
• en coopérant avec Eurostat, les Nations unies et les bureaux nationaux de statistiques pour garantir que les comptes des sols, de l'eau et des écosystèmes dirigés par l'AEE deviendront une norme mondiale dans le cadre de la comptabilité environnementale des Nations unies;
Au cours de la dernière décennie, l'Agence a analysé des conflits engendrés par l'utilisation des ressources spatiales et terrestres en Europe et observé qu'elles seront exacerbées par l'urbanisation, la croissance des transports, les changements des priorités agricoles, les nouvelles formes de tourisme, l'évolution des aspirations sociétales concernant la mobilité et le logement, la démographie et les modifications continues du paysage territorial provoquées par le changement climatique, mettant ainsi en danger la résilience écologique et sociale.
en exploitant pleinement l'inventaire complet Corine Land Cover 2006 et les bases de données connexes, en particulier les informations haute résolution sur l’artificialisation des sols;
Nous atteindrons notre objectif: en soutenant le développement des services terrestres GMES et des systèmes d'observation mondiaux; et
• en effectuant certaines évaluations régionales et thématiques (p. ex. des zones urbaines, montagneuses et rurales, du tourisme, de la cartographie des transports et du bruit, des impacts de l'érosion des sols, de l'établissement des taxes et des prix fonciers) et en fournissant des données au SOER 2010 et à Eureca 2012.
en intégrant toutes les informations et les ensembles de données géospatiales pertinents à l'échelle européenne via le SEIS, Inspire et le centre de données sur l'utilisation des terres, y compris une base de données opérationnelle sur les données et les cartes de bruit dans le cadre de la mise en œuvre de ReportNet pour la directive sur le bruit dans l'environnement;
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des analyses intégrées des tendances en matière d'utilisation des terres en agriculture et en sylviculture par des évaluations de leur impact actuel et futur sur l'eau, les sols, la qualité de l'air, la biodiversité et les paysages.
Cela permettra d'estimer l'incidence des nouvelles demandes sociétales, ainsi que des évolutions démographiques et technologiques sur l'environnement naturel et servira de base à l'évaluation de la politique et à la rétroaction dans les politiques environnementales et sectorielles connexes.
Nous atteindrons notre objectif:
• en intégrant des modèles et données économiques et biophysiques pour évaluer les forces motrices qui sous-tendent les impacts environnementaux de l'évolution socio-économique, afin d'informer les débats sur les politiques agricole, bioénergétique et de développement rural;
• en étendant les indicateurs sectoriels, analyses spatiales et bases de données sur les pratiques agricoles et les nouvelles tendances en matière d'utilisation des terres, p. ex. l'incidence combinée de la production des denrées alimentaires et de biomasse sur les ressources en eau, l'utilisation d'engrais et de pesticides, les méthodes de travail du sol, la stabulation, en coopération avec les services de la Commission et le PNUE;
L'affectation des terres agricoles et sylvicoles en Europe à la production de matières premières (denrées alimentaires, utilisation de la biomasse à des fins énergétiques et matérielles) s'intensifiera au cours des prochaines décennies.
Cette tendance découle des nouvelles demandes, des avancées technologiques (p. ex. digestion enzymatique des matières cellulosiques, ingéniérie des resources alimentaires, culture sélective dont les organismes génétiquement modifiés, etc.) et des modifications des pratiques agricoles.
La sylviculture et l'agriculture ont une part croissante dans les utilisations finales communes pour les bâtiments, l'énergie et les biomatériaux, ce qui accentue les demandes de terres disponibles.
Les impacts attendus du changement climatique et de la conversion des terres dans les secteurs urbains et des services induiront une augmentation des pressions résultantes sur les sols et les ressources en eau, et auront des conséquences sur la biodiversité, les paysages et la qualité de l'air.
L'AEE a travaillé sur les indicateurs agro-environnementaux, développé le concept de terres agricoles à valeur naturelle élevée et étudié l'intégration politique, p. ex. en ce qui concerne la production de bioénergie.
en procédant à l'évaluation des problèmes critiques, tels que le bilan carbone associé à l'évolution de l'utilisation des terres, que ce soit en Europe ou dans le monde, en examinant les impacts environnementaux des espèces exotiques et des cultures génétiquement modifiées, particulièrement pour la bioénergie et les fibres; et
• en soutenant les efforts de développement de comptes écosystémiques et environnementaux pour éclairer les analyses de l'adaptation au changement climatique et de son atténuation et pour servir de données aux évaluations de l'AEE, y compris Eureca 2012 et SOER 2010.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Fournir des analyses et des évaluations intégrées de la manière dont les changements de politique et de processus dans le secteur de l'énergie contribuent à atténuer les changements climatiques, affectent la santé humaine et l'environnement, les coûts et avantages, permettent de progresser vers l'accomplissement des objectifs politiques et l'efficacité environnementale, grâce à des données, modèles et indicateurs à jour.
Nous atteindrons notre objectif:
• en développant et en maintenant les indicateurs énergétiques et environnementaux ainsi que les meilleures pratiques sur la base des données nationales et des informations soumises à l'AEE, l'AIE, le PNUE, Eurostat et à d'autres services de la Commission;
• en évaluant les contraintes et avantages environnementaux des énergies renouvelables, ainsi que du déploiement de nouvelles technologies et sources énergétiques, dont les biocarburants et l'utilisation de tourbières, le piégeage et le stockage de carbone, en coopération avec la Commission européenne, le PNUE, ainsi que les milieux économique et industriel ainsi que de la recherche;
• en fournissant des mises à jour régulières des indicateurs énergétiques et environnementaux, dont les subventions à l'énergie, et les données des évaluations intégrées de l'AEE; et
La politique énergétique continuera d'occuper un rôle central dans la lutte contre les changements climatiques tout en assurant un approvisionnement en énergie stable en Europe.
La production et la consommation d'énergie, y compris les énergies renouvelables telle que la bioénergie, ont un impact considérable sur la santé humaine et l'environnement, en raison des émissions de polluants atmosphériques, de la production de déchets, de la détérioration du sol, des déversements d'hydrocarbures, etc. La Commission européenne continue à développer la législation concernant les politiques dans le domaine de l'énergie et du changement climatique adoptées en décembre 2008, dont les actions permettant d'atteindre les objectifs d'ici à 2020, pour l'énergie renouvelable, l'efficacité énergétique et le carburant destiné au transport routier, l'établissement d'un cadre pour le piégeage et le stockage du carbone et le développement d'usines de démonstration.
Des efforts supplémentaires sont également consentis en matière d'efficacité énergétique.
Ils visent à réduire la demande énergétique, accélérer la création d'un véritable marché interne de l'énergie, stimuler la recherche énergétique et le développement technologique et intensifier la coopération internationale au sujet de l'énergie.
Les efforts européens en la matière sont étroitement liés à ceux du reste du monde.
en estimant les pressions de la production et de la consommation d'énergie sur l'environnement, y compris l'efficacité énergétique et les politiques côté demande, le choix de carburants, l'atténuation du changement climatique/la piste de la sécurité énergétique et les coûts, avantages et compromis en ce qui concerne les aspects environnementaux de ces pistes, tels que l'eau et la biodiversité.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Évaluer l'impact du transport sur la santé humaine et l'environnement, à l'aide d'indicateurs, de modèles et de scénarios environnementaux et de transport.
Cette évaluation inclura, notamment, le suivi des progrès concernant la réalisation des objectifs environnementaux dans le domaine des transports et la présentation de nouvelles solutions possibles en matière d'accessibilité et de mobilité durable.
Nous atteindrons notre objectif:
Le transport fait partie intégrante de la plupart des activités qui constituent la base du produit intérieur brut d'un pays.
Les volumes de transport progressant plus ou moins parallèlement à l'économie, ils influencent une série de problèmes environnementaux, dont le changement climatique, la perte d'habitats, la pollution sonore et atmosphérique représentent les principaux.
Même si la croissance des émissions de gaz à effet de serre issues du secteur des transports s'est récemment ralentie, les prévisions indiquent une augmentation considérable si aucune mesure d'atténuation supplémentaire n'est mise en œuvre.
L'UE envisage donc une série de politiques et de mesures, telles que l'inclusion du transport aérien dans son système d'échange de quotas d'émission, la réduction
• en maintenant, en développant et en rationalisant les indicateurs environnementaux et de transport et en collaborant avec Eurostat, ITF/OCDE et la Commission européenne pour compléter la collecte de données de l'AEE via les partenaires de l'Eionet, particulièrement dans les domaines de l'évaluation du bruit des transports, de l'utilisation des terres et des profils de transport de marchandises; en évaluant, sur la base d'indicateurs, les progrès effectués par le secteur des transports sur le plan de l'intégration des considérations environnementales dans ses politiques, pour contribuer aux évaluations régulières intersectorielles et intégrées de l'AEE; en analysant l'influence de la circulation sur la qualité de l'air et le bruit dans les villes européennes; en établissant des inventaires géographiques des émissions dues au transport; en informant le processus d'amélioration des performances environnementales du transport maritime et aérien international, et leur inclusion dans un régime post-Kyoto sur l'atténuation du changement climatique, via l'apport d'informations pertinentes se concentrant principalement sur les émissions de polluants atmosphériques et de gaz à effet de serre; et en développant des scénarios pour un système de transport durable, en examinant l'efficacité énergétique, l'accessibilité et la mobilité durable, ainsi que les synergies avec le développement du secteur et du voisinage en identifiant et caractérisant différentes mesures possibles, options technologiques, options de gestion de la demande et options de comportement des utilisateurs, en coopération avec le secteur des transports, le CCR et les services de la Commission européenne.
Le développement de la politique de transport est largement guidé par la création d'un système de «transport plus durable», l'accessibilité et la mobilité se trouvant au centre des préoccupations.
Mais ces termes ne sont pas opérationnels et ne facilitent pas les améliorations environnementales.
En réponse aux objectifs de plus en plus ambitieux en matière d'émissions de gaz à effet de serre, il est nécessaire d'élaborer des objectifs spécifiques au secteur.
Pour garantir des avantages accessoires, ces objectifs devraient également couvrir tous les aspects principaux (émissions atmosphériques, bruit, perte d'habitats, etc.) d'un «système de transport durable» et de son utilisation.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 3
Évaluation environnementale intégrée
Afin de garantir que ces évaluations soutiennent les processus décisionnels et le développement de politiques, une attention croissante sera accordée aux quatre points suivants:
Il existe une demande croissante pour réaliser ou contribuer à des évaluations environnementales de différentes zones géographiques en Europe, dans les pays voisins et à l'échelle mondiale.
Ces évaluations sont nécessaires pour permettre d'encadrer, de soutenir et d'estimer les progrès d'une série de processus politiques.
Il existe également une demande accrue pour inclure des informations économiques et des prévisions, et pour tenir compte des incertitudes.
Toutefois, cette augmentation du nombre et de la diversité des évaluations entraîne des inefficacités, chevauchements et incohérences, ce qui peut nuire à leur fiabilité.
analyses intégrées de la politique environnementale et évaluations des politiques et actions nationales et régionales pour protéger l'environnement, p. ex. dans le transport et l'infrastructure, l'agriculture (biotechnologies et organismes transgéniques), l'énergie et l'industrie (production et consommation durables et nanotechnologies), dans la finance (assurance) et le commerce (distribution);
• prise de décisions dans des conditions délicates, incertaines et complexes et utilisation d'outils d'aide à la décision;
• fourniture d'analyses sociales et économiques supplémentaires pour permettre de placer l'interdépendance de l'environnement au centre de la pensée sociétale; et
Conformément à son règlement fondateur, l'AEE est tenue de publier tous les cinq ans un rapport sur l'état et les perspectives de l'environnement européen.
Le prochain rapport doit paraître en 2010.
Depuis sa création, l'AEE a également publié quatre évaluations paneuropéennes, couvrant les pays d'Europe orientale, d'Asie centrale et du Caucase; deux d'entre elles étaient concentrées sur la Méditerranée et les deux autres sur l'Arctique.
En outre, nous avons accordé une attention croissante au développement de scénarios et aux études prospectives, à l'évaluation économique et aux analyses historiques des problèmes environnementaux et de santé, pour améliorer l'élaboration de politiques et la prise de décisions dans des conditions d'incertitude et de complexité élevées.
Les activités de ce domaine stratégique sont regroupées en cinq thèmes:
D'ici cinq ans, l'AEE publiera son rapport quinquennal principal et, avec l'aide de partenaires, élaborera et contribuera à d'autres évaluations régionales, paneuropéennes et mondiales.
Elle s'efforcera également de fournir une base solide au programme d'action pour l'environnement de l'UE.
Évaluation environnementale intégrée Évaluation régionale et mondiale Aide à la décision Économie Stratégies pour le futur
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Développer, publier et communiquer un rapport pertinent en 2010 sur l'état et les perspectives de l'environnement en Europe et établir une stratégie à long terme avec nos réseaux et partenaires pour coordonner les évaluations et rapports mondiaux, régionaux, thématiques et sectoriels futurs.
Nous atteindrons notre objectif:
L'AEE est mandatée «pour publier tous les cinq ans un rapport sur les tendances et les perspectives pour l'état de l'environnement ainsi que des rapports indicateurs axés sur des questions spécifiques» (article 2 du règlement fondateur de l'AEE).
Le prochain rapport sur l'état et les perspectives de l'environnement devrait paraître en 2010.
en coordonnant les données provenant des activités thématiques, du SEIS et des indicateurs de base en Europe (y compris ceux gérés par Eurostat) pour établir une évaluation intégrée thématique basée sur les indicateurs quant aux tendances et perspectives environnementales en Europe;
• en exécutant un processus centré sur les pays pour élaborer des analyses nationales et en réalisant un tableau de bord, et, sur cette base, en effectuant une évaluation comparative de l'apprentissage des actions, situations et réponses au niveau national;
Les rapports quinquennaux principaux de l'AEE livrent un inventaire stratégique et des prévisions quant aux problèmes environnementaux dans le contexte du développement durable dans les États membres de l'UE, les pays candidats à l'adhésion et les pays candidats potentiels.
Ces rapports contribuent à l'élaboration de politiques stratégiques en matière environnementale au niveau européen, à l'évaluation des stratégies et des programmes d'action de l'UE pour l'environnement et à l'établissement de l'agenda futur.
en améliorant la communication et la diffusion de l'évaluation via des informations multilingues, conviviales et multimédias;
Le SOER 2010 sera bien placé pour contribuer à l'évaluation du 6e programme d'action pour l'environnement ainsi qu'à des parties pertinentes de la stratégie de l'UE en faveur du développement durable afin de dégager une perspective quant à un programme futur grâce à ses prévisions et projections et faire face à des problèmes émergents.
en réalisant une évaluation intégrée interdisciplinaire prévisionnelle des problèmes environnementaux qui déterminera comment, dans une perspective axée sur le développement durable, l'interaction entre les problèmes environnementaux et l'évolution socio-économique européenne et mondiale peut progresser selon différents scénarios plausibles et quel est l'impact qu'ils pourraient avoir sur l'Europe, ses voisins et d'autres régions du monde; et
Vu le grand intérêt suscité par le SOER 2010, des produits et informations multimédias différenciés seront conçus en fonction des différents publics cibles, y compris des évaluations des problèmes thématiques et au niveau national.
en développant une stratégie à long terme pour les évaluations environnementales intégrées dans la région couvrant le cycle continu de rapports quinquennaux et les autres besoins d'évaluations régionales, mondiales et axées sur les problèmes.
Une perspective améliorée des évaluations sera mise en place au début de la nouvelle stratégie pour permettre à l'AEE de continuer d'établir ses rapports quinquennaux principaux et de répondre à ces multiples demandes de façon cohérente et efficace.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Planifier, préparer, fournir des évaluations régionales et y contribuer pour appuyer les différentes politiques et les différents processus politiques, conformément à la stratégie à long terme de l'AEE pour les évaluations intégrées et les rapports quinquennaux.
Nous atteindrons notre objectif:
• en fournissant des liens et un accès aisé au SEIS, à ReportNet et aux divers outils utilisés pour procéder aux évaluations intégrées, afin de permettre à la majorité des membres de la communauté d'utiliser au mieux ces développements;
• en coopérant avec le plan d'action pour la Méditerranée, Eurostat et d'autres partenaires pour organiser un processus régulier d'élaboration de rapports dans le cadre d'Horizon 2020, et en publiant des rapports quinquennaux et bisannuels sur l'environnement méditerranéen;
• en planifiant et en préparant le cinquième rapport d'évaluation paneuropéen;
Des schémas environnementaux et géographiques communs caractérisent des zones spécifiques d'Europe, telles que les régions côtières ou les chaînes de montagnes.
Ils correspondent, d'une part, à la réalité de la diversité des paysages européens et, d'autre part, à une certaine forme de politiques et de processus ciblés ou, plus généralement, à la cohésion territoriale.
L'analyse de l'état de l'environnement dans ces zones, qu'elles soient côtières, urbaines, rurales ou montagneuses, est donc liée aux caractéristiques socioéconomiques particulières des différentes zones ainsi qu'aux schémas historiques et actuels d'utilisation des terres.
Cela engendre d'importantes conséquences puisque plusieurs politiques et scénarios décisionnels doivent prendre en compte une multitude d'interactions; par exemple, l'expansion urbaine dans les zones rurales; l'impact de l'urbanisation dans les zones côtières sur les services écosystémiques; le rôle de l'agriculture montagnarde dans le maintien des terres agricoles de valeur naturelle élevée.
L'AEE participe à la production d'une série d'évaluations régionales et aux processus d'élaboration de rapports relatifs à l'état de l'environnement.
en participant à l'évaluation globale de l'AGNU sur le milieu marin, au PNUE-GEO, à des activités DEWA du PNUE et à d'autres évaluations des Nations unies, via des groupes d'experts et la présidence de commissions;
• en identifiant les besoins et en réalisant des évaluations spécifiques adaptées sur l'état de l'environnement arctique;
Parmi les exemples, citons les travaux réalisés dans le cadre de la politique européenne de voisinage et de la stratégie à l'égard de l'Asie centrale; la coordination et la réalisation d'un tableau de bord dans le contexte du processus Horizon 2020 méditerranéen, pour évaluer les progrès sur la base d'une série d'indicateurs approuvés; l'évaluation globale de l'AGNU destinée à élaborer un processus régulier pour l'analyse du milieu marin, ainsi que des évaluations des écosystèmes arctiques et des écosystèmes clés, tels que les zones humides et les zones alpines.
• en améliorant la communication et la diffusion d'informations sur l'importance et la base de l'évaluation intégrée via des données multilingues, conviviales et multimédias.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Promouvoir une meilleure compréhension plus largement acceptée des implications de la science des systèmes, de la multi-causalité, de l'incertitude et des sources de connaissance afin d'appuyer des prises de décisions opportunes, participatives, fermes et adaptatives.
Nous atteindrons notre objectif:
La communauté scientifique prend de plus en plus conscience que les questions environnementales, écologiques et de santé sont plus complexes, interconnectées et multi-causales qu'on ne l'avait imaginé.
La science des systèmes, la dynamique non linéaire et les phénomènes de seuil caractérisent la plupart des problèmes environnementaux et de santé, tels que: le changement climatique; les quatre maladies et troubles prioritaires du plan d'action de l'UE en faveur de l'environnement et de la santé; la santé des écosystèmes; la perte de la biodiversité.
Des réponses opportunes des gouvernements, et de plus en plus de la société civile, aux perturbations dans ces systèmes biologiques et écologiques complexes impliquent de prendre des mesures à un niveau inférieur et sur la base de preuves parfois de types différents (p. ex. des connaissances autochtones, des connaissances pertinentes plutôt que des données précises), afin de pouvoir assurer la prévention des dommages.
De telles décisions doivent être prises à la lumière d'une base de connaissances plus large, en partie dérivée de la participation du public, soutenues par une prise de conscience croissante de l'efficacité et des conséquences des actions ou inactions précédentes, en ce qui concerne les problèmes émergents et les alertes précoces.
La participation du public et des parties intéressées bénéficie également d'une reconnaissance croissante comme composant d'une prise de décisions efficace sur des problèmes découlant de systèmes complexes, tels que: la gestion des bassins hydrographiques; l'évaluation de l'impact stratégique; l'adaptation au changement climatique; la gestion des terres; la protection de la nature; l'aménagement du territoire; le développement de stratégies futures; la gestion de la demande des transports, de l'eau, de l'énergie et de l'utilisation des ressources; la surveillance bénévole du changement environnemental.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Appuyer et fournir des analyses économiques intégrées, et notamment des modélisations en fonction de thèmes (biodiversité, changement climatique, milieu marin, aménagement du territoire, environnement et santé) et de forces motrices (agriculture, transport, (bio)énergie), axées sur le coût de l'inaction, le coût des mesures, les avantages d'une amélioration de la qualité environnementale et des services écosystémiques, ainsi que sur le rôle et l'impact d'instruments basés sur le marché et d'une réforme de la fiscalité environnementale.
La maintenance des référentiels se trouve au centre de ces activités.
Nous atteindrons notre objectif:
• en développant davantage la collecte des données et les évaluations des conséquences économiques des actions ou inactions;
• en effectuant des analyses intégrées des facteurs économiques, des problèmes environnementaux et des outils politiques;
• en établissant des inventaires et des évaluations du rôle des solutions basées sur le marché et des réformes de la fiscalité environnementale;
Il existe une focalisation croissante sur le préjudice économique et la diminution du bien-être en cas d'action inadéquate ou d'inaction.
Parallèlement, les politiques et mesures doivent induire des solutions efficaces et à moindre coût.
La composante économique des évaluations et analyses environnementales gagne en importance, comme on le voit dans l'évolution des méthodes, telles que les évaluations du coût de type ex-ante de l'inaction politique, les évaluations et analyses intégrées de l'impact, ainsi que les évaluations ex-post.
Les instruments basés sur le marché sont de plus en plus considérés comme des outils potentiellement économiques, et la réforme de la fiscalité environnementale vise à réconcilier les objectifs environnementaux, fiscaux et sociaux.
• en intégrant le coût des évaluations liées à l'inaction concernant les dommages marchands et non marchands subis par les services écosystémiques et le bien-être humain dans les programmes d'éco-évaluation européens;
• en réalisant des analyses intégrées des conséquences environnementales et de l'efficacité des ressources des forces motrices principales ainsi que des solutions centrées sur les approches basées sur le marché, telles que les marchés du carbone et la taxation environnementale;
• en effectuant une analyse de la réforme de la fiscalité environnementale en réponse à une réconciliation durable des objectifs environnementaux, économiques/fiscaux et sociaux; et
• en développant davantage les méthodologies, dont le transfert des avantages, pour élargir les résultats des études d'évaluation non marchande, et l'évaluation des comptes des terres et des écosystèmes.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Contribuer à étendre les prises de décisions stratégiques parmi les principaux clients et partenaires de l'AEE en développant davantage les évaluations basées sur des scénarios dans des zones spécifiques, comme le composant prévisionnel des évaluations principales de l'AEE, en promouvant les actions qui renforcent les capacités et en utilisant mieux les méthodes, informations et processus existants pour proposer des options personnalisées pour l'avenir.
Nous atteindrons notre objectif:
L'importance des études et surtout des scénarios à venir dans le processus décisionnel est de plus en plus reconnue, alors que la complexité, le caractère de plus en plus risqué et l'incertitude des problèmes environnementaux deviennent eux-mêmes davantage perceptibles.
• en encourageant l'utilisation de scénarios et de techniques de prévision immédiate dans le processus décisionnel stratégique en élaborant des directives, des meilleures pratiques à adopter et des outils de formation Web;
• en introduisant de nouvelles évaluations prévisionnelles ou basées sur des scénarios dans des zones et régions spécifiques, sur des sujets précis;
Durant ses premières années d'activité, l'AEE a concentré ses efforts sur l'intégration des prévisions dans ses évaluations principales couvrant l'UE (SOER) et examiné la mise en œuvre de la politique communautaire en matière d'environnement grâce à des analyses de distance par rapport à l'objectif.
À la suite de l'analyse présentée dans le rapport quinquennal de 1999 sur l'état et les perspectives, et de la modification du règlement, il a été demandé à l'AEE d'intégrer un composant prévisionnel à ses évaluations.
• en étudiant davantage l'impact et l'efficacité de l'utilisation actuelle des scénarios sur le processus décisionnel stratégique concernant l'environnement;
• en développant davantage les systèmes d'informations via le SEIS pour les informations prévisionnelles et en créant des outils mieux adaptés à la gestion de ces informations; et
Par conséquent, le travail de l'AEE a été étendu au-delà des rapports SOER dans des domaines thématiques et au-delà de la législation existante et des frontières de l'Europe.
Durant la dernière période stratégique, la majeure partie du travail a porté sur les processus d'évaluation à grande échelle nécessaires pour le rapport quinquennal de 2005 sur l'état et les perspectives et pour la conférence de Belgrade «Environnement de l'Europe» en 2007. En outre, l'AEE a contribué au processus GEO du PNUE.
Par ailleurs, grâce au bon accueil des scénarios PRELUDE, le potentiel des scénarios pour formuler les problèmes de façon précoce dans le cycle politique, ainsi que pour induire une pensée stratégique dans le processus décisionnel a été largement démontré.
en renforçant la coopération avec les pays et d'autres acteurs majeurs (c.-à-d. DG ENV, JRC, Eurostat) dans le but de créer des partenariats stratégiques avec des centres de connaissances et des programmes de recherche pertinents afin de promouvoir le renforcement des capacités, d'améliorer les approches méthodologiques et de les étendre aux entreprises et ONG le cas échéant.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Domaine stratégique 4 Services d'information et communications
La demande d'informations à jour et faciles à comprendre a enregistré une croissance considérable, même pendant la stratégie 2004–2008.
Cette demande provient à la fois des décideurs politiques et des citoyens européens, qui souhaitent une transparence complète en ce qui concerne les informations fournies par les organismes publics.
Pendant la stratégie, l'objectif de l'AEE est de transformer son site Web en portail mondialement reconnu pour fournir des informations environnementales pertinentes et opportunes sur l'état et les perspectives de l'environnement en Europe.
Le but est de mettre à disposition des produits et services dotés d'une lisibilité, d'une facilité d'utilisation et d'une cohérence hors pair à l'attention de la communauté d'utilisateurs multilingues de l'AEE.
Aujourd'hui simple lieu d'enregistrement de documents, le site Web évoluera pour devenir un portail et un site interactif qui encourage les communications bidirectionnelles et permet d'améliorer efficacement la qualité et l'expansion de l'éducation environnementale.
Au cours des cinq prochaines années, l'AEE tentera de proposer aux décideurs politiques et aux citoyens les informations indépendantes dont ils ont besoin pour prendre des décisions en toute connaissance de cause et sensibiliser la population au problème de l'environnement en communiquant nos messages de façon transparente et claire à un public aussi large que possible.
Nous continuerons à nous concentrer sur la rédaction régulière d'articles sur le Web et à utiliser au mieux les techniques multimédias pour optimiser la portée et l'impact des messages de l'AEE.
Le travail dans ce domaine stratégique porte sur deux thèmes:
Les services d'information et les communications de l'AEE sont appuyées par de nombreuses initiatives en Europe, que l'AEE est appelée à soutenir, notamment le système de partage d'informations sur l'environnement, la directive Inspire sur la mise à disposition d'informations géographiques, la convention d'Aarhus sur l'accès aux informations environnementales et les services GMES — le projet technique phare de l'UE visait à améliorer l'intégration de la surveillance in-situ et territoriale.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Moderniser les systèmes actuels d'établissement de rapports en un réseau de systèmes décentralisés proposant un accès en ligne aux données gérées aussi proche de la source que possible et améliorant la qualité et l'opportunité des informations.
L'AEE et l'Eionet collaboreront avec la Commission européenne et d'autres parties intéressées internationales pour mettre le système en œuvre.
L'AEE atteindra cet objectif en développant davantage les systèmes et outils destinés à l'établissement de rapports (ReportNet), les initiatives émergentes liées au gouvernement électronique, l'infrastructure pour l'information géoréférencée en Europe (Inspire), GMES, le groupe sur l'observation de la terre (GEO) et le système mondial des systèmes d'observation de la Terre (GEOSS).
En février 2008, la Commission européenne a adopté une proposition de communication visant à améliorer, moderniser et rationaliser les systèmes actuels d'information sur l'environnement en établissant un système de partage d'informations sur l'environnement (SEIS).
en transformant progressivement ReportNet en outil appuyant la directive modifiée relative à la standardisation des rapports et en accélérant l'accessibilité des données en ligne;
Le SEIS est un système d'information distribué, intégré et accessible via le Web, qui repose sur un réseau de fournisseurs d'informations publics partageant des informations et des données environnementales.
Il est basé sur l'e-infrastructure, les systèmes et les services existants dans les États membres et les institutions de l'UE, particulièrement ceux de l'AEE et de l'Eionet.
en nous concentrant sur notre gestion européenne des données, notamment en rationalisant les flux de données prioritaires avec l'Eionet, ainsi que sur la coordination du composant in-situ des services GMES et la gestion des 5 centres de données environnementales thématiques, afin d'offrir de nombreux ensembles de données environnementales européennes dans un format convenant aux divers utilisateurs;
• en développant davantage notre infrastructure de données géographiques conformément aux modalités d'application d'Inspire, afin de devenir la pierre angulaire du SEIS;
Ce système vise à mieux gérer les informations et flux de données existants relatifs à la législation et aux politiques environnementales de l'UE, dont la mise en œuvre de l'infrastructure pour les informations géographiques en Europe Inspire, ainsi que d'autres données et observations en temps réel liées aux priorités environnementales émergentes, et aux services GMES.
Il permettra de proposer des informations facilement accessibles aux décideurs politiques et aux citoyens.
Un des défis majeurs sera de développer le SEIS comme une plate-forme pouvant également être utilisée pour la communication bidirectionnelle sur l'environnement, à savoir un outil permettant aux utilisateurs de télécharger et de partager leurs informations avec d'autres personnes tant au niveau local que mondial.
Action en assurant la maintenance et la gestion du système, en fournissant des données de haute qualité 24 heures sur 24 et 7 jours sur 7 ainsi que des services d'information; et
• en collaborant avec l'Eionet, la Commission européenne (principalement avec le «Groupe des 4» et les dix centres de données environnementales) et en améliorant continuellement notre site Web, qui sert de portail principal pour la mise à disposition d'informations pertinentes et opportunes au sujet de l'environnement européen.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Notre principal objectif
Servir nos principaux groupes cibles de décideurs et influenceurs européens tout en atteignant également un public aussi large que possible en travaillant en étroite collaboration avec nos réseaux institutionnels dans toute l'Europe et avec les médias nationaux et internationaux; promouvoir les messages stratégiques de l'AEE d'une manière proactive et réactive afin de contribuer aux agendas politiques et publics; développer davantage de matériels éducatif environnemental pour les citoyens européens; établir des communications bidirectionnelles efficaces; engager le dialogue avec des groupes cibles pour comprendre leurs besoins en informations; et donner la bonne information au bon moment, afin d'atteindre un impact maximal.
• en étendant notre portée pour couvrir davantage de secteurs impliqués dans la recherche, l'éducation et l'élaboration de politiques environnementales, et en répondant si c'est possible à leurs besoins d'informations environnementales;
Notre stratégie en matière de communication est de proposer un document vivant conçu pour fournir aux décideurs et aux citoyens européens les informations indépendantes dont ils ont besoin pour prendre des décisions sur l'environnement en toute connaissance de cause; sensibiliser davantage la population au problème de l'environnement en communiquant nos messages d'une façon transparente et claire à un public aussi large que possible; accroître la conscience de l'importance d'une éducation environnementale dans toute l'Europe; et transformer le profil de l'Agence et de son réseau en fournisseur clé d'informations opportunes, ciblées, pertinentes et fiables sur l'environnement européen.
en renforçant et en élargissant notre réseau de médias et en l'utilisant pour amplifier l'effet de nos messages et améliorer la visibilité de l'Agence en tant que fournisseur incontournable d'informations environnementales;
Nous atteindrons notre objectif: en établissant un programme de communication de bout en bout au sein de l'Agence, encourageant des communications internes efficaces et des formations en communication pour le personnel de l'AEE;
• en adaptant nos résultats aux différents publics et objectifs, et en utilisant divers canaux pour les diffuser; en mettant en œuvre une approche des médias plus ciblée, en sélectionnant le média à utiliser en fonction des messages que nous voulons faire passer et du groupe cible que nous souhaitons toucher;
• en créant du matériel éducatif spécial sur le Web; en répondant à la demande de présentations brèves et simples sur les informations essentielles dégagées de nos résultats: un besoin commun à tous les groupes cibles, qu'ils soient experts ou non;
• en renforçant la communication avec le jeune public en tirant parti des informations principales de l'AEE pour créer des supports destinés aux enfants et à des fins éducatives élargies; et
• en contrôlant l'efficacité de nos activités pour assurer une communication et un dialogue bidirectionnels.
en investissant dans le contenu multimédia de notre site Web afin de le transformer en portail mondialement reconnu pour fournir des informations environnementales pertinentes et opportunes sur l'état et les perspectives de l'environnement en Europe;
• en intégrant nos initiatives de communication aux programmes environnementaux de la Commission
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Prévisions budgétaires
Année
Contribution de pays non membres de l'UE
Année
Total du personnel statutaire
Le budget total ne comprend pas les recettes affectées des autres DG: 3 millions d'euros pour GMES (2009–2012) et 5 millions d'euros pour la PEV (2009–2012).
5 agents contractuels supplémentaires pour GMES ont été inclus pour 2010–2013.
Stratégie de l'AEE 2009–2013 — Programme de travail pluriannuel
Agence européenne pour l'environnement
Stratégie de l'AEE 2009–2013Programme de travail pluriannuel
Luxembourg: Office des publications officielles des Communautés européennes
Agence européenne pour l'environnement Kongens Nytorv 61050 Copenhague K Danemark Tél. +45 33 36 71 00Fax +45 33 36 71 99Web: eea.europa.eu Renseignements: eea.europa.eu/enquiries
L’AEE a pour objectif de donner aux citoyens et décideurs politiques européens un accès à des informations et connaissances pertinentes et disponibles en temps utile, et par là-même à leur fournir une base de travail solide pour élaborer leurs politiques environnementales. Elle les aide ainsi à trouver des réponses à leurs questions quotidiennes en matière d’environnement et veille à ce que la réflexion et l’éducation dans ce domaine soient intégrées au cœur du processus décisionnel.
L’Agence européenne pour l’environnement
L’AEE vise à:• satisfaire aux besoins d’information de la législation environnementale européenne et internationale;• évaluer l’environnement européen et l’efficacité des politiques;• améliorer la coordination et la diffusion des données et informations sur l’environnement européen.
Le réseau Eionet et les autres partenaires de l’AEE d’information nationales, recueillir les données et les informations produites par les activités de surveillance et les autres activités et les transmettre, soutenir l’AEE dans l’analyse des informations recueillies et l’assister dans son activité de communication des informations produites à l’intention des utilisateurs finaux dans les pays membres.
qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
Pour être fiable et prévoyante sur le long terme, la politique nécessite des informations de meilleure qualité et plus détaillées.
Nous avons accompli de nombreux progrès dans cette direction, mais nous commençons seulement à saisir tout le potentiel des informations environnementales.
L’AEE cherche à orienter les technologies, notamment l’internet, dans de nouvelles directions en ce qui concerne leur interaction avec l’environnement à travers le système commun d’information environnementale (SEIS).
Professeur Jacqueline McGlade, directrice exécutive de l’AEE
Les informations fournies par l’AEE proviennent d’un large éventail de sources.
Un réseau d’institutions nationales s’occupant de l’environnement a été établi pour assister l’AEE: le Réseau européen d’information et d’observation de l’environnement (Eionet), qui associe plus de 300 institutions dans toute l’Europe.
L’AEE est responsable du développement de ce réseau et de la coordination de ses activités.
Pour ce faire, nous collaborons étroitement avec les points focaux nationaux (PFN), qui sont généralement les agences nationales de l’environnement ou les ministères de l’environnement des pays membres.
Ces points focaux sont responsables de la coordination des activités d’Eionet au niveau national.
L’AEE travaille en étroite coopération avec ces organisations afin de produire des informations et des évaluations pour ses clients et groupes cibles.
Les fonctions principales des points focaux nationaux consistent à développer et maintenir le réseau national, identifier les sources
Réseau européen d’information et d’observation de l’environnement (Eionet)
Agence européenne pour l’environnement
Coordonnées:Agence européenne pour l’environnement Kongens Nytorv 61050 Copenhague K Danemark Télécopie +45 33 36 71 99Tél. +45 33 36 71 00Site web: eea.europa.eu
CNR qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
Le public, les décideurs politiques, la communauté scientifique et le monde politique bénéficient tous des activités de l’AEE, et cette tendance va s’accentuer: le changement climatique, la perte de biodiversité, la qualité de l’air et de l’eau, tous ces thèmes appellent à mener d’âpres discussions.
À mon avis, une telle dynamique ne pourra perdurer que si elle est mue, en son centre, par une AEE tournée vers l’avenir et prête à apporter, au cours des cinq prochaines années et en temps utile, des informations novatrices, pertinentes et fiables.
L’Agence européenne pour l’environnement a pour mission de soutenir le développement durable et de contribuer à une amélioration significative et quantifiable de l’environnement européen.
À cet effet, elle fournit en temps utile des informations ciblées, pertinentes et fiables aux décideurs politiques et au public.
Docteur Karsten Sach, président du conseil d’administration de l’AEE
Le site web de l’AEE
Travaux de l’AEE
Organisation
Gouvernance
La Communauté européenne a adopté un règlement instituant l’AEE et son réseau européen d’information et d’observation de l’environnement (Eionet) en 1990.
Les activités de l’Agence ont réellement débuté en 1994.
Les principales parties prenantes de l’AEE sont la Commission européenne, le Parlement européen, le Conseil de l’Union européenne — en particulier selon les besoins des présidences tournantes de celui-ci — et les pays membres de l’AEE.
Provenant des 32 pays membres de l’Agence, le personnel de l’AEE opère essentiellement au siège de l’organisation, à Copenhague.
Il comprend des experts du domaine de l’environnement et du développement durable, de la gestion des informations et de la communication.
Tous œuvrent ensemble à collecter, analyser et interpréter les informations des pays membres et à les diffuser auprès des parties prenantes et des citoyens de l’Union européenne et au-delà.
Outre ce noyau dur d’acteurs politiques européens et nationaux, l’AEE collabore avec des institutions de l’Union européenne comme le Comité économique et social, le Comité des régions, la Banque européenne d’investissement, la Banque européenne pour la reconstruction et le développement ainsi que les agences de l’Union européenne.
En dehors du cadre de l’Union européenne, les entreprises, le monde académique, les organisations non gouvernementales et d’autres composantes de la société civile sont également d’importants groupes cibles.
Le conseil d’administration de l’AEE compte en son sein un représentant de chaque pays membre, deux représentants de la DG Environnement et de la DG Recherche de la Commission Européenne et deux experts scientifiques désignés par le Parlement européen.
Le conseil d’administration a notamment pour tâche d’adopter les programmes de travail de l’AEE, de nommer le directeur exécutif et de désigner les membres du comité scientifique.
Ce dernier sert d’organe consultatif pour le conseil d’administration et le directeur exécutif en ce qui concerne les questions scientifiques.
L’AEE met à disposition des évaluations et des informations sous forme de rapports, de brèves notes et d’articles, de matériel de presse ainsi que de produits et de services en ligne.
Ces documents portent sur l’état de l’environnement, les tendances et pressions actuelles, les forces motrices (économiques et sociales), l’efficacité des politiques et l’identification des tendances, perspectives et problèmes qui pourraient survenir à l’avenir au moyen de scénarios et d’autres techniques.
Des versions imprimées des publications de l’AEE disponibles à la vente peuvent être commandées en librairie, auprès des antennes nationales de l’Office des publications de l’Union européenne (http://publications.europa.eu/ others/agents/index_fr.htm) ou directement auprès de leur librairie en ligne (http://bookshop.europa.eu).
Le site web de l’AEE, disponible à l’adresse eea.europa.eu, est l’un des services d’information publics en matière d’environnement les plus complets sur l’internet, et le canal d’information le plus usité de l’Agence.
L’Agence réunit les États membres de l’Union européenne. Elle est également ouverte aux pays qui ne sont pas membres de l’Union.
L’Agence compte actuellement 32 pays membres, à savoir les 27 États membres de l’Union européenne ainsi que l’Islande, le Liechtenstein, la Norvège, la Suisse et la Turquie.
L’Albanie, la Bosnie-et-Herzégovine, la Croatie, l’ancienne République yougoslave de Macédoine, le Monténégro ainsi que la Serbie ont fait valoir conjointement leur candidature et coopèrent depuis plusieurs années déjà avec l’AEE.
Pour l’assister dans ses activités de collecte, de gestion et d’analyse des données, l’AEE a créé et gère des centres thématiques européens (CTE), qui couvrent les principaux domaines environnementaux et opérationnels du programme de travail de l’AEE.
Ces centres thématiques sont répartis dans les pays membres de l’AEE.
Le directeur exécutif est responsable devant le conseil d’administration de la mise en œuvre des programmes de travail et de la gestion quotidienne de l’AEE.
L’objectif de l’AEE est de mettre en œuvre un dialogue avec ses clients et ses groupes cibles afin d’identifier correctement leurs besoins d’information et de s’assurer que les informations fournies par l’AEE sont comprises et mises à profit.
Pour être averti par courrier électronique de toute publication de nouveaux rapports sur le site, inscrivez-vous aux flux RSS de l’AEE ou au service de notification.
Les synthèses des principaux rapports ainsi que divers articles et communiqués de presse sont souvent traduits dans les langues officielles des pays membres de l’AEE.
L’AEE organise ses activités dans le cadre de programmes de travail annuels relevant d’une stratégie quinquennale et d’un programme de travail pluriannuel.
La stratégie actuelle couvre la période 2009–2013.
Pour obtenir des exemplaires imprimés sans frais, veuillez utiliser le formulaire en ligne et votre demande sera traitée par le Centre d’information de l’AEE.
SUÈDE
Système commun d’information environnementale
Gouvernance de l’AEE
POLOGNE
BELGIQUE
RÉPUBLIQUE
Président32 représentants nationaux Deux membres désignés par le Parlement européen Deux membres représentant la Commission européenne Observateur: le président du comité scientifique
Pays membres
Pays c o l la b o r a t e u r s
ESPAGNE
Directeur exécutif
Comité scientifique
Au maximum 20 scientifiques désignés par le conseil d’administration et couvrant une large palette de secteurs de l’environnement.
CHYPRE qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons qui nous sommes _BAR_ ce que nous faisons _BAR_ comment nous le faisons
Avis juridique Les contenus du présent rapport ne reflètent pas nécessairement l’opinion officielle des Communautés Européennes ni d’autres institutions de la Communauté Européenne.
Ni l’Agence européenne pour l’environnement ni les personnes ou sociétés qui agissent pour le compte de l’Agence ne pourront être tenues pour responsables de l’utilisation qui pourrait être faite des informations contenues dans ce rapport.
De nombreuses informations supplémentaires sur l’Union Européenne sont disponibles sur l’Internet.Pour y accéder, utiliser le serveur Europa (http://europa.eu.int).
Une fiche bibliographique figure à la fin de l’ouvrage.
Luxembourg: Office des publications officielles des Communautés européennes, 2002
Imprimé sur du papier recyclé et blanchi sans chlore.
Indicateurs thématiques
Stratégies sectorielles
AEE Conseil d'administration
EDO Bureau du directeur exécutif
EAS Évaluations environnementale
SDI Développement stratégique et coopération internationale
Équipes transversales sur les CTE, rapports sur les signaux environnementaux, etc
Mois
Rapports périodiques
2002: l’année en bref
2002: l’année en bref
Couverture: AEEMise en page: AEE
É l e q u e l É disponibles sur l’Internet.
Pour y accéder, utiliser le serveur Europa (http://europa.eu.int).
Une iche bibliographique igure à la in de l’ouvrage.
L’Agence européenne pour l’environnement a pour objectif de soutenir le développement durable et de favoriser l’amélioration de l’environnement européen en fournissant des informations opportunes, ciblées, pertinentes et iables aux décideurs et au public.
Imprimé sur du papier recyclé et blanchi sans c h l o r e . s e s t É t e n u É e n É a o û t & s e p t e m b r e É à É J o h a n n e s b o u r g � C o n f o r m é m e n t É à É l é n o n c é É d e É s a É m i s s i o n � É l A g e n c e É e u r o p é e n n e É p o u r É l e n v i r o n n e m e n t É � A E E � É e t É s o n É r é s e a u É e u r o p é e n É d i n f o r m a t i o n É e t É d o b s e r v a t i o n É d e É l e n v i r o n n e m e n t É � E i o n e t � É o n t É a p p o r t é
2002: l’année en bref
2002: l’année en bref
2002: l’année en bref
2002: l’année en bref
2002: l’année en bref
2002: l’année en bref
Dépenses opérationnelles (titre 3 —
Annexe 2 : Principales budget) et autres allocations destinées données relatives aux au personnel (salaires) pour 2001–2003 par domaine de programme et groupe de ressources budgétaires et p r o j e t humaines
Domaine de programme
Recettes, 1999–2003
Bases de données thématiques et
Secteurs et instruments
Le rapport quinquennal
Soutien du système
Gestion des données et
(titres 1 et 2) i n f o r m a t i o n s
Réseau institutionnel
Technologie de l’information et des 780réseaux
Total alloué aux projets
Réunions d’experts,
Les chiffres relatifs aux années 2001 et 2002 sont basés su r des engagements (budget).
2002: l’année en bref
Répartition du personnel par catégorie et par sexe au 31 décembre 2002
Femmes 10 1120 1
Vulnérabilité et adaptation aux changements climatiques en Europe
Déjà perceptibles au niveau global, d’importants changements climatiques et leurs impacts devraient se marquer davantage à l’avenir.
En Europe, ce sont les régions de montagnes, les zones côtières, les zones humides et la région méditerranéenne qui sont particulièrement vulnérables.
Bien que des effets positifs ne soient pas exclus, de nombreux impacts devraient être néfastes.
Les mesures d’adaptation existantes sont concentrées sur la défense contre les inondations, ce qui laisse une marge de manœuvre considérable pour la planification et la mise en œuvre d’adaptations dans d’autres domaines tels que la santé publique, les ressources en eau et la gestion des écosystèmes.
Vulnérabilité régionale l’UE visant à limiter une hausse des températures globales de 2 °C maximum par rapport aux niveaux préindustriels, ceci afin d’éviter de graves conséquences néfastes dues aux changements climatiques.
Par ailleurs, la nécessité pour l’Europe de s’adapter aux impacts inévitables du changement climatique est de plus en plus largement reconnue.
Régions: Le sud-est, le centre et la zone méditerranéenne de l’Europe sont les régions les plus vulnérables aux changements climatiques.
S’y l’on en croit les prévisions pour 2100, la température en Europe aura enregistré une hausse comprise entre 2 et 6,3 °C par rapport aux températures de 1990.
Le niveau des mers devrait lui aussi augmenter, de même que la fréquence et l’intensité des catastrophes météorologiques.
Cette pérennité s’explique par l’accumulation historique des gaz dans l’atmosphère et par le décalage entre les changements de la concentration atmosphérique des gaz et la réponse des systèmes climatiques et océaniques.
Montagnes et zones subarctiques: Les conséquences de la hausse des températures sur l’enneigement, les glaciers et le permafrost devraient affecter le tourisme hivernal.
Le risque de catastrophes naturelles et de
La vulnérabilité évoque le risque, pour les systèmes naturels et humains, de conséquences préjudiciables liées aux changements climatiques, telles que les catastrophes météorologiques et l’augmentation du niveau des mers.
considérable le tourisme estival. De nouvelles opportunités touristiques pourraient cependant voir le jour dans d’autres régions.
pertes d’habitats et d’espèces végétales pourrait également augmenter. Particulièrement vulnérables au changement climatique, les régions montagneuses, comme les Alpes, souffrent déjà d’augmentations de température supérieures à la moyenne.
l’agriculture et les systèmes d’élevage en Europe du Nord grâce à des saisons de croissance plus longues et à une productivité végétale accrue. Mais dans le sud et certaines régions de l’est de l’Europe, l’impact est susceptible d’être négatif.
Au niveau de la pêche, les routes de migration des poissons devraient se modifier.
Toutefois, la surexploitation des ressources est actuellement un facteur plus pressant qui menace la durabilité de la pêche commerciale en Europe.
Les côtes méditerranéenne et baltique devraient perdre un nombre considérable de terres humides.
Sans oublier la probabilité de risques accrus d’incendies dans le sud de l’Europe.
Vulnérabilité par thème
Énergie: La hausse des températures devrait accroître la demande énergétique pour la climatisation en été, particulièrement dans le sud de l’Europe.
Ressources en eau: La hausse des températures et le changement des régimes de précipitation devraient aggraver le problème déjà sévère de pénurie d’eau dans les régions du sud et du sud-est de l’Europe.
La fréquence et l’intensité des sécheresses et des inondations devraient se modifier et entraîner d’importantes pertes financières et humaines dans toute l’Europe.
L’adaptation concerne les politiques, les pratiques et les projets susceptibles de limiter les dommages et/ou de créer des opportunités associées au changement climatique.
Agriculture et pêche: Le changement climatique et l’augmentation de la concentration de CO pourraient avoir une
Tourisme: Le manque de fiabilité de l’enneigement dû à la hausse des températures devrait entraîner une diminution du tourisme hivernal.
La pénurie d’eau, les problèmes de qualité hydrique ainsi que des vagues de chaleur plus fréquentes et plus intenses dans le sud de l’Europe pourraient également réduire de manière
03 scientifiques, techniques et socioéconomiques des impacts, de la vulnérabilité et de l’adaptation aux changements climatiques.
Un processus de consultation avec les parties impliquées sera organisé en 2006 pour discuter du rôle de l’UE dans les politiques d’adaptation aux changements climatiques.
L’objectif est d’intégrer l’adaptation dans des domaines politiques européens pertinents afin d’identifier de bonnes pratiques efficientes au niveau du développement de politiques d’adaptation et d’en encourager l’apprentissage.
La Commission envisage de publier un livre vert d’ici à la fin de 2006.
Au niveau national, des stratégies sont actuellement en préparation au Danemark, en Finlande, en Allemagne et au Royaume-Uni.
Plus récemment, des recherches ont débuté pour étayer la planification de mesures d’adaptation nationales et internationales.
En 2004, la Commission européenne a commencé à développer un programme d’action européen sur la gestion des risques d’inondations et a récemment soumis un projet de directive sur ce thème.
C’est dans ce cadre qu’il a été convenu, pour la première fois, d’aborder les questions d’adaptation.
Exemples des mesures planifiées ou mises en oeuvre:
Risques naturels et tourisme dans les Alpes
Secteur de la santé et foresterie
Gestion des zones côtières et tourisme dans les Alpes
Infrastructures (bâtiments) et foresterie
Gestion des risques de crues et défense contre les inondations dans les zones côtières
Agriculture (sécheresses)
Production d’énergie hydraulique, écosystèmes et tourisme dans les Alpes
Gestion des risques de crues, assurance et défense contre les inondations dans les zones côtières
0 Défis d’adaptation
N un domaine qui bénéficie d’une longue expérience dans la gestion des conditions atmosphériques extrêmes.
À l’heure actuelle, plusieurs défis se posent concernant l’adaptation aux changements climatiques.
• l’amélioration des scénarios et modèles climatiques à un niveau régional détaillé, particulièrement pour les conditions météorologiques extrêmes, afin de réduire le niveau élevé d’incertitude;
• une meilleure compréhension des «bonnes pratiques» au niveau des mesures d’adaptation via des échanges et un partage d’informations sur la faisabilité, les coûts et les avantages;
• l’implication des secteurs public et privé, ainsi que du grand public aux niveaux local et national;
Types d'habitats agricoles visés par l'annexe I de la directive Habitats dans les sites Natura 2000
reçoivent une compensation pour une meilleure gestion environnementale), le soutien des investissements dans le domaine de l’environnement, des subventions aux agriculteurs des zones Natura 2000 et des formations environnementales.
Globalement, le cadre politique de la PAC recèle un éventail prometteur de mesures.
Ce point doit à l'avenir bénéficier d'une attention accrue pour que les habitats agricoles du réseau Natura 2000 soient gérés de manière adéquate.
Développement/adoption de mesures politiques (4)
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
•La quantité de déchets municipaux produits chaque année devrait augmenter de 25 % entre 2005 et 2020.
•La valorisation croissante des déchets et le recours à des solutions autres que la mise en décharge jouent un rôle clé pour faire face aux impacts environnementaux de la croissance du volume des déchets.
•Le recyclage et l’incinération avec valorisation énergétique étant de plus en plus utilisés, les émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux devraient diminuer considérablement d’ici à 2020.
•Le fait de limiter ou d’éviter l’augmentation du volume des déchets permettrait de réduire les émissions de gaz à effet de serre du secteur des déchets tout en présentant d’autres avantages pour la société et l’environnement.
Un volume de déchets croissant respectivement de 2 % et 4 % par an d’ici à 2020 (CE, 2006)) et au maintien de l’évolution actuelle des habitudes de consommation.
Toutefois, comme le montre le Graphique 1, il existe des différences considérables entre les États membres de
) et de l’UE-12 (
déchets augmentera au cours des 15 prochaines années et qu’il avoisinera les niveaux actuels de l’UE-15. À l’avenir, le volume des déchets municipaux dans l’UE 15 et l’UE-12 devrait augmenter respectivement de 22 % et de 50 % d’ici à 2020.
Si nous déversions l’ensemble des déchets municipaux produits dans l’UE en 2020 (c’est-à-dire environ 340 millions de tonnes), ils couvriraient une superficie égale à celle du Luxembourg sur 30 cm d’épaisseur ou égale
En moyenne, chaque citoyen européen produisait 460 kg de déchets municipaux en 1995.
En 2004, ce chiffre s’élevait à 520 kg par personne et il devrait continuer à augmenter pour atteindre 680 kg par personne d’ici à 2020.
Au total, cela correspond à une augmentation de presque 50 % en 25 ans.
Cette augmentation constante du volume des déchets est essentiellement due à une croissance présumée soutenue de la consommation finale privée (c’est-à-dire une croissance moyenne dans l’UE-15 et l’UE-12
Alors qu’en 2004 un citoyen de l’UE-15 produisait 570 kg de déchets en moyenne, ce chiffre n’était que de 335 kg pour un citoyen de l’UE-12.
Néanmoins, alors que les économies de l’UE-12 se développent davantage et que les habitudes de consommation évoluent, il est probable que le volume des
1) Allemagne, Autriche, Belgique, Danemark, Espagne, Finlande, France, Grèce, Irlande, Italie, Luxembourg, Pays-Bas, Portugal,
Royaume-Uni, Suède.
Production et gestion des déchets municipaux en Europe (par habitant)
Kg/habitant
Recyclage
Incinération
entre autres, les objectifs fixés dans le sixième programme d’action communautaire pour l’environnement.
Les opérations de recyclage et de valorisation des matières devraient augmenter et atteindre environ 42 % d’ici à 2020, contre 36 % actuellement.
Un rapport de l’AEE (AEE, 2007) illustre les approches adoptées par les États membres en matière de gestion des déchets, notamment dans le cadre de la directive «Mise en décharge des déchets».
Ces résultats indiquent que les efforts visant à réduire la production de déchets doivent être considérablement renforcés, si l’on veut atteindre l’objectif du sixième programme d’action communautaire pour l’environnement qui consiste en une réduction significative du volume des déchets.
Diminution des émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux
Valorisation croissante des déchets et recours à des solutions autres que la mise en décharge
En 2005, les émissions de gaz à effet de serre provenant de la gestion des déchets représentaient environ 2 % des émissions totales dans l’Union européenne.
Les émissions de méthane, un des six gaz à effet de serre contrôlés par le Protocole de Kyoto, sont surtout liées à l’agriculture (plus
La mise en décharge est depuis longtemps la principale méthode de traitement des déchets municipaux, mais au cours de ces 20 dernières années, la mise en décharge a diminué de manière considérable.
En 2004, 47 % de l’ensemble des déchets municipaux de l’UE étaient mis en décharge (voir Graphique 1).
Ce chiffre devrait diminuer
Ces évolutions passées et les tendances prévues sont en partie le résultat de politiques spécifiques visant à augmenter le recyclage et la valorisation des déchets d’emballage (par ex. directive «Emballage» de 1994) et à éviter de mettre les déchets municipaux biodégradables en décharge (par ex. directive «Mise en décharge des déchets» de 1999).
De manière générale, on prévoit une réduction supplémentaire du volume des déchets mis en décharge, ce qui reflète les efforts déployés au niveau national et européen pour atteindre,
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
01 pour passer du niveau record d’environ 55 millions de tonnes d’équivalents de CO par an
1980 à 10 millions de tonnes d’équivalents de CO d’ici à
D’autre part, le recyclage et l’incinération seront de plus en plus utilisés. Cela représente des économies (ou des émissions de gaz à effet de serre évitées) qui compensent les émissions directes.
Le recyclage contribuera à hauteur de 75 % du total des émissions évitées d’ici à 2020 et l’incinération à hauteur de 25 % environ.
particulièrement au bétail) et à l’exploitation des décharges.
Les émissions nettes de gaz à effet de serre provenant de la gestion des déchets municipaux devraient baisser,
Évolutions et prévisions des émissions de gaz à effet de serre provenant de la gestiondes déchets municipaux dans l’Union européenne
Émissions évitées
Émissions directes
Émissions nettes
Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre
Références déchets contribueront à réduire davantage les émissions nettes de gaz à effet de serre provenant du secteur de la gestion des déchets.
Toutefois, ce chiffre représente 40 % des émissions nettes en 2020.
Les prévisions utilisées dans cette étude partent du principe que la capacité de gestion des déchets va augmenter pour répondre à la demande.
Toutefois, si les investissements dans des capacités de gestion nouvelles et améliorées ne progressent pas au même rythme que l’augmentation du volume des déchets, les émissions nettes de gaz à effet de serre risquent d’être plus élevées en raison de l’inefficacité de cette gestion.
Autres avantages résultant du fait de limiter ou d’éviter l’augmentation du volume des déchets
AEE (2008), Document annexé à l’EEA Briefing 01/2008 Une meilleure gestion des déchets municipaux réduira les émissions de gaz à effet de serre, Agence européenne pour l’environnement, Copenhague. http://reports.eea.europa.eu/ index_table?themeid=climate.
Tandis que les prévisions montrent que les émissions nettes de gaz à effet de serre diminueront malgré l’augmentation du volume des déchets, les mesures visant à limiter ou à éviter l’augmentation escomptée du volume des
Le fait de limiter le volume des déchets présentera également d’autres avantages comme la réduction des coûts de gestion des déchets, ainsi que la réduction de la pollution atmosphérique (due aux particules et aux oxydes d’azote) et du bruit associés à la collecte et au transport des déchets, faute de quoi les coûts de gestion des déchets risquent d’augmenter considérablement du fait de l’augmentation de ce volume.
Les coûts de la collecte et du traitement des déchets sont particulièrement élevés, et la production de déchets est par définition une perte de ressources.
SIGNAUX DE L'AEE2009
THÈMES ENVIRONNEMENTAUX CLÉS POUR L'EUROPE
Avis juridique Le contenu de cette publication ne reflète pas nécessairement les opinions officielles de la Commission européenne ou d'autres institutions des Communautés européennes.
L'Agence européenne pour l'environnement et toute autre personne ou entreprise agissant au nom de l'Agence déclinent toute responsabilité quant à l'utilisation qui pourrait être faite des informations contenues dans le présent rapport.
Tous droits réservés Aucune partie de cette publication ne peut être reproduite sous quelque forme ou par quelque moyen que ce soit, électronique ou mécanique, y compris la photocopie, l'enregistrement ou tout autre système de stockage et de récupération de l'information, sans la permission écrite du détenteur des droits d'auteur.
Pour obtenir des droits de traduction ou de reproduction, veuillez contacter l'AEE (coordonnées ci-dessous).
Des informations sur l'Union européenne sont disponibles sur l'internet.
Elles sont accessibles via le serveur Europa (www.europa.eu).
Luxembourg : Office des publications officielles des Communautés européennes, 2009
Production environnementale Cette publication est imprimée selon des normes environnementales très élevées.
Certificat de gestion environnementale : ISO 14001 IQNet — Réseau international de certification DS/EN ISO 14001 :2004 Certificat qualité : ISO 9001 2000 Enregistrement EMAS. Licence n° DK — 000235 Écolabellisation avec le « Nordic Swan » (« Cygne nordique »), licence n° 541 176 Certificat FSC — code d'enregistrement : SW — COC — 698
Imprimé au Danemark
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhagen K Danemark Tél. +45 33 36 71 00 Fax +45 33 36 71 99 Internet : eea.europa.eu Demandes de renseignements : eea.europa.eu/enquiries
SIGNAUX DE L'AEE 2009 / 3
Présentation de Signaux .........................................................................................................4
Atténuation du changement climatique — Pas que des paroles en l’air ..........................................6
Biodiversité — Limaces tueuses et autres espèces exotiques .....................................................14
Pollution de l’air — Chaque inspiration compte .........................................................................18
Agriculture et environnement — Prise en main de la PAC ..........................................................22
Environnement marin — Des poissons en eau trouble ...............................................................26
Énergie — Si la bioénergie décolle .........................................................................................30
Déchets — Pas dans mon jardin .............................................................................................34
4 / SIGNAUX DE L'AEE 2009 / PRÉSENTATION DE SIGNAUX
Présentation de Signaux
Signaux est un document publié par l'Agence européenne pour l'environnement (AEE) au début de chaque année. Il propose des récits courts sur des thèmes qui alimentent le débat de la politique environnementale pour l'année à venir et ainsi susciter l'intérêt du grand public.
En partenariat avec notre réseau nous surveillons l'environnement sur l’ensemble de nos 32 pays membres.
Que ce soit des prélèvements faits dans l'eau jusqu'aux genoux ou des images prises par satellites, nous traitons une grande quantité de données environnementales.
Découvrir, lire et comprendre l'ensemble des « signaux » concernant la santé et la diversité de notre environnement constitue le cœur de notre travail.
Signaux respecte la complexité de la science sous-jacente et reflète les incertitudes inhérentes à tous les thèmes que nous abordons.
Nous voulons atteindre un large public, des étudiants aux scientifiques, en passant par les décideurs politiques, les agriculteurs et les dirigeants de petites entreprises.
Signaux, qui paraîtra dans les 26 langues de l'AEE, adopte une approche basée sur des récits pour nous permettre de mieux communiquer auprès de ces différents groupes d’acteurs.
Les huit thèmes évoqués ici ne sont pas exhaustifs mais ont été choisis en raison de leur pertinence pour le débat européen actuel en matière de politique environnementale.
Ils décrivent les aspects prioritaires du changement climatique, de la nature et de la biodiversité, ainsi que l'utilisation des ressources naturelles et la santé.
Signaux exploite plusieurs approches pour narrer ces récits.
Alors que chacun d’eux a des arguments spécifiques à faire valoir, en tant que recueil, ils illustrent également les nombreuses interrelations entre des thèmes apparemment éloignés.
Nous aimerions recevoir vos commentaires sur Signaux.
Envoyez-les nous par le biais du formulaire public de demande de renseignements de l'AEE : http:// www.eea.europa.eu/enquiries.
Pensez à indiquer « Signaux » dans le champ de l'objet. Nous vous en remercions par avance.
Le manque de considération pour ce qui est important dans cette relation constitue la base de la dégradation de la nature dont nous sommes témoins.
En 2006, Nicolas Stern a évalué les impacts du changement climatique.
Il a estimé que le coût de ces impacts pourrait être considérablement réduit si les émissions de gaz à effet de serre étaient immédiatement diminuées.
Prendre des mesures maintenant sera plus économique et efficace que des actions ultérieures.
L'analyse de Stern a provoqué des prises d'initiative dans d'autres domaines politiques, notamment dans les services liés à la biodiversité et aux écosystèmes.
Des initiatives comme celle de Stern ont permis aux gens de comprendre ce qui est en jeu si nous maintenons nos schémas de consommation actuels.
Par-dessus tout, nous devons retrouver un sentiment d'humilité face à la nature car, comme les peuples autochtones l'ont compris depuis longtemps, nous devrons finalement lui rendre des comptes.
Elle a ses règles et ses limites propres.
La nature est le fondement de notre société, et non un simple décor.
Avec Signaux, nous voulons contribuer à cette appréciation de l'environnement naturel.
Nous espérons influencer les opinions et les attitudes pour avoir un effet sur les décisions que chacun de nous prend chaque jour.
Cette année sera historique pour l'environnement, et une réunion majeure des Nations unies sur le changement climatique à Copenhague en décembre prochain constituera son point culminant.
La réunion, probablement le plus important rassemblement pour l'environnement à ce jour, doit présenter un successeur au Protocole de Kyoto.
Les émissions de gaz à effet de serre ne sont qu'un symptôme d'un problème bien plus grave : nous sommes incapables de vivre durablement.
Néanmoins, l'étendue de ces problèmes environnementaux ne devrait pas nous condamner à l'inaction.
Elle devrait nous sensibiliser davantage et nous encourager à développer de nouveaux schémas plus durables pour vivre, grandir, produire et consommer.
En fin de compte, il s’agit de réévaluer les éléments fondamentaux de la vie.
À une époque où les marchés monétaires cherchent leur chemin, l'environnement peut peut-être leur servir de guide.
La nature qui nous entoure agrémente souvent nos vies quotidiennes de décors magnifiques, qu'il s'agisse d'un cours d'eau, d'un étang ou d'une plage locale.
À plus grande échelle, nous sommes frappés par la beauté saisissante des Alpes ou des montagnes des Carpates, d’anciennes forêts, de grands fleuves ou de côtes splendides.
Au-delà de l'Europe, des images des masses de glace de l'Arctique et de l'Antarctique, des forêts tropicales de l'Amazonie et des plaines sahariennes de l'Afrique sont gravées dans nos mémoires.
Malheureusement, la plus grande partie de notre héritage naturel est désormais menacée par une croissance démographique et un développement économique sans précédents.
La Terre comptait 3 milliards d'êtres humains lorsque je suis née.
Aujourd'hui, nous sommes 6,7 milliards et ce chiffre devrait atteindre les 9 milliards d'ici à 2050.
En termes de produit intérieur brut (PIB) global, l'économie mondiale affiche un taux de croissance exceptionnel : en 1950, le PIB s'élevait à 4 000 milliards d'euros (EUR). En 2007, il dépassait les 42 000 milliards EUR.
Plusieurs facteurs clés expliquent ce décuplement, et la circulation des matières premières et des biens, qui sont le produit de notre environnement, n'en est pas un des moindres.À la différence de cette croissance économique, notre environnement a souffert.
Les glaciers fondent dans les chaînes de montagnes européennes, contribuant aussi à un accroissement probable du nombre de crues affectant des millions de personnes.
L'étendue et l'épaisseur des glaces d'été de l'océan Arctique diminuent plus rapidement que jamais : en 2007, la superficie de ces glaces avait diminué de moitié par rapport aux années 50.
De par le monde, plus d'un milliard de personnes, pauvres pour la plupart, tirent leur nourriture et leurs ressources de la pêche.
Néanmoins, la moitié des populations de poissons sauvages a été totalement exploitée.
La majorité des ressources halieutiques commerciales d'aujourd'hui vont probablement disparaître d'ici à 2050 si les tendances actuelles ne sont pas inversées.
Et si nous revenons sur la terre ferme, nous constatons que les forêts tropicales sont décimées au profit de développements qui ne tiennent absolument pas compte des nombreux et précieux services écologiques qu'elles nous procurent.
Ces tendances peuvent changer notre rapport à la nature, mais pas notre dépendance vis-à-vis d'elle.
Les ressources naturelles que nous fournit la planète soutiennent notre activité économique et la cohésion même de nos sociétés.
Professeur Jacqueline McGlade Directrice exécutive Agence européenne pour l'environnement Copenhague
Pas que des paroles en l'air
La diplomatie mondiale à la recherche d'un successeur au Protocole de Kyoto
Chaque hiver, les grilles des célèbres jardins de Tivoli de Copenhague, un ancien parc d'attraction au centre de la ville, s'ouvrent pour marquer officiellement le début de la longue période de Noël.
Cette année au mois de décembre, les lumières scintillantes de Tivoli seront probablement éclipsées par la COP 15, la plus importante réunion sur le changement climatique jamais vue.
Des milliers de diplomates, d'hommes et de femmes politiques, d'hommes et de femmes d'affaires, d'écologistes et de spécialistes du climat du monde entier afflueront en effet dans la capitale danoise.
SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE / 7
Le défi du changement climatique, et notre réaction, seront ce qui nous définira nous, définira notre ère, et définira finalement ce que nous laisserons aux générations futures.
Toutefois, des options complémentaires sont à leur disposition pour les aider à atteindre leurs objectifs (voir encadré : Dans les temps pour Kyoto).
C’est là que l’effort mondial pour enrayer le changement climatique a véritablement débuté.
Le sommet a vu naître la Convention-cadre des Nations unies sur les changements climatiques (CCNUCC), qui constitue la base légale des efforts mondiaux en vue de contrer le changement climatique.
Les réunions de la Convention, connues sous le nom de Conférences des Parties (COP), ont lieu chaque année depuis 1994.
Kyoto : un premier pas vers la réduction des émissions de gaz à effet de serre
Chaque État membre de l'UE doit présenter une estimation de ses émissions à la Commission européenne et à l'AEE.
Examinons le cas du secteur de l'énergie, responsable de plus de 80% des émissions totales de gaz à effet de serre au sein de l'UE.
Les émissions liées à l'énergie sont estimées par chaque pays en partant des statistiques sur les consommations d'énergie fossile, par type de carburant, et en les multipliant par des « facteurs d'émission ».
Les émissions provenant de l'agriculture sont estimées à partir des surfaces de sols cultivés, du type de cultures, de l'utilisation d'engrais et des effectifs du cheptel sur pied (bovins, ovins, porcins, volaille, etc.) dans le pays.
Tout comme pour les athlètes, qui sont régulièrement contrôlés pour s'assurer qu'ils respectent les règles, des vérifications sont effectuées régulièrement.
Les données sont compilées pour constituer un aperçu global des émissions en Europe puis envoyées à la Commission européenne, d'où elles sont transmises officiellement à la CCNUCC au nom de la Communauté Européenne.Les données étant d'abord vérifiées au niveau national, le processus prend un an et demi.
Ainsi, le dernier rapport publié en juin 2008 est basé sur des données concernant 2006.
Il indique que les émissions de l'UE-15 étaient inférieures de 3% à celles de l'« année de référence ».
Les données sur les émissions de gaz à effet de serre de l'Europe entière sont collectées, vérifiées et analysées dans deux rapports clés qui s’intègrent dans le processus de Kyoto.
Cette année, les chiffres et les analyses qu'ils fournissent ont une signification particulière dans le contexte de la réunion COP 15, dans la mesure où ils montrent clairement les progrès réalisés par l'UE pour réduire ses émissions de gaz à effet de serre.
Les pays qui n'ont pas signé ou n'ont pas encore d'objectifs seront particulièrement intéressés par la bonne mise en œuvre du Protocole par l'UE.
Le rapport d'inventaire : comptabiliser les gaz
Ce que les chiffres veulent dire
Le premier des rapports de l'AEE sur les gaz à effet de serre est publié chaque printemps et s’appelle le rapport d'« inventaire ».
Ici, les gaz à effet de serre font référence à un ensemble de gaz influençant le plus le climat, notamment le dioxyde de carbone, le méthane, le protoxyde d’azote ainsi que des gaz fluorés.
Le rapport d'inventaire décrit les tendances nationales, c’est-à-dire si les émissions augmentent ou diminuent.
Il montre pour chaque pays d'où proviennent les réductions ou accroissements des émissions.
Le concept de comptabiliser des gaz est plutôt abstrait et il est difficile de se représenter ce que veut dire une réduction ou une augmentation des émissions exprimée en pourcentage.
Il peut être utile de s’imaginer que ces réductions correspondent à un certain nombre de jours d’émissions pendant une année.
L'objectif de Kyoto de l'UE-15 équivaut à une réduction de 29 jours d'émissions sur une année.
Pour chacune des cinq années séparant 2008 de 2012, les émissions de l'UE-15 devraient être en moyenne inférieures
Le Protocole de Kyoto, signé en 1997 comme un ajout à la CCNUCC, est un premier pas dans l'effort à long terme pour réduire les émissions de gaz à effet de serre, effort nécessaire pour éviter d’atteindre des niveaux dangereux de changement climatique.
La première période d'engagement du Protocole prend fin en 2012 et la « COP 15 » devra lui trouver un successeur ambitieux.
Le Protocole de Kyoto est important parce qu'il établit des objectifs contraignants de limitation des émissions pour les pays développés qui l'ont ratifié.
Par exemple, les 15 pays qui étaient membres de l'UE (UE-15) en 1997 ont pour objectif commun de réduire leurs émissions de 8% par rapport à l'« année de référence » (1).
Ils doivent atteindre cet objectif entre 2008 et 2012 (2).
Les pays doivent remplir leurs objectifs de Kyoto d’abord en réduisant leurs
1) Les différents gaz ont des « années de référence » différentes dans le cadre de Kyoto.
Pour le dioxyde de carbone, le méthane et le protoxyde d’azote (99% de toutes les émissions), l'« année de base » est 1990 pour les États membres de l'UE-15.
Pour les gaz fluorés, les pays peuvent choisir 1995 année de référence.
Douze États membres de l'UE-15 ont fait ce choix.2) L'UE-15 a un objectif de Kyoto collectif.
Dans ce cadre, chaque État membre de l'UE-15 doit remplir un objectif différencié : certains doivent
( réduire leurs émissions tandis que d'autres sont autorisés à les augmenter, mais de manière limitée.
Les nouveaux États membres de l'UE doivent remplir des objectifs individuels, sauf Chypre et Malte, qui n'en ont pas.
8 / SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE de 29 jours aux niveaux de 1990.
De cette façon, les réductions des émissions doivent se produire de manière répétée sur plusieurs années.
Les dernières données de l'AEE indiquent qu'en 2006, une réduction de 10 jours d’émissions avait été atteinte.
Immédiatement après la remise du rapport d'« inventaire », l'équipe encore, le rapport se tourne vers l’avenir et examine les projections des émissions futures de gaz à effet de serre jusqu'en 2012 et, au-delà, jusqu'en 2020.
Cette mise en perspective est inestimable pour visualiser l'étendue des problèmes à venir et développer les politiques pour y remédier (3).
Le dernier rapport sur les tendances et projections confirme que l'UE-15 a réduit ses émissions de 3% entre l'« année de référence » et 2006.
D'après le rapport, un ensemble d’approches complémentaires sera nécessaire pour combler l'écart
« changement climatique » de l'AEE commence à travailler sur son deuxième rapport majeur de l’année sur les émissions, intitulé Greenhouse gas emission trends and projections (Tendances et projections des émissions de gaz à effet de serre). Le rapport est publié en hiver, juste avant la réunion annuelle de la COP de l’ONU.
Ce rapport analyse en détail les tendances des émissions, exposées brièvement dans le premier rapport, et précise d'où proviennent les émissions et les réductions d'émissions. Plus important
Dans les temps pour Kyoto
Suède
Royaume-Uni
Grèce
Les pays qui ont signé le Protocole de Kyoto doivent réduire substantiellement les émissions sur leur territoire.
Cependant, si cette condition est satisfaite, ils peuvent également utiliser les mécanismes de Kyoto, tels que le « mécanisme de développement propre » (MDP) et la « mise en œuvre conjointe », deux instruments qui permettent à un pays de compenser une partie de ses propres émissions en investissant ailleurs dans des efforts de réduction.
Belgique
Le « système d'échange de quotas d'émission de gaz à effet de serre » dans la Communauté (SCEQE) est un autre outil pour aider les industries à réduire leurs émissions de CO
– 1 établies pour tous les sites industriels qui
Les sites qui
– 1 ont réduit leurs émissions au-delà de leur
010203040% (par rapport aux émissions de l'année de référence)
Conformément à une proposition de la Commission européenne, le SCEQE pourrait être étendu à des secteurs supplémentaires tels que ceux de l'aviation, des produits pétrochimiques, de l'ammoniac et de l'aluminium, ainsi qu’à de nouveaux gaz, de manière à couvrir près de la moitié des émissions totales de l'UE (5).
Écart entre les prévisions pour 2010 (mesures existantes) et l'objectif de Kyoto
Écart entre les prévisions pour 2010 (y compris les mesures supplémentaires, les puits de carbone et les mécanismes de Kyoto) et l'objectif de Kyoto
Pendant la période de Kyoto (de 2008 à 2012), les pays développés peuvent également négocier entre eux les quantités d'émissions qui leur sont attribuées, afin d’atteindre leurs objectifs nationaux.
Se projetant en 2020, le rapport délivre une estimation à long terme de la situation des émissions en Europe.
Cette estimation est particulièrement pertinente dans le contexte du « paquet climat et énergie » proposé par la Commission européenne, qui présente des objectifs pour 2020.
4) Par rapport à l'« année de référence » de Kyoto.5) Les émissions provenant du trafic aérien et du transport maritime internationaux ne sont actuellement pas couvertes par le Protocole de
SIGNAUX DE L'AEE 2009 / ATTÉNUATION DU CHANGEMENT CLIMATIQUE / 9 pays moins développés émettent plus de CO
2 que les pays développés.
Les puits naturels qui absorbent le CO
À un niveau national, la France, la Grèce, la Suède et le Royaume-Uni avaient déjà atteint leur objectif de Kyoto en 2006.
L'Autriche, la Belgique, la Finlande, l'Allemagne, l'Irlande, le Luxembourg, les Pays-Bas et le Portugal prévoient d’atteindre leur objectif. En revanche, les estimations du Danemark, de l'Italie et de l'Espagne indiquent que ces derniers ne parviendront pas à atteindre leurs objectifs.
« Les coûts engendrés par l'inaction face au changement climatique sont immenses, tant financièrement que moralement.
Il ne s'agit plus d’une question qui doit être traitée sur un coin de table par un ou deux cabinets ministériels.
Perspectives d'avenir : l'après-Kyoto
Il s'est toutefois révélé très difficile de convertir ce principe en actions acceptables à la fois pour les pays industrialisés et pour ceux en voie de développement.
En décembre prochain, la COP 15 sera face à la tâche considérable de finalement transformer la rhétorique en un effort mondial de réduction des émissions.
Nous connaissons déjà la position de l'UE sur les futurs efforts de réduction des émissions : une réduction de 20% des émissions d'ici à 2020 en Europe, chiffre qui atteindra les 30% si d'autres nations développées signent à Copenhague.
Tous les États membre de l'UE-27 participeront.
L'objectif de 2020 de l'UE équivaut presque à celui de supprimer les émissions de tous les transports dans l'Europe entière.
Les données les plus récentes indiquent
ont augmenté quatre fois plus vite depuis 2000 qu'au cours de la décennie précédente.
Cette croissance dépasse le pire des scénarios exposés par le Groupe intergouvernemental sur l'évolution du climat (GIEC) en 2007. Actuellement, les
Les mots en vogue, « responsabilité commune mais différenciée », prononcés pour la première fois lors du Sommet de la Terre à Rio, sont depuis réapparus dans les milieux traitant du changement climatique.
En termes simples, la phrase reflète le fait que les nations développées ont une plus grande responsabilité vis-à-vis des gaz à effet de serre dans notre atmosphère.
Ces pays se sont plus industrialisés, ont engendré plus d'émissions et devraient donc avoir
10 / SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE
L'adaptation au changement climatique et le problème de l'eau
« Notre eau est coupée une à deux fois par mois, parfois plus », raconte Barış Tekin depuis son appartement à Beşiktaş, un quartier historique d'Istanbul, où il vit avec sa femme et sa fille.
« Nous avons environ 50 litres d'eau en bouteille dans l'appartement pour laver et nettoyer, juste au cas où.
Si l'eau est coupée pendant une période plus longue, nous nous rendons chez mon père ou chez les parents de ma femme », explique Barış, professeur en économie à l'université de Marmara.
SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE / 11
L'ancien appartement ne disposant pas d'un réservoir d'eau distinct, les Tekin sont directement reliés au système de distribution de la ville.
La sécheresse qui sévit à l'ouest de la Turquie depuis deux années implique des coupures régulières de l'approvisionnement par la ville pour des périodes pouvant aller jusqu'à 36 heures.
Les pénuries d'eau ne sont pas récentes, Barış en a vécu dès son enfance.
Bien que des améliorations de l'infrastructure signifient un moindre gaspillage d'eau, la sécheresse actuelle est particulièrement grave et le « rationnement en eau » pendant les mois d'été fait partie du quotidien des 12 millions de citoyens de la ville.
Le nombre de bateaux ainsi venus de Grèce jusqu'en septembre 2008 s'élevait à 29.
Par la suite, les pénuries d'eau dans ce pays ont ralenti les acheminements.
Le gouvernement chypriote a été forcé d'appliquer des mesures d'urgences qui comprennent la réduction de l'alimentation en eau de 30%.
En Turquie, selon les sociétés de distribution d'eau, les niveaux n'ont cessé de diminuer au cours de l'été dernier.
Les lacs de barrage qui fournissent l'eau potable à Istanbul étaient à 28% de leur capacité.
Ceux alimentant Ankara, qui compte quatre millions d'habitants, n'étaient qu'à 1% de leurs tranches réservées à l’alimentation en eau potable.Un rapport émanant de l'office des eaux de Crête a dépeint une image alarmante des eaux souterraines de l'île.
Les réservoirs aquifères (souterrains), ont baissé de 15 mètres depuis 2005 en raison de l'Europe s'amoindriront.
Parallèlement, l'agriculture et le tourisme nécessiteront plus d'eau, en particulier dans les régions plus chaudes et plus sèches.
La qualité de l'eau se verra également affectée par l'augmentation des températures des milieux aquatiques et l'affaiblissement des débits des cours d'eau.
Les précipitations extrêmes et les inondations soudaines plus fréquentes accroîtront le risque de pollution provenant du trop plein d’eau des orages et des évacuations d'urgence des stations d'épuration des eaux usées.
Au printemps 2008, l’état des réserves en eau alimentant Barcelone étaient si bas que des projets ont été mis sur pied pour importer l'eau par voie maritime.
Six bateaux, contenant chacun assez d'eau douce pour remplir dix piscines olympiques, devaient alimenter la ville pour un coût estimé à 22 millions EUR.
L'eau douce devait venir de Tarragone, au sud de la Catalogne, de Marseille et d'Almeria, l'une des régions les plus sèches du sud de l'Espagne.
Heureusement, le mois de mai a été pluvieux, les lacs de barrage se sont suffisamment remplis et les projets ont été mis de côté.
Néanmoins, les discussions sur le détournement de l'eau de fleuves tels que l'Èbre et même le Rhône en France se poursuivent (1).
Atténuation du changement climatique et adaptation température à 2 °C nécessite une réduction d'au moins 50% des émissions mondiales de gaz d'ici à 2050.
Les gaz à effet de serre entraînent des changements climatiques.
Le sud de l'Europe devrait se réchauffer et s'assécher tandis que le nord et le nord-ouest vont devenir plus tempérés et humides.
Les températures générales mondiales continueront d'augmenter.
Toutefois, même si les émissions s'arrêtaient aujourd'hui, le changement climatique continuerait pendant longtemps en raison de l'accumulation historique des gaz à effet de serre dans l'atmosphère.
Les impacts sont déjà visibles dans l'Arctique, par exemple.
Nous devons commencer à nous adapter, ce qui implique l'évaluation et la prise en compte de la vulnérabilité des systèmes humains et naturels.
Chaleurs, sécheresses, précipitations et inondations extrêmes affectent de nombreuses régions en Europe.
L'été dernier, alors que le quotidien espagnol El Pais publiait des photographies de rivières asséchées, les inondations faisaient la une du Guardian en Grande Bretagne.
Pendant que le gouvernement local à Barcelone prenait des mesures pour importer de l'eau par voie maritime, le gouvernement britannique évaluait ses défenses contre les crues.
Les causes sont multiples, mais le changement climatique devrait accroître à la fois la fréquence et la gravité de ces phénomènes.
Même si nous réduisons les émissions, l'accumulation historique des gaz à effet de serre sera en partie responsable du changement climatique; il y aura donc bien des impacts.
C'est pourquoi nous devrons nous adapter et dès lors évaluer notre vulnérabilité et agir pour réduire les risques.
Cette analyse de l'adaptation au changement climatique met l'accent sur les problèmes d'eau, le principal étant la sécheresse.
Pénurie d'eau et sécheresse
Il s'agit de l'objectif principal des efforts d'« atténuation » du changement climatique de l'UE.
Ceux-ci se concentrent sur la réduction des émissions de gaz « à effet de serre ».
La limitation des augmentations de
L'atténuation du changement climatique et l'adaptation sont étroitement liés.
Plus les efforts d'atténuation parviendront à réduire les émissions, moins notre besoin d'adaptation sera important.
À mesure que les températures augmenteront, les réserves d'eau du sud
Le 27 mai 2008, le département de l'environnement de la région espagnole de Catalogne a annoncé que les récentes et violentes précipitations ont atténué la sécheresse dans la capitale régionale de Barcelone, permettant ainsi au gouvernement de lever les restrictions sur l'utilisation de l'eau.
Les lacs de barrage qui étaient à 20% de leur capacité en mars sont maintenant à 44%.
12 / SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE veut que la compagnie des eaux qui construit l'usine perde plusieurs millions de litres d'eau potable chaque jour par des fuites dans les canalisations et une infrastructure médiocre.
Le dessalement peut jouer un rôle légitime dans la gestion de l'eau à long terme, mais le processus de transformation de l'eau salée en eau potable est connu pour sa grande consommation énergétique.
Certaines usines utilisent à présent l'énergie solaire, ce qui représente une étape positive.
Cependant, le dessalement reste une opération coûteuse.
De même, la saumure, un sous-produit du processus, est difficile à éliminer et peut nuire à l'environnement.
Les pays méditerranéens s'appuient de plus en plus sur le dessalement pour subvenir à leurs besoins en eau douce.
L'Espagne possède actuellement 700 usines de dessalement qui produisent assez d'eau pour approvisionner 8 millions de personnes chaque jour.
Le recours au dessalement dans ce pays devrait par ailleurs doubler au cours des 50 prochaines années.
Les pénuries d'eau ne sont pas limitées au sud de l'Europe.
Le Royaume-Uni construit actuellement sa première usine de dessalement à l'est de Londres.
À un coût de 200 millions de livres sterling (GBP), soit plus de 250 millions EUR, l'usine pourrait fournir 140 millions de litres d'eau par jour, suffisamment pour approvisionner 400 000 foyers. L'ironie d'un excès de pompage.
Cependant, il convient également de développer des politiques d'adaptation à long terme.
Une meilleure information pour une meilleure adaptation
Captage total par an/Ressources renouvelables à long terme10203040506070
Espagne Belgique
En termes simples, l'indice montre les ressources d'eau disponibles dans un pays ou une région comparées à la quantité d'eau utilisée.
Un indice de plus de 20% indique généralement une pénurie d'eau.
Comme le montre le graphique, neuf pays sont considérés comme souffrant de « stress hydrique » : la Belgique, la Bulgarie, Chypre, l'Allemagne, l'Italie, l'ancienne République yougoslave de Macédoine, Malte, l'Espagne et le Royaume-Uni (l'Angleterre et le pays de Galles).
Les données du WEI disponibles pour l'Angleterre indiquent que le stress est particulièrement présent dans le sud-est et à Londres.
Ce niveau d'information est essentiel en termes d'adaptation efficace au changement climatique.
En connaissant la quantité d'eau disponible dans une région, son origine et ses consommateurs, nous serons en effet en mesure d'établir des stratégies locales efficaces pour nous adapter au changement climatique.
Angleterre/Pays de Galles Malte Allemagne Turquie Pologne France Roumanie République tchèque Grèce Pays-Bas Lituanie Estonie Hongrie Suisse Autriche Danemark Luxembourg Slovénie Finlande Irlande Suède Portugal Slovaquie Lettonie Islande Norvège
WEI de la dernière année
SIGNAUX DE L'AEE 2009 / ADAPTATION AU CHANGEMENT CLIMATIQUE — L'EAU ET LA SÉCHERESSE / 13
La gestion de nos ressources en eau
Un prochain rapport de l'AEE étudie les Alpes, souvent décrites comme le « château d'eau de l'Europe », car 40% de l'eau douce d'Europe provient de ce massif montagneux.
La région alpine a connu des augmentations de température de l'ordre de 1,48 °C au cours des cent dernières années, soit deux fois plus que la moyenne mondiale.
D'après le rapport, les glaciers fondent, la limite des neiges s'élève et le massif montagneux change progressivement sa façon de collecter et de stocker l'eau en hiver et de la redistribuer pendant les mois les plus chauds de l'été.
Les Alpes jouent un rôle déterminant en termes d'approvisionnement en eau et ce, pas uniquement pour les huit pays alpins, mais pour une immense partie de l'Europe continentale, alimentant bon nombre des principaux fleuves.
En tant que telles, elles servent de symbole emblématique de l'ampleur de la menace et du type de réponse requis.
Les stratégies et politiques d'adaptation doivent inclure des éléments à l'échelle locale, transfrontalière et européenne.
Des activités apparemment éloignées, telles que l'agriculture et le tourisme, la production d'énergie et la santé publique, doivent être considérées comme un ensemble.
En fin de compte, l'adaptation signifie reconsidérer le lieu et la façon dont nous vivons aujourd'hui et à l'avenir.
D'où tirerons-nous notre eau?
Comment nous protégerons-nous des phénomènes naturels extrêmes?
14 / SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES
Limaces tueuses et autres espèces exotiques
La diversité biologique en Europe disparaît à un rythme alarmant
Vous aimez le jardinage?
Si c’est le cas et que vous vivez en Europe centrale ou septentrionale, la « limace tueuse » est probablement l’un de vos ennemis personnels.
Ce mollusque, qui s'attaque inlassablement à vos légumes et fines herbes, semble résister aux mesures d’éradication.
SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES / 15
Coût
La limace tueuse, dont le nom scientifique est Arion lusitanicus, est également appelée « limace ibérique » étant donné qu’elle est originaire de la péninsule ibérique.
La limace est hermaphrodite et peut se reproduire très vite.
Plus agressive que la limace noire indigène, elle mange les autres limaces plus faibles.
La limace tueuse a commencé à se répandre en Europe voici environ 30 ans, par le biais d’œufs présents dans la terre de plantes en pots.
Cette voie de propagation demeure d’ailleurs une source d’infestation majeure à l’heure actuelle.
La limace tueuse n'est toutefois qu'un exemple parmi d'autres d'une menace bien plus vaste qui pèse sur la biodiversité en Europe : des espèces exotiques ou non indigènes s'établissent et se répandent sur le continent à la suite d'activités humaines.
La plupart d'entre elles arrivent comme des passagers clandestins, transportés involontairement de par le globe.
La Convention des Nations unies sur la biodiversité identifie le danger d'espèces exotiques envahissantes comme l'une des principales menaces pour la diversité biologique dans le monde entier.
Depuis que l'Homme voyage et commerce, des espèces exotiques se propagent dans de nouveaux endroits.
Le développement des activités de négoce,
Ainsi, des herbes exotiques réduisent les rendements de l'agriculture européenne et la maladie de l'orme, provoquée par un champignon importé, a ravagé les ormes des forêts d'Europe centrale.
L'écureuil gris d'Amérique, introduit au Royaume-Uni, ne se contente pas de supplanter les populations d'écureuils roux indigènes (un impact difficile à estimer en termes financiers), mais dégrade également les conifères et diminue leur valeur en tant que bois.
Le coût lié aux dommages induits par les espèces exotiques envahissantes et à leur contrôle aux États-Unis ont été évalués à 80 milliards EUR par an.
Les premières estimations chiffrent ce coût en Europe à plus de 10 milliards EUR par an.
À noter que cette valeur ne tient pas compte du coût induit par les pathogènes humains majeurs (tels que le VIH ou la grippe) ou des grandes épidémies de maladies animales.
Les actions visant à réduire (ou exterminer) des espèces exotiques envahissantes établies sont difficiles, pénibles et coûteuses.
Environ 10 000 espèces exotiques ont été répertoriées en Europe.
Par ailleurs, les espèces exotiques envahissantes modifient les écosystèmes dans lesquels elles évoluent et affectent les autres espèces qui y vivent.
Biodiversité : le contexte au sens large pour les stocks commerciaux, peut offrir une protection contre les perturbations.
Qu'elles aient été introduites délibérément ou accidentellement, de telles espèces peuvent infliger des dégâts aux personnes, aux écosystèmes et aux plantes et espèces animales indigènes existantes.
Le problème des espèces envahissantes devrait s'aggraver au cours du prochain siècle à cause du changement climatique et de l'intensification du commerce et du tourisme.
La biodiversité désigne les différentes formes de vie sur terre.
Elle représente la richesse naturelle de la planète et constitue donc la base de nos vies et de notre prospérité.
Elle soutient de nombreuses fonctions élémentaires dont nous dépendons, tels que l'eau que nous buvons et l'air que nous respirons.
Elle apporte son aide dans la pollinisation des cultures, la fourniture de nourriture au quotidien, la régulation des conditions climatiques et le nettoyage de nos déchets.
Actuellement, la biodiversité disparaît à un rythme alarmant, principalement en raison de notre mauvais usage de la nature pour assurer la production, la consommation et le commerce dans l’économie mondialisée dans laquelle nous vivons.
La perte et la fragmentation de l’habitat, dues aux défrichements des forêts et des zones naturelles pour leur urbanisation, aux routes et à l’agriculture, au drainage des zones humides et à la construction de barrages sur les fleuves pour l’agriculture ainsi que la surpêche, sont les principales causes de la perte de la biodiversité.
Sans la biodiversité, nous serions incapables de survivre.
Elle peut donc être considérée comme la police d'assurance que nous offre la planète.
Sa valeur peut être comparée à celle des marchés financiers, où un portefeuille diversifié de stocks d'espèces, comme
De nombreux écologistes voient en les espèces exotiques envahissantes la deuxième plus grande menace pour la biodiversité mondiale.
La pollution, le changement climatique et la surexploitation des ressources constituent l'autre menace principale pour la biodiversité.
Comme les prévisions annoncent que la population mondiale devrait passer des 6,7 milliards d'individus aujourd'hui à neuf milliards en 2050, les pertes et les impacts sur la biodiversité causés par les menaces principales actuelles devraient s’accroître.
16 / SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES de la nature au sein des États membres par le biais du règlement LIFE de l'Union européenne.
Les espèces exotiques envahissantes et l'Europe : intensification des impacts le long des voies ferrées, sur les bords de route et les rives des cours d'eau.
Formant des peuplements denses, la berce empêche le développement des plantes indigènes. Elle est également vénéneuse et un contact direct avec la peau peut provoquer des dermatites graves.
En conséquence, le premier pas vers le développement de mesures de lutte et de gestion est d'identifier les espèces les plus agressives, de manière à cibler les efforts contre elles.
La liste contient actuellement 163 espèces ou groupes d'espèces.
Des espèces sont ajoutées à la liste si elles sont très répandues et/ou si elles posent des problèmes majeurs à la biodiversité et aux écosystèmes dans leurs nouveaux habitats.
Les espèces de la liste, parmi lesquelles les plus courantes sont les plantes vasculaires avec 39 entrées, ont un impact significatif sur la biodiversité indigène au niveau des espèces, de l'écosystème ou de la génétique.
Bon nombre d'entre elles affectent également la santé humaine et l'économie.
Depuis 1950, plusieurs espèces reprises dans la liste s'établissent chaque année, et il n'existe aucun signe clair d'amélioration de la situation (figure 1).
Tous les écosystèmes européens contiennent des espèces exotiques.
La mondialisation, en particulier le commerce et le tourisme accrus, a pour conséquence une recrudescence du nombre et du type d'espèces exotiques arrivant en Europe.
Les zones maritimes et côtières sont sévèrement touchées en raison de l'intensification du transport maritime et de la construction de canaux entre les mers isolées (le canal de Suez constitue toujours le point d'entrée majeur de nouvelles espèces dans la mer Méditerranée).
Les eaux de ballast relâchées par les bateaux forment une si grande source de nouveaux organismes que la « Convention internationale pour le contrôle et la gestion des eaux de ballast et sédiments des navires » a été créée dans le but de « prévenir, atténuer et éliminer le transport d'organismes aquatiques nuisibles et pathogènes » par cette voie.
Nombre cumulé d'espèces
La défense la plus efficace contre les espèces exotiques envahissantes est la prévention, en premier lieu, bloquer les nouvelles espèces à la frontière par un contrôle à ce stade.
Une seconde étape consiste en la détection précoce et le contrôle.
La berce du Caucase, Heracleum mantegazzianum, introduite en tant que plante géante ornementale en Europe au 19e siècle, constitue un exemple frappant.
La plante fait désormais l’objet d’efforts considérables de lutte contre elle au niveau local, dans la mesure où l’espèce s’est établie dans les prairies,
SIGNAUX DE L'AEE 2009 / BIODIVERSITÉ — ESPÈCES EXOTIQUES ENVAHISSANTES / 17
Les espèces reprises dans la liste proviennent de nombreuses parties du monde, notamment d'Asie et d'Amérique du Nord (figure 2).
Toutefois, de nombreuses autres espèces proviennent d'une partie de l'Europe mais ont été transportées ailleurs sur le continent.
L'environnement en Europe — Quatrième évaluation.
Amérique du Sud
Les actions nécessaires pour contrer les espèces exotiques envahissantes comprennent des mesures de gestion et de restauration qui sont généralement à la fois difficiles et coûteuses.
Par exemple, les mesures de lutte contre la limace tueuse ont été pénibles et n'ont souvent eu que des succès localisé et temporaires.
Cependant, il est toujours nécessaire de les poursuivre.Au sein de l'UE, il existe déjà des tentatives pour enrayer les espèces exotiques envahissantes par des mesures de gestion et de restauration, financées par le règlement LIFE.
Entre 1992 et 2002, 40 millions EUR ont été affectés à des projets pour faire face aux espèces envahissantes, et l'investissement est en hausse.
L'UE finance également des études de ces espèces dans le cadre du « programme de recherche et de développement technologique ».
Le problème des espèces exotiques envahissantes ne va pas disparaître.
La mondialisation et le changement climatique (les espèces se déplaçant en raison de modifications de leur habitat naturel) signifient que nous serons de plus en plus nombreux à entrer en contact avec ces espèces.
Sensibiliser davantage l'opinion publique et politique est donc nécessaire pour investir des ressources afin de contrôler les principales voies
18 / SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR
Chaque inspiration compte
Les personnages de cette histoire sont fictifs, mais les données sont réelles.
sont régulièrement dépassées. Chaque année, le nombre de personnes mourant prématurément de la pollution de l'air en Europe est supérieur au nombre de celles périssant dans des accidents de la circulation.
L'objectif européen consistant à atteindre des niveaux de qualité de l'air sans danger pour la santé humaine ou l'environnement n'a pas encore été satisfait.
Selon l'analyse de l'AEE, 15 des 27 États membres ne parviendront pas à atteindre un ou plusieurs de leurs objectifs légalement contraignants visant à réduire les émissions de polluants atmosphériques nocifs d'ici à 2010.
Particules et ozone
Deux polluants, les particules fines et l'ozone au niveau du sol, sont désormais généralement reconnus comme les plus significatifs en termes d'impact sur la santé.
Une exposition maximale et à long terme peut entraîner divers effets sur la santé, allant d'irritations mineures du système respiratoire, à la mort prématurée.
Les particules, un terme utilisé pour décrire diverses particules minuscules provenant de sources telles que les échappements des véhicules et les chauffages domestiques, ont un effet sur les poumons.
L'exposition peut affecter les personnes de tous âges, mais celles souffrant déjà de problèmes cardiaques et respiratoires sont particulièrement menacées.
Anna a 37 ans et vit dans le centre de Bruxelles.
Elle et son jeune fils, Johan, envisagent une balade hors de cette ville bruyante.
Anna souffre d'asthme et son médecin l'a mise en garde contre les dangers de la pollution de l'air, notamment lors des chaudes journées d'été.
Anna a entendu parler des brouillards londoniens des années 50 qui ont tué 2 000 personnes en une semaine.
Elle se souvient, dans son enfance, de bulletins d'information du soir où l'on montrait des poissons morts et des arbres en train de dépérir lorsque le public a découvert les « pluies acides » dans les années 70.
Sa maternité ainsi qu’une récente crise d'asthme lui ont rappelé à juste titre la pollution de l'air.
En fait, les émissions de nombreux polluants atmosphériques ont sensiblement chuté en Europe depuis l'enfance d'Anna.
L'air que Johan et elle respirent est bien meilleur que par le passé et la politique de l'air est l'une des grandes réussites des efforts environnementaux de l'UE.
La politique communautaire a surtout permis de réduire sensiblement les émissions de soufre, le principal composant des « pluies acides ».
En revanche, l'azote (également un composant majeur des « pluies acides ») n'a pas fait l'objet des mêmes mesures et continue d'occasionner de graves problèmes.
Une part importante de la population urbaine européenne vit toujours dans des villes où les limites pour la qualité de l'air imposées par l'UE, en vue de protéger la santé humaine,
SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR / 19
Selon des estimations, les voies respiratoires, les yeux et les poumons.
Anna et Johan se rendent dans la gare la plus proche, direction la campagne.
(les particules fines) dans l'air ont réduit l'espérance de vie
Un tracteur est en train de répandre du purin sur un champ voisin.
C'est irritant, pense statistique dans l'UE d’environ neuf mois.
L'AEE a noté qu'en dépit d'une chute des émissions de ces deux principaux polluants atmosphériques depuis 1997, les concentrations mesurées dans l'air que nous respirons sont largement restées identiques.
Pour l'instant, nous ignorons la raison de l'absence de baisse des concentrations ambiantes, mais il pourrait s'agir d'une combinaison de plusieurs facteurs : l'augmentation des températures due au changement climatique pourrait affecter la qualité de l'air; peut-être sommes-nous les récepteurs de la pollution provenant d'autres continents ou des émissions naturelles des substances productives d’ozone dégagées par les arbres, par exemple.
Incident d'ozone à Bruxelles, le 27 juillet 2008
Très élevé
Modéré
Anna prévoit de passer une journée à la campagne avec Johan.
Avant de quitter son appartement, elle se connecte à CELINE, un service web gouvernemental qui fournit une foule d'informations régulières sur la qualité de l'air en Belgique.
À l'aide de cartes, Anna peut prendre connaissance de relevés et de prévisions concernant les particules, l'ozone, le dioxyde d'azote, le dioxyde de soufre, etc. Les données sont envoyées sur le web par des stations de surveillance déployées dans le pays.
L'amélioration de la surveillance et de la disponibilité des informations sur la pollution de l'air constitue une autre réussite de ces dernières années.
Par exemple, les données locales sur les niveaux d'ozone sont désormais transmises au service web de l'AEE consacré à l'ozone (1) qui donne un aperçu de la situation en Europe.Anna fait défiler une carte de Belgique et effectue un zoom sur une station de surveillance au centre de Bruxelles, à moins de deux kilomètres de chez elle.
Le relevé, effectué quelques minutes plus tôt, indique des niveaux élevés d'ozone à Bruxelles.
En effet, le site web prévoit un dépassement des valeurs cibles de l'UE plus tard dans la journée et de nouveau le lendemain (figure 1).Anna quitte son immeuble et se dirige vers la station de métro suivante, à 10 minutes de marche.
Dans la rue, l'impact global des problèmes de circulation de la ville est facile à vérifier... et à sentir.
Les émissions de gaz d'échappement des véhicules dans le centre de Bruxelles, et dans toutes les grandes villes, irritent les
Lorsque le relevé d'ozone dépasse les niveaux sains, un triangle rouge est affiché. Le gouvernement local doit alors en informer la population et proposer des mesures de précaution. Source : AEE, 2008.
Un service similaire, fournissant des informations locales sur les niveaux de particules en Europe, est en cours de développement.
20 / SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR
L'agriculture est responsable, à elle seule, de plus de 90% des émissions d'ammoniac du site constituerait le seul moyen de le protéger totalement contre les substances en suspension dans l'air.
Pas moins de 40 substances chimiques différentes provenant du purin sont à l'origine de cette odeur âcre. L'ammoniac
À très fortes concentrations, le NH
La pollution de l'air faisant fi des frontières nationales, le problème doit être abordé à l'échelle internationale.
Signée par 51 pays, la Convention des Nations unies de 1979 sur la pollution atmosphérique transfrontière à longue distance (Convention LRTAP) constitue la base de la lutte internationale contre la pollution de l'air.
En parallèle, l'UE a élaboré des politiques limitant les émissions totales de chaque État membre et définissant des limites légalement contraignantes.
La « directive fixant des plafonds d'émission nationaux » (directive PEN) est une politique clé de l'UE.
Elle définit des « plafonds » ou limites d’émission pour quatre polluants : le dioxyde de soufre (SO
), les oxydes d'azote (NO
Les États membres doivent atteindre ces plafonds d'ici à 2010.
Dans ce cas, les niveaux ne sont toutefois pas dangereux pour la santé humaine.
Anna peut pousser un soupir de soulagement, même si l'air est malodorant. L'azote est un nutriment essentiel dans la nature.
Notre organisme utilise en fait des formes d'azote réactif pour produire des protéines.
Toutefois, un excès d'azote peut entraîner de graves problèmes environnementaux et sanitaires.
La réduction massive des émissions de dioxyde de soufre constitue l'une des grandes réussites de la politique en matière de pollution de l'air au cours de ces dernières décennies.
Les composés azotés, en revanche, n'ont pas bénéficié du même traitement.
Les émissions de soufre diminuant, l'azote est désormais le principal composant acidifiant de l'air.
L'agriculture et les transports constituent les principales sources de pollution par l'azote.
Soudain, Johan, qui marchait de façon mal assurée, perd l'équilibre et tombe dans une touffe de grandes orties.
Après l’avoir relevé et brossé, Anna remarque la présence d'orties partout.
Elle en a de saisissants souvenirs d'enfance dans le jardin d'un voisin.
L'« eutrophisation » est la cause la plus probable de cette explosion de grandes orties entourant Johan.
Dans l'eau, l'on assiste à une croissance excessive des plantes et à leur pourrissement ultérieur, ce qui, à son tour, engendre d'autres effets, dont la raréfaction de l'oxygène.
Les efforts d'atténuation du changement climatique amélioreront la qualité de l'air sous le terme de « co-bénéfices » de la politique relative au changement climatique.
En janvier 2008, la Commission Européenne a proposé un paquet « climat et énergie » visant à :
• réduire de 20% les émissions de gaz à effet de serre d'ici à 2020; • augmenter de 20% la part des énergies renouvelables d'ici à 2020; • améliorer de 20% l'efficacité énergétique
Les efforts nécessaires pour atteindre ces objectifs permettront également de réduire la pollution de l'air en Europe.
Par exemple, l'amélioration de l'efficacité énergétique et l'augmentation de l'utilisation des énergies renouvelables engendreront toutes deux une réduction des émissions résultant de la combustion des combustibles fossiles, l'une des principales sources de la pollution de l'air.
Il est estimé que le paquet susmentionné devrait permettre une réduction du coût lié à l’atteinte des objectifs de l'UE en matière de pollution de l'air de 8,5 milliards EUR par an.
Le NEC Directive status report (Rapport d’état sur la directive PEN) (Rapport technique de l’AEE n° 9/2008) documente les données officielles transmises par les États membres à la fin 2007.
SIGNAUX DE L'AEE 2009 / POLLUTION DE L'AIR / 21
2 polluants à base d'azote, à savoir NOX
Commission européenne.
Stratégie thématique sur la pollution atmosphérique (2005).
Communication de la Commission au Conseil et au Parlement européen.
COM(2005)446 final et communiqué de presse, http://europa.eu/rapid/ pressReleasesAction. do?reference=IP/05/1170.
En 2009, la Commission européenne prévoit de publier une proposition visant à réviser la directive PEN en vigueur pour y inclure des plafonds plus stricts pour 2020.
Pour la première fois, des limites nationales devraient être proposées pour les particules fines
Parmi celles-ci, une nouvelle directive, baptisée CAFE (Air pur pour l'Europe), a été adoptée en avril 2008.
Commission européenne, 2002.
Commission Européenne, 2005a.
Direction générale Énergie et transports : http:// qui doivent être atteintes d'ici à 2015.
La Commission Européenne dénonce également les pays qui n’ont pas atteints les limites précédentes et a engagé des procédures en manquement lorsque des mesures suffisantes n'ont pas été définies pour améliorer les résultats.Plus tard dans la soirée, Anna constate, en regardant les actualités télévisées, que le gouvernement a émis une recommandation sur la qualité de l'air en réponse aux niveaux d'ozone élevés dépassant le seuil européen.
Cette recommandation conseille aux personnes souffrant de problèmes respiratoires de prendre des précautions, comme éviter les exercices fatigants, tant que les niveaux d'ozone demeurent élevés.
La Belgique, la France, l’Allemagne et les Pays-Bas estiment que les nouvelles politiques et mesures, pas encore promulguées, les aideront à atteindre leurs plafonds d’émissions pour 2010.
En outre, plusieurs autres États membres pensent qu’ils dépasseront leurs plafonds initiaux.
22 / SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT
Réforme de la politique agricole commune
Appauvrissement d'une ressource Près de 80% des Européens vivent dans des grandes villes, des cités ou des agglomérations urbaines entre les deux, loin des réalités de l'agriculture.
Notre paysage rural revêt néanmoins une grande importance en termes d'approvisionnement en nourriture, matières premières, carburants et loisirs.
SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT / 23
La PAC en contexte
Introduite en 1962, la PAC consomme 40% de l'ensemble du budget de l'UE.
En 2007, ce pourcentage représentait plus de 54 milliards EUR.
L'agriculture contribue à 1,2% du PIB communautaire et à 4,7% de l'ensemble des emplois dans l'UE (1).
La PAC comporte actuellement deux « piliers » :
Les subventions ont été progressivement dissociées de leur but original, à savoir l'augmentation de la production alimentaire, et se concentrent désormais davantage sur le développement rural et les objectifs environnementaux.
La PAC fait actuellement l'objet d'un « bilan de santé » par la Commission européenne, le Parlement européen et les États membres.
Dans le cadre des discussions relatives à l'avenir de la PAC, l'AEE prépare également une analyse de cette politique en se concentrant sur le « ciblage » des dépenses « environnementales » des subventions.
Où l'argent va-t-il et quel effet a-t-il?
Voici un aperçu de nos constatations.
Répartition des dépenses de la PAC
• Le second pilier reconnaît le rôle central de l'agriculture en tant que fournisseur de denrées alimentaires et de biens, en tant que pierre angulaire des sociétés rurales et en tant que gestionnaire environnemental potentiel.
Les mesures, mises en œuvre par le biais de programmes de développement rural, visent à restructurer le secteur agricole et à promouvoir la protection de l'environnement, la diversification et l'innovation dans les zones rurales.
L'AEE a analysé la répartition actuelle des dépenses pour étudier la manière dont la PAC peut contribuer à la préservation des terres agricoles de valeur naturelle élevée.
Les données actuelles montrent l'affectation du financement de la PAC au niveau national.
Les informations au sein des pays sont beaucoup moins détaillées.
En conséquence, l'AEE a soutenu des études de cas aux Pays-Bas, en Estonie, en France, en Espagne et en République tchèque, afin de tenter d'évaluer les dépenses plus en détail.
Le premier pilier apporte une aide directe aux agriculteurs et une intervention sur les marchés agricoles.
Le second pilier est consacré au développement des zones rurales et finance également des programmes de gestion environnementale.
Les agriculteurs gèrent la moitié des terres de l'UE et ont une grande incidence sur les sols, l'eau et la biodiversité de l'Europe.
Une analyse récente indique que l'agriculture utilise la moitié de l'eau disponible en Europe méridionale.
Dans l'UE-15, l'agriculture est responsable de près de la moitié de la pollution par l'azote dans les cours d'eau, de 94% des émissions d'ammoniac et de 9% des émissions totales de gaz à effet de serre.
Les pratiques agricoles traditionnelles ont toutefois façonné notre paysage et influencé les animaux et plantes qui y vivent.
Bon nombre de nos espèces les plus rares dépendent en fait de la poursuite des pratiques agricoles traditionnelles.
Les terres agricoles de valeur naturelle élevée sont particulièrement riches en habitats et espèces à protéger.
Elles sont souvent associées à l'agriculture traditionnelle ou à faible intensité, qui n'est pas très rentable.
La plupart des agriculteurs ont intensifié la production ou carrément abandonné l'agriculture, des tendances qui menacent les habitats naturels.
Un défi important en matière de politique agricole est d'offrir des incitants économiques aux agriculteurs pour la poursuite de pratiques agricoles favorables à la vie sauvage.
La politique agricole commune (PAC) a subi plusieurs réformes fondamentales depuis sa création
Données pour l’UE-25, 2006.
Commission européenne, 2007b.
24 / SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT
Les pays enregistrant une part importante de terres agricoles de valeur naturelle élevée reçoivent comparativement peu au titre du premier pilier du budget de la PAC (figure 1).
Cette situation n'est pas surprenante, étant donné que ce pilier était à l'origine lié à la production, et est aussi la plus courante dans les zones d'agriculture intensive.
Les dépenses du second pilier (développement rural) par hectare augmentent généralement avec la part de terres agricoles de valeur naturelle élevée.
Toutefois, les dépenses en programmes agro-environnementaux, l'élément le plus lié à la préservation, ne sont pas étroitement associées au nombre de terres agricoles de valeur naturelle élevée dans les zones étudiées (figure 2).
Il convient également de noter que cette intervention représente moins de 5% des paiements totaux de la PAC.
2 États membres : Grèce, Italie
5 États membres : Autriche, Finlande, Italie, Portugal, Slovénie
6 États membres : Belgique, Danemark, France, Allemagne, Irlande, Pays-Bas
Supérieur aux dépenses moyennes
3 États membres : Chypre, Grèce, Espagne
6 États membres : Autriche, Chypre, Espagne, Finlande, Portugal, Slovénie
Inférieur aux dépenses moyennes
Inférieur aux dépenses moyennes
10 États membres : République tchèque, Estonie, Hongrie, Lettonie, Lituanie, Luxembourg, Pologne, Slovaquie, Suède, Royaume-Uni
9 États membres : Danemark, Estonie, France, Lettonie, Lituanie, Pays-Bas, Pologne, Slovaquie, Royaume-Uni
Part supérieure des terres agricoles VNE
Part supérieure des terres agricoles VNE
Part inférieure des terres agricoles VNE
Part inférieure des terres agricoles VNE
Remarque : la part VNE est calculée sur la base des terres agricoles dérivées de la base de données Corine Land Cover.
Aucune donnée n'était disponible pour Malte.
Source : données de 2005, Commission européenne, 2007a.
Remarque : la part VNE est calculée sur la base des terres agricoles dérivées de la base de données Corine Land Cover.
Aucune donnée n'était disponible pour Malte.
Source : données issues de rapports financiers de la PAC, diverses années.
Si l'aide agricole et la part de terres agricoles VNE étaient corrélées, la plupart des États membres se trouveraient dans la case en bas à gauche et en haut à droite.
La répartition assez égale des États membres entre toutes les cases indique que l'aide de la PAC au titre du premier pilier et pour les programmes agroenvironnementaux n'est actuellement pas corrélée avec la part estimée des terres agricoles VNE lorsqu'elle est analysée au niveau des États membres.
À l’abri des hautes herbes
Les barges à queue noire sont de grands échassiers à long bec, présents le long des côtes et dans les prés humides européens.
En 1975, on dénombrait 120 000 couples nicheurs aux Pays-Bas.
Aujourd'hui, ils ne sont plus que 38 000.
Le nombre de couples nicheurs chute dans toute l'Europe.
d'intégrer les primes pour fauchage tardif dans un programme complet incluant une végétation plus grande, une réduction des apports d'azote et un contrôle des nappes phréatiques.
Les conclusions de cet exemple pourraient être appliquées à l'ensemble du budget de la PAC concernant ses efforts d'amélioration de l'environnement : la PAC a un effet, mais il n'est pas suffisant.
Ce train de mesures serait toutefois très onéreux.
L'étude de cas pour les Pays-Bas, qui fait partie d'un futur rapport de l'AEE, conclut plutôt que les primes agro-environnementales devraient être affectées à un nombre restreint de pâturages où le nombre de barges est toujours élevé et les prédateurs limités.
Dans ces zones, il convient de prendre une combinaison de mesures, telles que le fauchage tardif et irrégulier, de faibles apports de nutriments et la préservation de nappes phréatiques élevées.
Les oisillons de barge doivent manger quelque 20 000 insectes au cours de la première semaine de leur vie pour survivre.
Les scientifiques s'accordent à dire que les pratiques de fauchage précoce des agriculteurs sont à l'origine du déclin de la population des barges.
Aux Pays-Bas, le premier fauchage intervient trois semaines plus tôt que voici 40 ans, probablement en raison de l'amélioration de la fertilisation.
Les populations d'insectes sont bien plus nombreuses dans les herbes hautes et augmentent même dans les pâturages qui n'ont pas été fortement fertilisés.
Dans les herbes basses, les oiseaux parents ne peuvent simplement pas trouver assez d'insectes pour nourrir leurs petits pendant ces premiers jours cruciaux.
Les prédateurs sont également devenus une menace plus importante, car les oisillons constituent des proies faciles dans les pâturages ouverts et courts.
Ceci résume en un mot le défi auquel est confrontée la PAC lorsque le ciblage des fonds et l'élaboration d'une politique au niveau local sont essentiels.
En 2006, 1,2 milliard EUR ont été dépensés au titre du premier pilier aux Pays-Bas et 83,2 millions EUR au titre du second pilier.
En 2006, 1,2 milliard EUR du budget de la PAC étaient affectés aux Pays-Bas, dont une partie était utilisée pour encourager le fauchage tardif.
Des études ont montré que le taux de survie des oisillons de barge double sur les pâturages bénéficiant du fauchage tardif.
Ces mesures ne suffisent toutefois pas pour stabiliser la population de barges.
Pour augmenter la survie de manière satisfaisante, il convient
SIGNAUX DE L'AEE 2009 / AGRICULTURE ET ENVIRONNEMENT / 25
Évaluation de l'intégration environnementale dans la politique agricole communautaire. Briefing AEE n° 1/2006.
Commission européenne, 2007c. General Budget of the European Union (Budget général de l'Union européenne), 2007.
Le financement de la PAC fera partie d'une révision majeure de l'ensemble du budget communautaire en 2009–2010.
La conciliation des différentes fonctions de la PAC (garantie de la production alimentaire, aide pour les revenus agricoles, protection de l'environnement et amélioration de la qualité de vie dans les zones rurales) et la garantie que l'argent des contribuables de l'UE est correctement dépensé constituent un défi.
Le peu d’informations disponibles suggère que la répartition actuelle des fonds de la PAC n'est pas très efficace du point de vue de la réalisation des objectifs environnementaux de l'UE, notamment ceux relatifs à la protection de la nature.
L'analyse de l'AEE permet également de constater que les données statistiques disponibles sur la répartition des dépenses de la PAC ne sont pas toujours suffisantes pour évaluer correctement les effets de cette importante politique.
En termes simples, même si nous dépensons près de la moitié du budget communautaire pour la PAC, nous ne disposons pas d'informations suffisantes pour déterminer avec précision où va l'argent et son utilisation exacte à des fins environnementales.
L'aide apportée par le second pilier, même si elle est actuellement partiellement dissociée de la production, ne permet pas beaucoup d'améliorer la biodiversité présente sur les terres agricoles.
L'optimisation du second pilier et le ciblage de mesures aux terres agricoles de valeur naturelle élevée constituent une option viable, mais nécessitent une élaboration et une évaluation attentives pour éviter tout impact négatif imprévu.
26 / SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN
La gestion marine dans le contexte du changement climatique
Une histoire de pêcheurs Durant la nuit du 6 octobre 1986, des pêcheurs de homards de la petite ville de Gilleleje, au nord de Copenhague, exerçant leur activité dans le Cattégat, ont trouvé leurs filets remplis de langoustines.
Bon nombre des crustacés étaient morts ou mourants. Environ la moitié d'entre eux avaient une couleur bizarre.
Si la population de cabillauds de la Baltique est épargnée pendant deux ans, elle recommencera à croître.
Henrik Sparholt, expert du programme de vulgarisation de l'ICES
Des observations d'oxygène dissous dans l'eau en combinaison avec les langoustines mortes ont indiqué aux chercheurs du National Environmental Research Institute (Institut danois pour la recherche environnementale) qu'une partie inhabituellement importante des fonds marins du Cattégat méridional était dépourvue d'oxygène.
Les événements étranges étaient dus à l'« anoxie », soit le manque d'oxygène sur le fond marin cette nuit-là.
Les scientifiques pensent que les langoustines étaient en train d'étouffer! Vingt-deux ans plus tard, des parties importantes de la Baltique sont touchées par des zones anoxiques ou « zones mortes ».
de nouveaux bateaux.
Toutefois, dans les années 90, les prises ont considérablement chuté.
Elles n'ont jamais regrimpé.
Cet effondrement a exercé une énorme pression financière sur la communauté locale.
L'ampleur et la rapidité de l'effondrement des stocks de cabillaud dans la mer Baltique ont suscité un investissement considérable en énergie pour comprendre les causes de l'essor, puis de l'effondrement.
La région est devenue une étude de cas internationale avec des leçons pour d'autres régions.
L'histoire de la Baltique n'est pas simple : en effet, la complexité de la situation illustre le défi auquel sont confrontés les décideurs en matière d'environnement marin.
Effondrement des zones de pêche de Bornholm
À l'instar de leurs homologues européens, les pêcheurs de Bornholm sont légalement tenus par des restrictions sévères en vertu de la politique commune de la pêche qui détermine quelles sont les espèces de poissons pouvant être pêchées et en quelle quantité selon les endroits.
Le Conseil international pour l'exploration de la mer fournit des conseils scientifiques sur les niveaux biologiquement sûrs.
Les données de suivi des pêches, les statistiques des
Bornholm, une île danoise paradisiaque située à l'entrée de la mer Baltique, plus ou moins entre la Suède, l'Allemagne et la Pologne, est bien connue pour son hareng fumé.
Pendant des siècles, l'abondance de poisson a été la pierre angulaire de l'économie locale.
En particulier, le nombre de poissons d'un certain âge dans une zone est essentiel.
Plus le nombre de jeunes poissons survivant sur une année est élevé, plus le nombre de poissons qui sera pêché deux à cinq ans plus tard, lorsqu'ils seront matures, sera élevé.
En outre, plus les poissons matures seront nombreux, plus nombreux seront les œufs pondus.Suivant les conseils scientifiques, les États membres de l'UE prennent des décisions sur les totaux admissibles des captures (TAC).
En 2006, environ 45% des stocks de poissons évalués dans les mers européennes étaient pêchés hors des limites biologiques sûres.
Ces niveaux de pêche avaient été convenus au niveau ministériel.
SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN / 27
Quatre facteurs expliquent le taux de survie élevé des œufs et larves de cabillaud de 1978 à 1983.
Primo, les pressions exercées par la pêche ont diminué à la fin des années 70.
Secundo, les conditions climatiques ont provoqué des afflux d'eau fortement salée de la mer du Nord.
En fait, la Baltique était un lac d'eau douce jusqu'à la montée du niveau de la mer voici 8 000 ans, ce qui a permis à la mer du Nord de se jeter dans le lac.
Les « intrusions » d'eau salée dans la Baltique sont toujours un facteur primordial en termes de préservation de la salinité et des niveaux d'oxygène.
Ces afflux ont entraîné une augmentation des concentrations en oxygène dans les zones de frai des cabillauds et donc un taux de survie élevé des œufs et des poissons plus jeunes.
Tertio, les larves de copépode
Cabillaud dans la Baltique (1 000 tonnes de cabillaud)
Conseil de l'ICES
En particulier depuis les années 60, l'augmentation de l'utilisation d'engrais chimiques dans l'agriculture ainsi que l'urbanisation ont engendré une hausse considérable des apports de nutriments, donc de la pollution, dans la mer Baltique.
Cette situation a entraîné une prolifération du phytoplancton et une hausse de la production de poissons (plus de phytoplancton signifie plus de nourriture pour les poissons).
Elle s'est toutefois également traduite par une augmentation des problèmes liés à l'anoxie dans les eaux profondes de la mer.
Lorsque l'eau à proximité du fond marin devient anoxique, celui-ci émet du sulfure d'hydrogène dans l'eau, lequel est toxique pour la plupart des organismes vivants.
C'est probablement une combinaison de sulfure d'hydrogène et un manque d'oxygène qui ont tué les langoustines dans le Cattégat cette nuit de 1986.
Ce phénomène réduit la réussite du frai du cabillaud.
Pratiquement chaque année où le stock de cabillaud a été évalué, le TAC a été fixé plus haut que le niveau recommandé.
Ces dernières années, il arrive que le TAC dépasse le niveau recommandé de plus de 100%.
Fait intéressant, la prise réelle est généralement supérieure au TAC, car les estimations des pêches illégales sont également reprises dans les chiffres. Source : AEE, 2008.
28 / SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN mer Baltique. Pendant l'été 2007, les débarquements illégaux par la flottille de pêche polonaise ont été si notables que la Commission européenne a arrêté la pêche polonaise au second semestre 2007.
(Pseudocalanus acuspes), la principale source de nourriture des cabillauds, étaient abondantes et quarto, les prédateurs, tels que les sprats et les phoques, faisaient défaut.
Les sprats se nourrissent d'œufs de cabillaud et les phoques, de cabillaud.
En d'autres termes, les stocks de cabillauds et d'autres poissons marins devraient continuer à diminuer jusqu'à la réduction de la pression de la pêche.
Depuis le milieu des années 80, les afflux majeurs provenant de la mer du Nord ont diminué, ce qui a généré de mauvaises conditions pour la survie des œufs et une réduction du nombre de jeunes poissons.
La salinité réduite a également entraîné une diminution de l'abondance de copépodes, un aliment de base pour les larves.
En dépit d'une réduction de la limite des niveaux biologiquement sûrs pour la pêche au cours des années suivantes, la prise (TAC) convenue au niveau politique a régulièrement dépassé ce niveau (figure 1).
La pêche illégale aggrave le problème.
Selon des estimations, 30% de prises supplémentaires sont débarquées illégalement dans cette partie de la
En réponse aux problèmes environnementaux complexes et graves dans la mer Baltique, les pays de la région ont mis sur pied un « Plan d'action pour la Baltique » afin de développer des actions nationales en faveur de l'intégration des politiques agricoles, piscicoles et régionales.
Ce plan, adopté
Le changement climatique affecte tant la température que le bilan de salinité de la Baltique.
L'augmentation de température dans les eaux profondes ira de pair avec celle de la demande métabolique en oxygène et avec la réduction de la solubilité de l'oxygène dans l'eau.
À son tour, cet effet contribuera à une extension de la dispersion géographique de l'anoxie.
La salinité dans la Baltique diminue constamment depuis le milieu des années 80 en raison de l'augmentation des pluies et de la réduction des afflux de la mer du Nord dans la Baltique.
Ces deux facteurs sont sous la dépendance du climat.
Une infime réduction de la salinité compromet déjà l'équilibre et modifie la composition de
Ampleur de l'hypoxie et de l'anoxie dans le fond marin, automne 2007
Stations d'échantillonnage
SUÈDE d r o
Bas s in a n d oriental
Au fil du temps, on a constaté une augmentation constante dans la zone concernée du sulfure d'hydrogène dans le bassin occidental et oriental du Gotland ainsi que dans le Golfe extérieur de Finlande.
L'eau du Golfe de Finlande n'entre pas dans le Golfe de Botnie.
En conséquence, malgré sa profondeur, il demeure bien oxygéné, même en automne. Source : http://www. helcom.fi/environment2/ifs/ifs2007/en_GB/HydrographyOxygenDeep/.
SIGNAUX DE L'AEE 2009 / ENVIRONNEMENT MARIN / 29
Le changement climatique modifiera la mer Baltique et sa capacité à héberger des populations de cabillauds exploitables.
Leur gestion devra tenir compte de ces changements si l'on souhaite garder le stock à un niveau commercialement pertinent.
de cette stratégie par les États membres constituera l'une des priorités de la présidence suédoise de l'UE au second semestre 2009.
La Suède a en effet identifié l'environnement de la mer Baltique comme l'une de ses principales préoccupations.
La politique commune de la pêche (PCP) a été conçue pour réguler les activités de pêche d'un point de vue environnemental, économique et social.
Toutefois, bon nombre des espèces de poissons présentant un intérêt commercial maximal en Europe ont fait l'objet d'une surpêche et leurs populations sont désormais en dessous des limites biologiques sûres.
La nature de la législation rend coûteux et difficile l'engagement de poursuites contre les États membres qui pratiquent la surpêche.
L'échec évident de la gestion durable de nombreux stocks de poissons qu’ils surveillent a amené des experts marins à demander des révisions majeures de la politique, qui est clairement le produit de compromis entre les pays.
L'environnement marin doit être traité comme un écosystème et non comme des secteurs à exploiter.
Joe Borg, Commissaire européen chargé des Affaires maritimes et de la Pêche, a même affirmé que la PCP « n'encourageait pas la responsabilité des pêcheurs ou des politiciens » et a lancé une révision immédiate de la politique en septembre 2008, soit quatre ans plus tôt que prévu.
en novembre 2007, constitue une base importante pour une mise en œuvre plus efficace de la politique communautaire dans cette région.
En outre, la Commission européenne développe actuellement une stratégie régionale pour la mer Baltique qui aboutira à un plan d'action définissant les acteurs clés, les instruments financiers à déployer et un calendrier de travail. L'adoption
Le passage du pétrole à la bioénergie n'est pas sans risque
La bioénergie n'est pas nouvelle.
Pendant des millénaires, les peuples ont brûlé du bois.
La révolution industrielle au milieu des années 1800 a mis en avant les « combustibles fossiles », notamment le charbon et le pétrole.
Toutefois, les combustibles fossiles se raréfient, deviennent plus difficiles à extraire, plus coûteux, et font l'objet d'intenses débats politiques.
SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS / 31 ou pâturages en cultures de biocarburants
Elle constitue
2 qu'elle n'en dégagerait plus de COéconomiserait.
Biomasse : désigne les matières biologiques vivantes et récemment mortes.
Celles-ci peuvent provenir de cultures, d'arbres, d'algues, de l'agriculture, de débris forestiers ou de flux de déchets.
Bioénergie : tout type d'énergie dérivée de la biomasse, dont les biocarburants.
et examine si celles-ci peuvent fournir l'énergie dont nous avons besoin sans nuire à l'environnement.
Le rush vers les énergies renouvelables déjà la source d'énergie renouvelable (1) prédominante en Europe et sa production devrait sensiblement augmenter dans les décennies à venir.
Les biocarburants ont été salués comme un excellent moyen de « mettre au vert » les transports et d'éviter les importations coûteuses de pétrole.
Le thème des biocarburants a fait les gros titres dans le monde en 2008 pour des raisons négatives, essentiellement liées à l'augmentation des prix des denrées alimentaires.
Bien que le travail de l'AEE sur les biocarburants soit limité aux avantages et inconvénients du point de vue environnemental, ici également, la controverse règne.
Un passage à une production à grande échelle de bioénergie comporte des risques considérables pour l'environnement, notamment en termes de changement d'affectation des sols.
Les sols et les plantes constituent les deux principaux lieux de stockage du CO
La conversion massive de forêts, tourbières
L'impact sur les prix mondiaux des denrées alimentaires pourrait être important.
Toutefois, un choix des cultures et une gestion adéquats pourraient atténuer les risques en Europe.
Les biocarburants produits à partir de déchets, de résidus forestiers ou de résidus de cultures, par exemple, offrent réellement des avantages environnementaux.
Dans ce contexte, l'AEE étudie comment l'essor imminent des bioénergies pourrait se développer
La Commission européenne a proposé un objectif contraignant : 20% de la totalité de l'énergie consommée en Europe doit provenir d'énergies renouvelables (soit toutes les sources renouvelables : vent, soleil, vagues, etc. ainsi que la bioénergie) d'ici à 2020.
Pour l'instant, celles-ci représentent 6,7% de la consommation d'énergie européenne.
Deux tiers proviennent de la biomasse.
Parmi les énergies renouvelables, citons les énergies éolienne, hydraulique, marémotrice, solaire, etc.Le terme « biocarburant » peut être utilisé pour tous les carburants (solide, liquides ou gazeux) dérivés de la biomasse et destinés à n’importe quel usage.
Toutefois, dans le contexte de cette analyse, il désigne spécifiquement les carburants destinés au transport.
32 / SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS à 10% d'ici à 2020 est trop ambitieuse et devrait être suspendue.
Cet aspect est important car, selon les estimations, la déforestation et les pratiques agricoles sont actuellement responsables de 20% des émissions mondiales de gaz à effet de serre.
La conversion à grande échelle de forêts en terres cultivées accentue cette part et a de graves incidences sur la biodiversité.
La vie sauvage ainsi que la quantité et la qualité de l'eau pourraient également être affectées si de grandes zones d'habitats naturels ou des zones agricoles traditionnelles sont converties et amenées à la production intensive pour la bioénergie.
La promotion des biocarburants et d'autres bioénergies en Europe déclenche inévitablement des effets directs et indirects dans d'autres régions du monde.
Par exemple, en Europe, nous pourrions produire du biodiesel à partir d'huile de colza de manière durable, mais une quantité moindre d'huile de colza destinée à des fins alimentaires serait disponible en Europe et au dehors.
L'huile de palme devrait en partie combler l'écart.
Toutefois, cela se risque de se traduire par une perte de forêt tropicale, étant donné que les arbres dans des pays comme l'Indonésie sont abattus pour accroître les cultures de palmiers.
La Commission européenne tient également à promouvoir les biocarburants (les carburants destinés au transport), étant donné que la diversification revêt une importance particulière dans le secteur des transports en raison de sa dépendance au pétrole.
Le secteur des transports augmente également ses émissions de gaz à effet de serre, annulant ainsi les économies d'émissions réalisées dans d'autres secteurs.
La Commission a donc proposé que les biocarburants représentent 10% des carburants destinés au transport routier d'ici à 2020, à condition qu'ils puissent être certifiés durables.
Des données de 2007 indiquent que les biocarburants représentent 2,6% des carburants destinés au transport routier dans l'UE.
Pour atteindre 10%, l'Union européenne doit augmenter sa production et ses importations de biocarburants, à un moment où ceux-ci sont au centre de débats écologiques et économiques complexes.
L'objectif de l'UE relatif aux biocarburants fait ainsi l'objet de débats de plus en plus nombreux. Le Parlement européen vient de demander une garantie selon laquelle 40% de l'objectif des 10% doivent provenir de sources qui ne font pas concurrence à la production alimentaire.
Le comité scientifique de l'AEE a prévenu que l'augmentation de la part des biocarburants dans les transports
Source : Eurostat, 2007; les chiffres proviennent d'EurObserv'ER, 2008.
L'AEE souhaite attirer l'attention sur de récentes tentatives scientifiques visant à estimer l'impact de l'augmentation de la production de bioénergie, qui commencent à porter leurs fruits.
Une étude menée au Brésil a utilisé des images satellites et des relevés de terrain pour montrer que le taux de conversion des forêts en terres cultivées en Amazonie est lié au prix mondial du soja : plus ce dernier augmente, plus la forêt tropicale est détruite.
En outre, il y a peu de doute que la demande en bioéthanol entraîne une élévation des prix, les champs de soja étant convertis en cultures de blé pour le bioéthanol américain.
Par ailleurs, Tim Searchinger et des chercheurs de l'Université américaine de Purdue ont utilisé un modèle agroéconomique mondial pour étudier comment la culture à grande échelle de blé et de panic érigé (switchgrass) pour le bioéthanol aux États-Unis pourrait influencer la production de cultures vivrières dans d'autres régions du monde, où les forêts et pâturages sont convertis en terres arables pour combler l'écart alimentaire.
Selon leur étude, les émissions de gaz à effet de serre associées au bioéthanol
SIGNAUX DE L'AEE 2009 / ÉNERGIE : BIOÉNERGIE ET CHANGEMENT D'AFFECTATION DES SOLS / 33 à production combinée, plutôt que de se concentrer sur les carburants destinés au transport.
L'étude fixait un ensemble de conditions protégeant la biodiversité et minimisant les déchets pour garantir que le « potentiel de biomasse » ne nuise pas à l'environnement.
Par la suite, l'AEE a utilisé en 2008 le modèle Green-X
Leur conversion en un type de culture adapté à la production de biocarburant supprimerait cette fonction de stockage.
Plusieurs décennies seraient nécessaires pour que les avantages contrebalancent les inconvénients.
Les impacts sur la biodiversité et les ressources naturelles, comme l'eau, sont plus difficiles à mesurer.
La production accrue de blé dans les états américains du Midwest, par exemple, menace la vie marine dans le Golfe du Mexique, où une zone morte de plus de 20 000 km² a été créée par les apports élevés de nutriments du Mississippi.
Selon une étude récente, la réalisation des objectifs de 2022 pour la facture énergétique des États-Unis augmentera les charges d'azote dans le Mississippi de 10 à 34%.
Modélisation du futur
En 2006, une étude de l'AEE estimait que 15% de la demande énergétique européenne prévue en 2030 pourrait être satisfaite grâce à la bioénergie dérivée de déchets et de produits agricoles et forestiers, en n'utilisant que des ressources européennes.
Cette estimation est désignée par l'expression « potentiel de biomasse »
Pour éviter les impacts négatifs d'un passage à la bioénergie décrits ci-dessus, il nous faut des politiques fortes au niveau international pour empêcher que les changements d'affectation des sols aggravent les problèmes environnementaux dans la recherche de bioénergie.
Le défi est manifestement mondial et il nous faut un débat à cette échelle sur la façon d'endiguer la perte de biodiversité tout en s'attaquant au changement climatique, sans perdre de vue la nécessité mondiale d'augmenter la production alimentaire et la hausse déconcertante du prix du pétrole.
L'AEE estime que l'Europe devrait chercher activement à produire autant de bioénergie que possible au niveau Européen tout en maintenant un équilibre entre nourriture, carburant et production de fibres, et ce sans compromettre les services fournis par les écosystèmes.
Nous devrions dépasser les biocarburants pour entamer de sérieux travaux de recherche et de développement sur les biocarburants avancés (voir encadré), et ce en tenant compte de tous les impacts environnementaux, y compris des effets sur le sol, l'eau et la biodiversité ainsi que des émissions de gaz à effet de serre.
Ainsi, l'UE pourrait prendre la tête dans la création d'un secteur bioénergétique véritablement durable.
La deuxième génération des processus de production de biocarburants peut utiliser diverses matières premières non alimentaires.
Citons notamment la biomasse des déchets, le bois, les tiges de blé, ainsi que des cultures de biomasse ou d'énergie spéciales, telles que le miscanthus.
conçu pour étudier les marchés de l'électricité produite à partir d'énergies renouvelables, afin d'analyser la façon la plus rentable d'un point de vue environnemental d'utiliser ce « potentiel de biomasse » compatible avec l'environnement.
L'étude suggère que l'exploitation la plus rentable du potentiel de biomasse « modélisé » consisterait à fournir 18% de la chaleur de l'Europe, 12,5% de son électricité et 5,4% de son carburant destiné au transport à partir de la biomasse d'ici à 2030.
La diminution de l'utilisation de combustibles fossiles dans les trois secteurs permettrait de réduire les émissions de dioxyde de carbone de 394 millions de tonnes d'ici à 2020.
Des réductions d'émissions plus importantes seraient mêmes possibles si des politiques étaient mises en place pour favoriser le recours à la technologie de cogénération (PCCE) dans la production d'électricité et de chaleur.
Ce processus valorise la chaleur dégagée lors de la production d'électricité.
Bien sûr, tout cela a un coût.
Encourager l'utilisation de la bioénergie revient environ 20% plus cher qu'un modèle similaire d'énergie traditionnelle d'ici à 2030.
En fin de compte, ce sont les consommateurs qui supporteraient ce coût.
Depuis le début de ce travail, l'évolution de la situation, notamment l'augmentation du prix mondial des denrées alimentaires, indique que le « potentiel de biomasse » est surestimé : la quantité de terres disponibles en Europe pour les cultures bioénergétiques devrait diminuer.
De même, le prix élevé du pétrole pourrait aussi affecter les résultats.
Toutefois, un message clair se dégage : il serait préférable, en termes de coûts et de lutte contre le changement climatique, de consacrer la bioénergie en priorité à la production d'électricité et de chaleur en recourant à des centrales thermiques
34 / SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS
Pas dans mon jardin
Les transports internationaux de déchets et l'environnement
Déchets sans frontières
Zhang Guofu, 35 ans, gagne 700 EUR par mois, soit un salaire faramineux dans les provinces chinoises, pour trier des déchets, parmi lesquels des sacs à provision d'un supermarché britannique et des DVD en anglais.
En fait, les déchets jetés dans une poubelle de Londres peuvent facilement atterrir à 8 000 kilomètres de là dans une usine de recyclage chinoise située dans le delta de la rivière Perle.
SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS / 35 déchets à l'échelon national (le « principe de proximité »).
Les facteurs à la base de l'exportation et de l'importation de déchets sont divers : disponibilité de technologies de traitement spéciales; pénurie de matériaux; différences du prix d'élimination ou de récupération.
La politique communautaire, qui fixe des objectifs de recyclage, engendre également le transport de déchets à partir d'États membres incapables de réaliser leurs objectifs au niveau national.
Les volumes de déchets sur le marché maintiennent les coûts à un niveau bas pour un pays comme la Chine, qui a besoin de matières premières bon marché.
Tant que ces déchets ne sont pas destinés à être éliminés sur le lieu de destination et ne contiennent pas de substances dangereuses, il est considèré qu'il s'agit de commerce.
Votre vieux téléviseur bénéficie-t-il de meilleures conditions de transport que vous?
L'Europe a mis en place un arsenal législatif concernant le transport de déchets dangereux et à risques.
L'efficacité de la législation en termes de moindres ou absence d'impacts sur l'environnement reste toutefois à prouver.
Les déchets électroniques, considérés comme dangereux, en constituent un important volet.
En Afrique et en Asie, ils
Quelle qu’en soit la nature, les déchets voyagent.
Des quantités croissantes de déchets, notamment de papiers, de plastiques et de métaux, sont transportées des pays développés vers les pays dans lesquels les normes environnementales sont moins strictes.
Chaque jour, d'énormes navires transportent des marchandises provenant des marchés émergeants d'Asie vers l'Occident.
Plutôt que de revenir à vide et ayant besoin de poids pour assurer le lest, les armateurs ne sont que trop heureux de pouvoir charger des déchets en Europe pour les transporter en Asie.
Cela ne signifie pas que le transport des déchets n'est pas régulé.
Les Nations unies et l'UE ont édicté des règles strictes sur ce qui peut être transporté et où.
À l'échelle mondiale, le commerce international de « déchets dangereux » (c.-à-d les déchets pouvant présenter des risques pour les personnes ou l'environnement) est réglementé par la Convention de Bâle des Nations unies.
L'interdiction qu'elle contient n'a pas été signée par un nombre suffisant de pays pour qu'elle puisse entrer en vigueur au niveau mondial.
L'UE a toutefois mis en place des restrictions et ne permet l'exportation de « déchets dangereux » que vers les « pays développés » qui possèdent les technologies nécessaires et appliquent des législations suffisantes en matière de sécurité et d'environnement.
Aux fins des restrictions, un « pays développé » est défini comme un pays membre de l'Organisation de coopération et de développement économiques (OCDE).
L'objectif à long terme de l'UE est que chaque État membre élimine ses sont souvent démantelés avec peu ou pas d'équipements de protection individuelle et en l'absence quasi totale de mesures de lutte contre la pollution.
Nous ne disposons pas d'une vue d'ensemble claire en ce qui concerne les déchets d'équipements électriques et électroniques (DEEE) transportés au sein et en dehors de l'UE, notamment en raison de l'utilisation de codes ambigus pour la déclaration de transports de déchets électroniques.
Il est difficile de dire si un téléviseur est exporté comme appareil d'occasion, ce qui est légal, ou comme déchet destiné à l'élimination, ce qui ne l'est pas.
En général, l'exportation de DEEE de l'UE vers les pays non membres de l'OCDE est interdite.
Toutefois, exporter un téléviseur toujours en état de marche est parfaitement en accord avec les règles.
Des cas bien documentés violant cette interdiction ont été recensés.
En fait, il apparaît qu'une part importante des téléviseurs, ordinateurs, écrans et téléphones d'occasion exportés vers les pays non membres de l'OCDE est achetée en tant que déchets avec l'intention de récupérer les composants et éléments mentionnés ci-dessus.
Si l'UE ne peut pas appliquer de manière suffisante ses propres interdictions sur l'exportation de DEEE
36 / SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS vers des pays non membres de l'OCDE, cela pourrait sérieusement compromettre la ratification de l'interdiction au niveau mondial en vertu de la Convention de Bâle.
En 2007, la quantité de papier transportée vers l'Asie était identique à celle transférée entre deux pays de l'UE.
La quantité de métaux transportés dans l'UE était supérieure à celle envoyée en Asie.
Toutefois, l'UE a expédié plus de déchets plastiques vers le marché asiatique qu'en son propre sein.
Les moteurs du recyclage comparaison, les téléviseurs commercialisés en Europe possèdent une valeur moyenne de 350 EUR.
La faible valeur unitaire des téléviseurs envoyés en Afrique indique que bon nombre de ces exportations sont en fait des produits d'occasion — en grande partie probablement des déchets.
Ces chiffres ne concernant que les téléviseurs ; les exportations totales d'ordinateurs, téléphones portables, lecteurs de CD d'occasion, etc. vers ces régions devraient être sensiblement supérieures.
Ceci indique que l'interdiction communautaire relative au commerce des déchets dangereux avec les pays non membres de l'OCDE n'est pas respectée.
Déchets non dangereux
Malgré les difficultés associées à la recherche, la vérification et l'analyse de données sur les déchets, l'AEE a mené, en partenariat avec le Centre thématique européen sur la gestion des ressources et des déchets, une analyse du transport de déchets de l'UE vers d'autres régions.
À l'aide des statistiques européennes sur le commerce, il est possible d'identifier les quantités, l'importance et la valeur des exportations de produits électroniques et électriques d'occasion expédiés de l'UE vers d'autres régions (figure 1).
En 2005, l'UE a exporté plus de 15 000 tonnes de téléviseurs couleur vers les pays africains ; rien qu'au Nigeria, au Ghana et en Égypte, quelque 1 000 téléviseurs sont ainsi débarqués chaque jour.
La valeur moyenne des téléviseurs couleur exportés vers l'Afrique est très faible : pour l'ensemble de ce continent, le prix unitaire était de 64 EUR et de 28 EUR en moyenne pour les trois pays susmentionnés. En
Entre 1995 et 2007 (figure 2), le transport en dehors de l'UE de déchets non dangereux, tels que le papier, le plastique et les métaux, a aussi considérablement augmenté, notamment vers l'Asie, la Chine en particulier.
La quantité de déchets de papier exportée vers l'Asie a augmenté d'un facteur dix ; pour les plastiques, d’un facteur onze et pour les métaux d’un facteur cinq.
Les déchets transportés ont également augmenté dans l'UE, mais à un niveau bien moindre.
Quantité en 100 tonnes
Nigeria, Ghana et Égypte
Moyen-Orient
États-Unis
Est-ce positif pour l'environnement?
SIGNAUX DE L'AEE 2009 / TRANSPORT DES DÉCHETS / 37 pouvons pas déterminer si un transport individuel, et donc tous les transports en général, sont bons ou mauvais pour l'environnement.
Perspectives d'avenir européenne.
Si des informations plus détaillées, notamment sur le type de déchets transportés, étaient fournies, l'aperçu permettrait une bien meilleure évaluation des conséquences environnementales et économiques des transports.
Nous pourrions ainsi déterminer si les transports de déchets sont mus par de meilleures possibilités de traitement, une capacité accrue ou des prix attrayants.
Au sein de l'UE, le transport transfrontalier de déchets en vue de leur élimination et celui des déchets dangereux et à risques à des fins de recyclage, doivent être signalés aux autorités nationales.
Cette déclaration « nationale » est très détaillée.
Toutefois, seule une version résumée des données sur les transports est transmise à la Commission moins sévère en tant qu'incitants du transport de déchets vers des régions moins développées.
L'UE — un marché commun des déchets
Février 2002). http://ban.org/E-waste/technotrashfinalcomp.pdf.
Déchets de papier des États membres de l'UE vers des pays non communautaires
Rapport des États membres de l'UE conformément à la décision de la Commission 99/412/CEE du 3 juin 1999 concernant un questionnaire à remplir par les États membres dans le cadre de l'obligation d'information prévue par l'article 41, paragraphe 2, du règlement (CEE) n° 259/93 du Conseil.
Déchets de papier des États membres de l'UE vers l'Asie
L'UE agit de plus en plus comme un marché commun en matière de traitement des déchets dangereux et problématiques.
En fait, de 1997 à 2005, l'exportation de ce type de déchets entre les États membres a quadruplé.
Au sein de l'UE, il est possible de transporter tous types de déchets à des fins d'élimination ou de recyclage entre les États membres.
Chaque jour, un train de marchandises transporte 700 tonnes de déchets urbains de Naples en Italie vers Hambourg, dans le nord de l'Allemagne, à des fins d'incinération (avec récupération d'énergie).
Ceci simplifie la « situation » des déchets à Naples à court terme, mais il conviendra de trouver une solution plus durable.
Toutefois, cela reste à réaliser.
En 2005, 20% des déchets transportés étaient destinés à l'élimination et 80% l'étaient pour des opérations de recyclage.
Secrétariat de la Convention de Bâle, 2007. http://www.basel.int/natreporting/compilations. html.
38 / SIGNAUX DE L'AEE 2009 / THÈMES ENVIRONNEMENTAUX POUR 2010
Thèmes environnementaux pour 2010
Signaux est une publication annuelle de l'AEE.
Voici quelques thèmes qui pourraient être abordés en 2010 :
Une meilleure politique passe par de meilleures informations
Le Système de partage d'informations sur l'environnement (SEIS) est une initiative collaborative de la Commission européenne, des États membres et de l'AEE.
Océan arctique
Les passagers de ferries naviguant entre le nord du Danemark et la Norvège peuvent visualiser, sur des écrans de télévision, des informations sur l'eau de la mer sur laquelle ils se déplacent.
Les données sont collectées par des équipements spécialisés embarqués sur les navires et utilisées par les chercheurs pour surveiller l'environnement marin de la région.
Une politique solide et visionnaire nécessite également des informations meilleures et plus détaillées.
L'Agence européenne pour l'environnement souhaite contribuer à amener la technologie, notamment l'internet, dans de nouvelles directions en termes d'interaction avec l'environnement.
Deux nouvelles initiatives communautaires, dans lesquelles l'AEE joue un rôle majeur et qui seront développées en 2009, sont au cœur de ce mouvement : GMES (Monitoring Global pour l’Environnement et la Sécurité) et SEIS (Système de partage d'informations sur l'environnement).
Le GMES utilisera des satellites et des capteurs au sol, dans l'eau et dans l'air pour surveiller notre environnement naturel.
Les informations obtenues par le biais de l'initiative GMES nous aideront à mieux comprendre la façon dont notre planète change, les raisons de cette évolution et la manière dont elle peut influencer notre quotidien.
À mesure de l'augmentation des températures et de la fonte des glaces de l'océan, les attentes relatives à de grandes ressources non découvertes de pétrole et de gaz dirigent déjà l'attention du secteur pétrolier et des gouvernements vers le nord, c.-à-d. vers l'Océan arctique, selon le rapport de l'AEE, Impacts of Europe's changing climate (Impacts du changement climatique en Europe), publié en 2008.
Au fur et à mesure que les espèces marines se déplaceront vers le nord avec le réchauffement de la mer et la fonte des glaces, les flottes de pêche suivront.
Il est toutefois difficile de dire si les zones de pêche s'enrichiront ou non.
Les espèces de poissons réagissent différemment aux changements du climat marin, et il n'est pas aisé de prédire si la période de prolifération annuelle du plancton continuera à correspondre à la croissance des larves et des jeunes poissons.
La navigation et le tourisme devraient s'intensifier, en dépit de la dérive des glaces, des saisons de navigation courtes et du manque d'infrastructures qui entraveront un développement rapide de la navigation transcontinentale.
Le trafic associé à l'extraction des ressources arctiques en bordure des routes maritimes de cette région devrait probablement croître en premier.
Même si ces activités offrent de nouveaux débouchés économiques, elles représentent également de nouveaux risques et pressions pour un océan que la glace a protégé jusqu'à présent contre la plupart des activités économiques.
Prix (TVA exclue) : EUR 10.00
Agence européenne pour l'environnement Kongens Nytorv 6 1050 Copenhagen K Danemark
Demandes de renseignements : eea.europa.eu/enquiries
aller voir pour comprendre
04 05 16 TI-60-04-280-FR-D
Quelle est la mission du Centre européen pour le développement de la formation professionnelle?
Objectifs et modalités de participation
À qui s’adresse le programme?Aux multiples acteurs concernés par les politiques de la formation professionnelle –pourles encourager dans un processus de réflexioncommune– et susceptibles de transmettre lesinformations reçues au cours de la visite.
Le groupe10 à 15 personnes, toutes actrices à des titresdifférents de la formation professionnelledans l’Union européenne et les pays associés.En règle générale, le groupe est accompagnépar un tuteur, qui joue le rôle de médiateurculturel entre le groupe et l’environnementd’accueil.
Le Centre européen pour le développement dela formation professionnelle (Cedefop) est uneagence de l’Union européenne.
Créé en 1975et doté d’un Conseil d’administration tripartite,il se place au service des États membres, despartenaires sociaux et de la Commission européenne, ainsi que des pays candidats et despays de l’Espace économique européen associés à ses activités.Centre de référence de l’Union européenne enmatière de formation et d’enseignement professionnels, le Cedefop fournit aux décideurs politiques, aux chercheurs et aux praticiens de laformation, des informations visant à promouvoir une compréhension plus claire des évolutions en cours.
Il entend ainsi leur permettred’adopter des décisions mieux étayées en vued’actions futures.
Le Cedefop assiste la Commission européenne dans la promotion et le développement, au niveau communautaire, de laformation et de l'enseignement professionnels.
Celui-cieffectue une sélection, qu’il transmet au Cedefop.
Le Cedefop gère le programme communautaire de visite d’étude des responsables de laformation professionnelle pour le compte dela Commission européenne.Pour en savoir plus: www.cedefop.eu.int
Aller voir pour comprendre
Ils’agit de promouvoir la compréhensionréciproque des systèmes et des dispositifsde formation professionnelle dans les payseuropéens pour éclairer les prises de décisionspolitiques ultérieures.La visite d’étude constitue une opportunitéde rencontres.
La notion de «voyage» en estla caractéristique principale (déplacementpermanent dans des lieux significatifs pourla formation professionnelle; rencontres avecdes personnes ressources: partenaires sociaux,entreprises, pouvoirs publics, organisationsde formation professionnelle, instituts derecherche, autres programmes communautaires,etc.).
Aspects financiers Les frais de voyage et de séjours sont à lacharge des participants.
Ils les acquittentdirectement. Le Cedefop leur octroie unebourse, en principe avant leur départ pour lavisite.
Programme communautaire de visites d’étudepour responsables de la formation professionnelle
aller voir pour comprendre aller voir pour comprendre aller voir pour comprendre
Éducation et cultur e
Les thèmes de référence 2004-2006
Les Responsables nationaux de liaison (RNL)et les Agences techniques d’appui (ATA)
Les thèmes de référence, déterminés tousles trois ans, reflètent les débats et lesréformes en cours.
Ils résultent des propositionsde l’ensemble des Responsables nationauxde liaison du programme, après avis d’uncomité scientifique.
les RNLconçoivent et organisent les visites.Ils élaborent l’itinéraire de chacune d’entreelles, afin de mettre en valeur l’originalitéde leur système de formation professionnelleet d’expliquer comment ce système reflètecertains thèmes d’intérêt commun au niveaueuropéen. Ils sont responsables du bondéroulement des visites sur le terrain.
Les coordonnées des Responsables nationaux de liaison sont sur le site du programme:http://studyvisits.cedefop.eu.int
Le Cedefop agit en coopération avec unréseau de Responsables nationaux de liaison(RNL) nommés par les autorités de la formationprofessionnelle de leur pays.
Ils sont, le plussouvent, assistés par des Agences techniquesd’appui (ATA).Les RNLdiffusent des informations sur leprogramme dans leur contexte national.
Ilssélectionnent les candidats de leur pays auxvisites d’études, en liaison avec les membresdu Conseil d’administration du Cedefop.Conformément au principe de subsidiarité,
Ils sont basés sur:• les objectifs d’une coopération renforcéeen matière d’enseignement et de formation professionnelle en Europe(Processusde Bruges–Copenhague) http://europa.eu.int/comm/education/ copenhagen/index_fr.html
Pouvoirs publics de niveau national et régional
• le Cadre d’action pour le développementdes compétences et des qualifications toutau long de la viedéfini par les partenairessociaux européens (la Confédération européenne des syndicats, l’Union des confédérations de l’industrie et des employeursd’Europe, le Centre européen des entreprises à participation publique et des entreprises d’intérêt économique général) du28 février 2002 http://www.etuc.org/fr/index.cfm?target=/fr/ dossiers/colbargain
Belgique République tchèque Danemark Allemagne Estonie Grèce Espagne France Irlande Italie Chypre Lettonie Lituanie Luxembourg Hongrie Malte Pays-Bas Autriche Pologne Portugal Slovénie République slovaque Finlande Suède Royaume-Uni des organisations d’employeurs
Cadres territoriaux Agences de développement local
Ce catalogue a été conçu pour permettre auxspécialistes de la formation professionnellede choisir une visite qui corresponde le mieuxà leurs centres d’intérêt.
Ces visites, organiséeslocalement par un Responsable national deliaison (RNL), ont pour but d’illustrer desthèmes de référence d’intérêt commun auniveau européen situés dans la réalité socioéconomique et politique de leur pays.
Ellessont classées par thèmes de référence.
Ausein de chacun d’entre eux, les visitesapparaissent par ordre chronologique, portantchacune un titre propre.
Un tableau synoptique,placé en débutde catalogue, permet desélectionner rapidement une visite, en fonctionde critères particuliers, et renvoie à la pagequi en présente le contenu. Outre le «thèmede référence» –critère fondamental– lasélection peut s’effectuer par titre, pays, dateset langue de travail.
Pour chaque visite, unesélection peut également s’opérer à l’aidede rubriques: Pourquoi, quoi, comment.
• les priorités à moyen terme du Cedefophttp://www.cedefop.eu.int/
